CREATE TABLE education_training_experience (
  onetsoc_code CHARACTER(10) NOT NULL,
  element_id CHARACTER VARYING(20) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  category DECIMAL(3,0),
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(5,2),
  lower_ci_bound DECIMAL(5,2),
  upper_ci_bound DECIMAL(5,2),
  recommend_suppress CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (element_id) REFERENCES content_model_reference(element_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id),
  FOREIGN KEY (element_id, scale_id, category) REFERENCES ete_categories(element_id, scale_id, category));
GO

INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 4, 6.05, 27, 4.43, 1.28, 24.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 5, 4.23, 27, 4.27, 0.50, 27.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 6, 21.61, 27, 9.79, 7.76, 47.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 7, 13.66, 27, 8.42, 3.52, 40.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 8, 25.83, 27, 11.34, 9.35, 54.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 9, 19.23, 27, 16.21, 2.71, 67.05, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 11, 9.39, 27, 6.68, 2.02, 34.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 6, 5.55, 27, 5.48, 0.68, 33.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 7, 12.75, 27, 8.16, 3.13, 39.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 8, 9.17, 27, 5.63, 2.46, 28.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 9, 28.17, 27, 11.44, 10.93, 55.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 10, 12.63, 27, 7.39, 3.52, 36.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 11, 31.74, 27, 9.93, 15.34, 54.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 1, 26.49, 27, 13.04, 8.34, 58.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 2, 3.24, 27, 3.28, 0.39, 22.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 3, 13.64, 27, 7.30, 4.23, 36.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 4, 0.43, 27, 0.45, 0.05, 3.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 5, 5.55, 27, 5.48, 0.68, 33.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 6, 19.36, 27, 9.34, 6.56, 45.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 7, 7.83, 27, 4.83, 2.10, 25.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 8, 13.85, 27, 8.54, 3.56, 41.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 9, 9.61, 27, 8.11, 1.54, 41.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 1, 36.53, 27, 11.81, 16.81, 62.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 2, 9.55, 27, 6.47, 2.22, 32.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 3, 12.50, 27, 8.23, 2.96, 40.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 4, 2.89, 27, 2.95, 0.34, 20.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 5, 14.38, 27, 7.08, 4.89, 35.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 6, 12.08, 27, 6.06, 4.08, 30.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 7, 7.83, 27, 4.83, 2.10, 25.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 8, 4.23, 27, 4.27, 0.50, 27.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 6, 42.31, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 7, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 8, 30.77, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 10, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 7, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 8, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 9, 26.92, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 10, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 11, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 8, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 8, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 2, 15.20, 55, 5.68, 6.90, 30.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 3, 9.00, 55, 7.37, 1.60, 37.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 4, 19.18, 55, 6.91, 8.85, 36.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 5, 8.59, 55, 4.24, 3.09, 21.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 6, 29.29, 55, 9.64, 14.01, 51.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 7, 14.58, 55, 7.77, 4.66, 37.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 8, 0.80, 55, 0.81, 0.10, 5.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 9, 3.37, 55, 3.20, 0.48, 20.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 10, 0.00, 55, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 11, 0.00, 55, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 12, 0.00, 55, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 1, 1.08, 54, 1.10, 0.14, 7.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 3, 0.00, 54, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 4, 0.00, 54, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 5, 5.09, 54, 4.58, 0.80, 26.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 6, 11.27, 54, 5.06, 4.40, 25.96, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 7, 22.06, 54, 8.78, 9.23, 44.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 8, 24.36, 54, 9.00, 10.78, 46.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 9, 8.65, 54, 4.52, 2.92, 22.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 10, 13.04, 54, 6.68, 4.39, 32.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 11, 14.44, 54, 7.77, 4.57, 37.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 1, 6.82, 54, 3.77, 2.18, 19.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 2, 27.29, 54, 9.39, 12.69, 49.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 3, 12.03, 54, 7.51, 3.19, 36.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 4, 15.58, 54, 6.95, 6.01, 34.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 5, 16.76, 54, 7.80, 6.16, 38.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 6, 11.53, 54, 5.41, 4.31, 27.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 7, 4.83, 54, 2.73, 1.52, 14.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 8, 4.84, 54, 4.14, 0.83, 23.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 9, 0.31, 54, 0.32, 0.04, 2.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 1, 3.68, 54, 2.99, 0.70, 17.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 2, 24.78, 54, 7.86, 12.39, 43.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 3, 8.56, 54, 3.74, 3.47, 19.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 4, 18.25, 54, 6.91, 8.11, 36.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 5, 30.95, 54, 8.09, 17.34, 48.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 6, 6.28, 54, 4.98, 1.21, 26.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 7, 2.68, 54, 2.18, 0.51, 12.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 8, 4.50, 54, 4.12, 0.68, 24.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 9, 0.31, 54, 0.32, 0.04, 2.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 1, 4.71, 24, 4.51, 0.62, 28.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 4, 13.57, 24, 8.00, 3.69, 39.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 5, 22.07, 24, 16.18, 3.89, 66.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 6, 54.30, 24, 14.47, 26.24, 79.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 8, 5.36, 24, 3.97, 1.11, 22.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 5, 5.00, 24, 3.38, 1.19, 18.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 6, 25.05, 24, 16.23, 5.29, 66.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 7, 41.06, 24, 14.42, 16.89, 70.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 8, 12.34, 24, 6.98, 3.57, 34.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 9, 11.58, 24, 6.58, 3.35, 33.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 11, 4.96, 24, 3.67, 1.04, 20.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 1, 16.35, 24, 8.41, 5.19, 41.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 2, 14.31, 24, 7.13, 4.77, 35.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 3, 18.25, 24, 8.63, 6.32, 42.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 4, 26.72, 24, 15.97, 6.32, 66.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 5, 11.98, 24, 7.12, 3.26, 35.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 6, 6.78, 24, 5.56, 1.17, 30.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 7, 0.90, 24, 0.93, 0.10, 7.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 8, 4.71, 24, 4.69, 0.57, 30.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 1, 6.95, 24, 5.01, 1.48, 27.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 2, 6.48, 24, 4.76, 1.34, 26.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 3, 26.41, 24, 10.65, 10.35, 52.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 4, 32.43, 24, 14.87, 10.54, 66.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 5, 15.37, 24, 7.10, 5.55, 35.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 6, 1.47, 24, 1.54, 0.16, 11.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 7, 6.19, 24, 4.60, 1.27, 25.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 8, 4.71, 24, 4.69, 0.57, 30.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 2, 3.53, 37, 3.56, 0.44, 23.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 4, 2.80, 37, 2.07, 0.61, 11.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 5, 3.03, 37, 2.06, 0.75, 11.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 6, 55.76, 37, 16.96, 23.82, 83.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 8, 24.36, 37, 9.60, 10.06, 48.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 10, 10.52, 37, 9.00, 1.66, 44.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 2, 1.43, 37, 1.46, 0.17, 10.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 5, 9.04, 37, 6.85, 1.80, 35.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 6, 7.23, 37, 4.34, 2.05, 22.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 7, 12.08, 37, 6.27, 3.99, 31.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 8, 18.80, 37, 8.06, 7.35, 40.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 9, 14.98, 37, 8.92, 4.08, 42.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 10, 33.99, 37, 10.86, 16.17, 57.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 11, 2.47, 37, 1.70, 0.60, 9.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 1, 33.95, 37, 9.41, 17.99, 54.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 2, 14.98, 37, 6.52, 5.87, 33.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 3, 32.96, 37, 10.19, 16.18, 55.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 4, 11.25, 37, 6.80, 3.09, 33.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 5, 5.71, 37, 3.27, 1.73, 17.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 6, 1.15, 37, 1.18, 0.14, 8.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 1, 2.40, 36, 2.44, 0.29, 16.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 2, 8.91, 36, 4.53, 3.06, 23.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 3, 52.82, 36, 11.25, 30.93, 73.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 4, 15.63, 36, 7.81, 5.27, 38.14, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 5, 9.71, 36, 4.34, 3.79, 22.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 7, 10.53, 36, 9.01, 1.66, 45.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 6, 57.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 8, 42.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 9, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 4, 6.48, 36, 6.19, 0.86, 35.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 5, 7.43, 36, 7.05, 0.99, 39.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 6, 78.31, 36, 10.02, 52.15, 92.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 8, 7.79, 36, 6.32, 1.40, 33.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.1', 'RW', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.1', 'RW', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.1', 'RW', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.1', 'RW', 4, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.1', 'RW', 5, 0.75, 36, 0.46, 0.22, 2.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.1', 'RW', 6, 5.44, 36, 5.04, 0.78, 29.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.1', 'RW', 7, 30.61, 36, 10.52, 13.90, 54.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.1', 'RW', 8, 24.10, 36, 10.93, 8.62, 51.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.1', 'RW', 9, 18.26, 36, 8.68, 6.42, 42.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.1', 'RW', 10, 5.09, 36, 3.75, 1.09, 20.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.1', 'RW', 11, 15.75, 36, 8.60, 4.78, 41.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.2', 'PT', 1, 42.57, 36, 10.26, 24.03, 63.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.2', 'PT', 2, 29.97, 36, 12.58, 11.25, 59.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.2', 'PT', 3, 8.61, 36, 5.54, 2.21, 28.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.2', 'PT', 4, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.2', 'PT', 5, 10.82, 36, 7.28, 2.56, 35.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.2', 'PT', 6, 0.38, 36, 0.39, 0.05, 2.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.2', 'PT', 7, 6.55, 36, 6.24, 0.88, 35.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.2', 'PT', 8, 1.10, 36, 1.11, 0.14, 8.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.3', 'OJ', 1, 12.72, 36, 7.63, 3.48, 37.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.3', 'OJ', 2, 28.77, 36, 8.09, 15.35, 47.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.3', 'OJ', 3, 9.14, 36, 6.46, 2.03, 32.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.3', 'OJ', 4, 5.52, 36, 5.04, 0.81, 29.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.3', 'OJ', 5, 23.69, 36, 8.80, 10.36, 45.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.3', 'OJ', 6, 6.48, 36, 6.19, 0.86, 35.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.3', 'OJ', 7, 1.95, 36, 1.96, 0.25, 13.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.3', 'OJ', 8, 11.74, 36, 7.69, 2.87, 37.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 1, 2.19, 37, 2.21, 0.27, 15.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 2, 18.73, 37, 7.97, 7.38, 39.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 3, 15.20, 37, 7.49, 5.23, 36.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 4, 13.40, 37, 6.80, 4.50, 33.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 5, 19.03, 37, 13.93, 3.62, 59.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 6, 27.95, 37, 8.83, 13.75, 48.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 8, 3.49, 37, 3.28, 0.50, 20.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.1', 'RW', 1, 13.66, 36, 7.50, 4.17, 36.52, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.1', 'RW', 2, 2.12, 36, 2.14, 0.27, 14.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.1', 'RW', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.1', 'RW', 4, 0.22, 36, 0.23, 0.03, 1.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.1', 'RW', 5, 5.85, 36, 3.47, 1.70, 18.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.1', 'RW', 6, 34.87, 36, 14.01, 13.28, 65.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.1', 'RW', 7, 25.40, 36, 10.23, 10.22, 50.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.1', 'RW', 8, 11.79, 36, 5.86, 4.09, 29.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.1', 'RW', 9, 3.15, 36, 3.06, 0.42, 20.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.1', 'RW', 11, 2.94, 36, 2.88, 0.39, 19.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.2', 'PT', 1, 39.72, 36, 12.39, 18.73, 65.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.2', 'PT', 2, 12.05, 36, 6.73, 3.64, 33.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.2', 'PT', 3, 15.91, 36, 6.32, 6.76, 33.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.2', 'PT', 4, 6.53, 36, 4.07, 1.77, 21.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.2', 'PT', 5, 22.37, 36, 8.01, 10.15, 42.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.2', 'PT', 6, 3.15, 36, 3.06, 0.42, 19.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.2', 'PT', 7, 0.28, 36, 0.29, 0.03, 2.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.2', 'PT', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.3', 'OJ', 1, 8.30, 36, 4.93, 2.37, 25.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.3', 'OJ', 2, 24.86, 36, 9.06, 11.00, 46.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.3', 'OJ', 3, 33.98, 36, 13.67, 12.99, 63.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.3', 'OJ', 4, 5.22, 36, 3.86, 1.12, 21.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.3', 'OJ', 5, 27.36, 36, 8.32, 13.86, 46.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.3', 'OJ', 6, 0.28, 36, 0.29, 0.03, 2.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.3', 'OJ', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 4, 2.50, 32, 1.86, 0.54, 10.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 6, 61.64, 32, 21.78, 19.71, 91.32, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 8, 35.87, 32, 22.21, 7.24, 80.03, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 5, 1.59, 32, 1.69, 0.18, 12.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 6, 1.11, 32, 0.92, 0.21, 5.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 7, 48.21, 32, 20.75, 14.60, 83.52, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 8, 18.31, 32, 9.56, 5.73, 45.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 9, 6.01, 32, 3.86, 1.56, 20.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 10, 23.03, 32, 18.46, 3.45, 71.45, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 11, 1.74, 32, 1.44, 0.32, 8.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 1, 4.72, 31, 2.98, 1.26, 16.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 2, 29.76, 31, 18.79, 6.33, 72.64, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 3, 33.80, 31, 22.95, 5.91, 80.58, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 4, 13.17, 31, 10.71, 2.19, 50.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 5, 7.21, 31, 4.37, 2.01, 22.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 6, 2.55, 31, 1.89, 0.55, 11.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 7, 8.79, 31, 7.31, 1.47, 38.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 1, 3.36, 32, 2.28, 0.82, 12.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 2, 4.71, 32, 3.00, 1.25, 16.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 3, 23.66, 32, 18.40, 3.74, 71.21, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 4, 5.76, 32, 3.78, 1.46, 20.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 5, 47.25, 32, 20.70, 14.13, 82.97, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 6, 12.04, 32, 7.95, 2.88, 38.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 7, 3.22, 32, 2.34, 0.72, 13.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 6, 36.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 7, 20.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 8, 43.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 7, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 8, 20.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 9, 13.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 10, 23.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 11, 30.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 1, 50.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 2, 16.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 3, 13.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 8, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 1, 20.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 2, 40.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 2, 16.88, 31, 9.45, 4.88, 44.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 3, 1.75, 31, 1.83, 0.20, 13.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 4, 7.42, 31, 6.56, 1.13, 36.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 5, 3.42, 31, 2.49, 0.76, 14.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 6, 50.19, 31, 15.92, 21.53, 78.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 7, 6.43, 31, 5.95, 0.91, 34.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 8, 13.57, 31, 8.27, 3.59, 39.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 10, 0.35, 31, 0.36, 0.04, 2.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.1', 'RW', 1, 3.13, 31, 3.20, 0.37, 21.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.1', 'RW', 4, 6.43, 31, 6.33, 0.80, 37.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.1', 'RW', 5, 6.43, 31, 6.33, 0.80, 37.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.1', 'RW', 6, 1.06, 31, 0.82, 0.21, 5.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.1', 'RW', 7, 13.37, 31, 7.61, 3.88, 37.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.1', 'RW', 8, 22.15, 31, 9.49, 8.46, 46.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.1', 'RW', 9, 30.70, 31, 18.17, 7.19, 71.70, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.1', 'RW', 10, 13.75, 31, 8.51, 3.55, 40.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.1', 'RW', 11, 2.98, 31, 2.23, 0.63, 12.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.2', 'PT', 1, 14.27, 31, 8.30, 4.00, 39.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.2', 'PT', 2, 32.42, 31, 17.68, 8.45, 71.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.2', 'PT', 3, 16.51, 31, 9.63, 4.53, 45.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.2', 'PT', 4, 13.61, 31, 6.86, 4.56, 34.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.2', 'PT', 5, 2.41, 31, 1.73, 0.55, 10.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.2', 'PT', 6, 6.43, 31, 6.47, 0.76, 38.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.2', 'PT', 7, 7.03, 31, 4.72, 1.71, 24.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.2', 'PT', 8, 7.32, 31, 6.54, 1.09, 36.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.3', 'OJ', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.3', 'OJ', 2, 16.69, 31, 8.78, 5.23, 42.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.3', 'OJ', 3, 46.93, 31, 16.39, 18.75, 77.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.3', 'OJ', 4, 12.28, 31, 6.62, 3.84, 32.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.3', 'OJ', 5, 8.75, 31, 6.60, 1.74, 34.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.3', 'OJ', 6, 7.13, 31, 5.95, 1.21, 32.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.3', 'OJ', 7, 1.78, 31, 1.54, 0.30, 9.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.3', 'OJ', 8, 6.43, 31, 6.47, 0.76, 38.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 1, 0.62, 38, 0.63, 0.08, 4.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 2, 6.66, 38, 5.59, 1.14, 30.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 3, 2.55, 38, 2.51, 0.34, 16.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 4, 30.32, 38, 10.51, 13.70, 54.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 5, 15.11, 38, 9.53, 3.80, 44.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 6, 42.38, 38, 9.49, 25.08, 61.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 8, 2.37, 38, 1.94, 0.44, 11.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 4, 1.84, 37, 1.87, 0.23, 13.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 5, 8.38, 37, 5.04, 2.36, 25.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 6, 1.21, 37, 0.89, 0.27, 5.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 7, 30.79, 37, 10.37, 14.22, 54.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 8, 28.89, 37, 10.39, 12.71, 53.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 9, 12.95, 37, 6.47, 4.44, 32.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 10, 7.72, 37, 4.62, 2.20, 23.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 11, 8.23, 37, 4.34, 2.72, 22.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 2, 25.23, 38, 9.81, 10.53, 49.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 3, 15.00, 38, 7.00, 5.48, 34.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 4, 22.23, 38, 8.89, 9.16, 44.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 5, 6.96, 38, 3.86, 2.19, 20.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 6, 16.73, 38, 9.76, 4.63, 45.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 7, 9.74, 38, 5.00, 3.30, 25.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 8, 1.84, 38, 1.42, 0.38, 8.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 9, 2.27, 38, 2.31, 0.28, 16.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 1, 0.98, 38, 1.01, 0.12, 7.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 2, 12.38, 38, 6.64, 3.92, 32.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 3, 22.01, 38, 9.17, 8.73, 45.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 4, 13.61, 38, 6.58, 4.83, 32.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 5, 14.20, 38, 7.02, 4.89, 34.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 6, 28.41, 38, 9.73, 13.08, 51.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 7, 5.65, 38, 4.83, 0.95, 27.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 8, 2.76, 38, 2.02, 0.61, 11.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 4, 10.81, 17, 9.41, 1.51, 48.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 5, 1.12, 17, 1.17, 0.12, 9.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 6, 73.33, 17, 13.32, 39.36, 92.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 7, 3.75, 17, 3.84, 0.41, 27.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 8, 10.99, 17, 9.38, 1.59, 48.53, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 6, 1.12, 17, 1.18, 0.12, 9.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 7, 26.46, 17, 13.73, 7.46, 61.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 8, 48.42, 17, 16.75, 18.47, 79.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 9, 10.78, 17, 10.26, 1.24, 53.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 10, 13.21, 17, 11.38, 1.82, 55.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 2, 28.79, 17, 16.19, 7.04, 68.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 4, 28.07, 17, 16.50, 6.46, 68.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 5, 3.55, 17, 2.32, 0.87, 13.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 6, 25.37, 17, 13.20, 7.20, 59.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 7, 11.90, 17, 10.32, 1.65, 52.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 8, 2.32, 17, 1.77, 0.45, 11.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 2, 12.09, 17, 11.33, 1.41, 56.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 3, 15.57, 17, 13.98, 1.90, 63.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 4, 40.00, 17, 16.91, 13.02, 74.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 5, 11.93, 17, 9.45, 1.97, 47.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 6, 6.18, 17, 4.41, 1.30, 24.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 7, 13.03, 17, 10.39, 2.10, 51.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 8, 1.20, 17, 1.26, 0.13, 10.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 2, 11.15, 20, 7.24, 2.65, 36.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 3, 18.91, 20, 9.32, 6.14, 45.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 4, 47.61, 20, 14.85, 20.72, 75.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 5, 2.72, 20, 2.87, 0.29, 21.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 6, 14.61, 20, 12.34, 2.11, 57.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 7, 4.99, 20, 4.89, 0.60, 31.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 5, 11.46, 21, 5.96, 3.67, 30.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 7, 14.67, 21, 8.25, 4.17, 40.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 8, 19.57, 21, 8.72, 7.12, 43.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 9, 12.48, 21, 8.10, 2.94, 40.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 11, 41.82, 21, 12.78, 19.38, 68.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 1, 2.61, 21, 2.78, 0.27, 20.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 3, 9.56, 21, 5.58, 2.68, 28.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 4, 7.19, 21, 5.42, 1.41, 29.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 5, 23.73, 21, 9.63, 9.30, 48.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 6, 18.48, 21, 10.76, 4.86, 50.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 7, 2.61, 21, 2.78, 0.27, 20.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 8, 30.16, 21, 10.17, 13.62, 54.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 9, 5.66, 21, 4.41, 1.06, 25.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 1, 2.61, 21, 2.78, 0.27, 20.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 3, 6.81, 21, 5.36, 1.24, 29.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 4, 2.61, 21, 2.78, 0.27, 20.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 5, 30.54, 21, 6.65, 18.62, 45.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 6, 16.33, 21, 6.98, 6.30, 36.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 7, 15.02, 21, 8.81, 4.02, 42.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 8, 20.43, 21, 10.26, 6.44, 48.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 9, 5.66, 21, 4.41, 1.06, 25.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 2, 10.75, 49, 9.40, 1.65, 46.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 3, 1.95, 49, 1.18, 0.57, 6.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 4, 0.55, 49, 0.43, 0.11, 2.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 5, 22.13, 49, 10.36, 7.82, 48.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 6, 64.06, 49, 12.03, 38.41, 83.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 7, 0.28, 49, 0.29, 0.03, 2.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 8, 0.28, 49, 0.29, 0.03, 2.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 9, 0.00, 49, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 10, 0.00, 49, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 11, 0.00, 49, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 12, 0.00, 49, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 1, 10.19, 49, 9.54, 1.38, 47.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 3, 0.00, 49, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 4, 0.00, 49, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 5, 10.19, 49, 9.39, 1.42, 47.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 6, 0.55, 49, 0.43, 0.12, 2.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 7, 20.94, 49, 12.80, 5.30, 55.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 8, 13.78, 49, 9.68, 3.01, 45.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 9, 11.87, 49, 8.60, 2.51, 41.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 10, 20.38, 49, 11.07, 6.09, 50.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 11, 12.09, 49, 8.25, 2.81, 39.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 1, 10.19, 49, 8.40, 1.76, 41.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 2, 21.62, 49, 12.20, 6.09, 53.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 3, 10.19, 49, 9.54, 1.38, 47.98, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 4, 13.21, 49, 9.67, 2.72, 45.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 5, 2.38, 49, 1.14, 0.90, 6.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 6, 1.11, 49, 0.66, 0.33, 3.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 7, 30.27, 49, 14.74, 9.64, 63.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 8, 0.55, 49, 0.43, 0.11, 2.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 9, 10.47, 49, 8.37, 1.90, 41.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 1, 9.92, 49, 8.43, 1.62, 42.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 2, 0.55, 49, 0.43, 0.11, 2.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 3, 11.30, 49, 9.42, 1.89, 45.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 4, 33.61, 49, 14.60, 11.96, 65.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 5, 10.72, 49, 9.54, 1.59, 47.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 6, 1.39, 49, 0.76, 0.46, 4.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 7, 31.13, 49, 12.48, 12.30, 59.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 8, 1.39, 49, 0.76, 0.45, 4.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 9, 0.00, 49, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 6, 75.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 8, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 9, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 10, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 2, 41.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 2, 34.21, 35, 9.42, 18.17, 54.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 4, 1.05, 35, 1.06, 0.13, 7.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 5, 23.95, 35, 8.97, 10.37, 46.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 6, 40.79, 35, 10.83, 21.68, 63.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.1', 'RW', 1, 5.54, 35, 5.20, 0.77, 30.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.1', 'RW', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.1', 'RW', 3, 7.56, 35, 5.12, 1.81, 26.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.1', 'RW', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.1', 'RW', 5, 6.28, 35, 4.88, 1.22, 26.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.1', 'RW', 6, 7.02, 35, 3.63, 2.38, 18.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.1', 'RW', 7, 26.94, 35, 10.33, 11.26, 51.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.1', 'RW', 8, 24.65, 35, 8.66, 11.26, 45.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.1', 'RW', 9, 12.55, 35, 6.94, 3.82, 34.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.1', 'RW', 10, 3.74, 35, 3.28, 0.61, 19.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.1', 'RW', 11, 5.71, 35, 3.94, 1.35, 21.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.2', 'PT', 1, 16.20, 35, 7.14, 6.22, 36.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.2', 'PT', 2, 29.70, 35, 10.27, 13.46, 53.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.2', 'PT', 3, 16.20, 35, 6.92, 6.42, 35.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.2', 'PT', 4, 4.99, 35, 3.39, 1.21, 18.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.2', 'PT', 5, 14.62, 35, 7.24, 5.01, 35.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.2', 'PT', 6, 8.67, 35, 5.52, 2.25, 28.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.2', 'PT', 7, 5.47, 35, 3.55, 1.42, 18.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.2', 'PT', 8, 1.88, 35, 1.84, 0.25, 12.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.2', 'PT', 9, 2.29, 35, 2.31, 0.28, 16.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.3', 'OJ', 1, 9.70, 35, 6.06, 2.57, 30.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.3', 'OJ', 2, 13.61, 35, 6.48, 4.89, 32.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.3', 'OJ', 3, 32.19, 35, 11.40, 14.10, 57.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.3', 'OJ', 4, 22.20, 35, 8.45, 9.55, 43.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.3', 'OJ', 5, 9.31, 35, 4.92, 3.04, 25.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.3', 'OJ', 6, 6.08, 35, 5.20, 1.01, 29.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.3', 'OJ', 7, 4.62, 35, 3.43, 0.99, 19.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '3.A.3', 'OJ', 9, 2.29, 35, 2.31, 0.28, 16.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 6, 58.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.1', 'RW', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.1', 'RW', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.1', 'RW', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.1', 'RW', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.1', 'RW', 7, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.1', 'RW', 8, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.1', 'RW', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.1', 'RW', 10, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.1', 'RW', 11, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.2', 'PT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.2', 'PT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.2', 'PT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.2', 'PT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.2', 'PT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.2', 'PT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.2', 'PT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.2', 'PT', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.3', 'OJ', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.3', 'OJ', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.3', 'OJ', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.3', 'OJ', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.3', 'OJ', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.3', 'OJ', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.3', 'OJ', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 6, 73.91, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.1', 'RW', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.1', 'RW', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.1', 'RW', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.1', 'RW', 7, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.1', 'RW', 8, 43.48, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.1', 'RW', 9, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.1', 'RW', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.1', 'RW', 11, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.2', 'PT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.2', 'PT', 2, 39.13, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.2', 'PT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.2', 'PT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.3', 'OJ', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.3', 'OJ', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.3', 'OJ', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.3', 'OJ', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.3', 'OJ', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.3', 'OJ', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.3', 'OJ', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 6, 71.43, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 7, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 8, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 9, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 10, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 11, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 6, 68.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 8, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 8, 59.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 9, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 6, 62.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 8, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 7, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 8, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 9, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 1, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 2, 4.16, 24, 3.58, 0.68, 21.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 3, 8.82, 24, 5.99, 2.03, 31.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 4, 18.50, 24, 13.83, 3.29, 60.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 5, 23.84, 24, 14.11, 5.90, 60.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 6, 44.67, 24, 15.95, 17.53, 75.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.1', 'RW', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.1', 'RW', 2, 1.63, 24, 1.69, 0.19, 12.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.1', 'RW', 4, 2.27, 24, 2.26, 0.28, 16.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.1', 'RW', 5, 3.58, 24, 2.88, 0.66, 17.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.1', 'RW', 6, 3.71, 24, 3.52, 0.50, 22.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.1', 'RW', 7, 46.98, 24, 16.36, 18.55, 77.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.1', 'RW', 8, 15.74, 24, 10.91, 3.29, 50.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.1', 'RW', 9, 15.27, 24, 13.90, 1.92, 62.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.1', 'RW', 10, 5.36, 24, 4.74, 0.81, 28.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.1', 'RW', 11, 5.47, 24, 3.38, 1.47, 18.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.2', 'PT', 1, 21.16, 24, 14.01, 4.51, 60.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.2', 'PT', 2, 10.25, 24, 4.88, 3.68, 25.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.2', 'PT', 3, 1.57, 24, 1.62, 0.18, 12.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.2', 'PT', 4, 26.53, 24, 15.58, 6.47, 65.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.2', 'PT', 5, 10.01, 24, 8.67, 1.50, 44.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.2', 'PT', 6, 6.32, 24, 4.89, 1.21, 27.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.2', 'PT', 7, 23.78, 24, 14.09, 5.88, 60.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.2', 'PT', 8, 0.37, 24, 0.39, 0.04, 3.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.3', 'OJ', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.3', 'OJ', 2, 6.52, 24, 4.01, 1.76, 21.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.3', 'OJ', 3, 3.62, 24, 3.64, 0.43, 24.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.3', 'OJ', 4, 29.29, 24, 15.45, 8.13, 65.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.3', 'OJ', 5, 27.45, 24, 15.05, 7.35, 64.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.3', 'OJ', 6, 9.91, 24, 6.26, 2.51, 31.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.3', 'OJ', 7, 21.22, 24, 14.07, 4.51, 60.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.3', 'OJ', 8, 0.37, 24, 0.39, 0.04, 3.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '3.A.3', 'OJ', 9, 1.63, 24, 1.69, 0.19, 12.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 1, 1.01, 24, 0.92, 0.15, 6.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 2, 29.51, 24, 17.18, 7.05, 69.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 3, 27.30, 24, 16.62, 6.23, 67.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 4, 2.91, 24, 2.25, 0.57, 13.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 5, 1.54, 24, 1.07, 0.36, 6.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 6, 37.55, 24, 19.58, 9.65, 77.18, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 7, 0.19, 24, 0.20, 0.02, 1.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.1', 'RW', 1, 18.76, 24, 15.60, 2.70, 65.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.1', 'RW', 3, 0.19, 24, 0.20, 0.02, 1.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.1', 'RW', 4, 8.91, 24, 8.69, 1.06, 47.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.1', 'RW', 5, 1.90, 24, 1.91, 0.23, 13.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.1', 'RW', 6, 7.55, 24, 7.17, 0.97, 40.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.1', 'RW', 7, 24.43, 24, 15.61, 5.33, 65.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.1', 'RW', 8, 1.01, 24, 0.91, 0.15, 6.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.1', 'RW', 9, 18.31, 24, 16.25, 2.31, 67.97, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.1', 'RW', 11, 18.94, 24, 15.58, 2.78, 65.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.2', 'PT', 1, 4.57, 24, 2.84, 1.23, 15.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.2', 'PT', 2, 24.32, 24, 16.95, 4.56, 68.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.2', 'PT', 3, 17.74, 24, 16.25, 2.11, 68.35, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.2', 'PT', 4, 0.76, 24, 0.65, 0.13, 4.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.2', 'PT', 5, 14.17, 24, 9.59, 3.13, 45.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.2', 'PT', 6, 36.65, 24, 18.54, 9.98, 75.11, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.2', 'PT', 7, 0.78, 24, 0.68, 0.13, 4.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.2', 'PT', 9, 1.01, 24, 1.07, 0.11, 8.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.3', 'OJ', 1, 0.19, 24, 0.20, 0.02, 1.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.3', 'OJ', 2, 25.52, 24, 16.99, 5.12, 68.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.3', 'OJ', 3, 1.66, 24, 1.58, 0.23, 11.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.3', 'OJ', 4, 0.19, 24, 0.20, 0.02, 1.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.3', 'OJ', 5, 17.03, 24, 10.63, 4.15, 49.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.3', 'OJ', 6, 54.22, 24, 19.10, 19.43, 85.33, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.3', 'OJ', 7, 0.19, 24, 0.20, 0.02, 1.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.02', '3.A.3', 'OJ', 9, 1.01, 24, 1.07, 0.11, 8.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 6, 48.39, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 8, 22.58, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 11, 6.45, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '2.D.1', 'RL', 12, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.1', 'RW', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.1', 'RW', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.1', 'RW', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.1', 'RW', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.1', 'RW', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.1', 'RW', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.1', 'RW', 7, 25.81, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.1', 'RW', 8, 25.81, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.1', 'RW', 9, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.1', 'RW', 10, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.1', 'RW', 11, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.2', 'PT', 1, 19.35, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.2', 'PT', 2, 22.58, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.2', 'PT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.2', 'PT', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.2', 'PT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.2', 'PT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.2', 'PT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.2', 'PT', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.2', 'PT', 9, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.3', 'OJ', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.3', 'OJ', 2, 12.90, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.3', 'OJ', 3, 19.35, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.3', 'OJ', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.3', 'OJ', 5, 29.03, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.3', 'OJ', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.3', 'OJ', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.3', 'OJ', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '3.A.3', 'OJ', 9, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 6, 76.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 8, 36.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 9, 20.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 10, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 11, 28.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 8, 28.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 9, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 7, 20.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 8, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 4, 6.62, 22, 5.82, 0.99, 33.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 5, 24.00, 22, 13.73, 6.19, 60.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 6, 63.36, 22, 14.34, 32.37, 86.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 8, 4.01, 22, 2.56, 1.04, 14.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 9, 2.00, 22, 1.51, 0.41, 9.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 1, 13.66, 22, 11.53, 2.03, 54.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 3, 4.21, 22, 4.30, 0.47, 28.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 6, 39.71, 22, 14.75, 15.46, 70.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 7, 29.19, 22, 14.03, 9.13, 62.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 8, 10.46, 22, 5.76, 3.15, 29.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 10, 1.76, 22, 1.80, 0.21, 13.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 11, 1.03, 22, 1.06, 0.12, 8.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 1, 18.95, 22, 11.90, 4.46, 53.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 2, 28.68, 22, 12.90, 9.77, 59.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 3, 14.73, 22, 11.43, 2.54, 53.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 4, 10.15, 22, 6.52, 2.49, 33.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 6, 14.11, 22, 9.94, 2.89, 47.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 7, 13.38, 22, 11.30, 1.99, 54.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 1, 13.66, 22, 11.40, 2.07, 54.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 2, 24.00, 22, 12.58, 7.00, 57.00, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 3, 26.05, 22, 12.88, 8.06, 58.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 4, 3.88, 22, 2.89, 0.80, 16.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 5, 20.00, 22, 11.23, 5.49, 51.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 7, 12.41, 22, 11.31, 1.60, 55.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 6, 8.68, 29, 6.96, 1.55, 36.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 8, 62.96, 29, 11.76, 37.70, 82.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 9, 21.47, 29, 9.20, 8.21, 45.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 10, 6.89, 29, 6.58, 0.90, 37.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 1, 8.68, 29, 6.96, 1.55, 36.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 6, 8.65, 29, 6.96, 1.53, 36.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 7, 11.59, 29, 4.48, 5.08, 24.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 8, 35.52, 29, 9.02, 19.74, 55.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 9, 8.24, 29, 6.13, 1.67, 32.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 10, 11.90, 29, 7.17, 3.22, 35.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 11, 15.43, 29, 8.22, 4.78, 39.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 1, 32.33, 29, 10.15, 15.59, 55.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 2, 12.17, 29, 7.24, 3.34, 35.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 3, 6.54, 29, 6.01, 0.93, 34.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 4, 17.42, 29, 8.09, 6.26, 40.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 5, 9.96, 29, 6.89, 2.24, 34.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 6, 13.46, 29, 7.28, 4.14, 35.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 7, 1.53, 29, 1.56, 0.19, 11.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 8, 6.59, 29, 6.32, 0.86, 36.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 1, 19.61, 29, 9.57, 6.57, 45.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 2, 18.90, 29, 9.58, 6.09, 45.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 3, 17.86, 29, 7.99, 6.65, 39.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 4, 11.89, 29, 6.47, 3.67, 32.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 5, 3.49, 29, 2.54, 0.77, 14.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 6, 20.30, 29, 9.10, 7.45, 44.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 7, 1.36, 29, 1.37, 0.17, 10.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 8, 6.59, 29, 6.32, 0.86, 36.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 6, 23.13, 29, 11.17, 7.67, 52.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 8, 53.80, 29, 16.70, 22.72, 82.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 9, 0.81, 29, 0.88, 0.09, 7.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 11, 22.26, 29, 13.59, 5.42, 58.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 1, 0.81, 29, 0.82, 0.10, 6.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 5, 2.47, 29, 2.39, 0.33, 16.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 7, 8.41, 29, 4.62, 2.62, 23.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 8, 48.68, 29, 16.64, 19.51, 78.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 9, 25.05, 29, 13.84, 6.88, 60.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 10, 9.41, 29, 8.04, 1.48, 41.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 11, 5.17, 29, 4.98, 0.68, 30.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 1, 24.19, 29, 12.14, 7.60, 55.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 2, 28.19, 29, 16.72, 6.74, 68.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 3, 13.93, 29, 12.55, 1.86, 58.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 4, 4.12, 29, 2.96, 0.92, 16.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 5, 8.33, 29, 4.16, 2.89, 21.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 6, 7.96, 29, 4.63, 2.32, 24.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 7, 8.59, 29, 7.98, 1.16, 43.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 8, 4.69, 29, 4.01, 0.77, 23.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 1, 25.26, 29, 12.83, 7.75, 57.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 2, 1.63, 29, 1.25, 0.33, 7.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 3, 26.03, 29, 14.68, 6.87, 62.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 4, 20.52, 29, 13.07, 4.76, 57.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 5, 14.27, 29, 7.16, 4.78, 35.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 6, 8.42, 29, 4.56, 2.66, 23.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 9, 3.88, 29, 3.91, 0.47, 25.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 6, 27.27, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 8, 63.64, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.1', 'RW', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.1', 'RW', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.1', 'RW', 7, 45.45, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.1', 'RW', 8, 18.18, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.1', 'RW', 9, 9.09, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.2', 'PT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.2', 'PT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.2', 'PT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.2', 'PT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.2', 'PT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.3', 'OJ', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.3', 'OJ', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.3', 'OJ', 5, 45.45, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.3', 'OJ', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.01', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 6, 70.83, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 8, 29.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.1', 'RW', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.1', 'RW', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.1', 'RW', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.1', 'RW', 6, 25.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.1', 'RW', 7, 33.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.1', 'RW', 8, 29.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.1', 'RW', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.1', 'RW', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.2', 'PT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.2', 'PT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.2', 'PT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.2', 'PT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.2', 'PT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.2', 'PT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.3', 'OJ', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.3', 'OJ', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.3', 'OJ', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.3', 'OJ', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.3', 'OJ', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.3', 'OJ', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9039.02', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 3, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 4, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 5, 1.64, 42, 1.63, 0.22, 11.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 6, 57.18, 42, 8.84, 39.18, 73.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 7, 9.20, 42, 5.38, 2.69, 27.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 8, 31.97, 42, 9.64, 16.10, 53.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 10, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 12, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 1, 0.47, 42, 0.48, 0.06, 3.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 3, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 4, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 5, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 6, 1.84, 42, 1.89, 0.23, 13.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 7, 18.15, 42, 8.68, 6.38, 41.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 8, 7.07, 42, 3.79, 2.32, 19.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 9, 12.38, 42, 5.20, 5.09, 27.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 10, 5.17, 42, 3.21, 1.43, 16.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 11, 54.93, 42, 8.18, 38.47, 70.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 1, 14.46, 42, 8.23, 4.22, 39.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 2, 20.13, 42, 10.36, 6.42, 48.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 3, 7.92, 42, 3.87, 2.87, 20.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 4, 1.77, 42, 1.32, 0.39, 7.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 5, 10.71, 42, 4.68, 4.27, 24.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 6, 17.78, 42, 9.69, 5.37, 45.19, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 7, 2.29, 42, 2.30, 0.29, 15.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 8, 22.70, 42, 8.23, 10.23, 43.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 9, 2.24, 42, 2.24, 0.29, 15.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 2, 10.78, 42, 4.96, 4.09, 25.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 3, 4.80, 42, 2.49, 1.65, 13.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 4, 6.28, 42, 4.88, 1.24, 26.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 5, 43.59, 42, 9.66, 25.89, 63.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 6, 11.38, 42, 4.96, 4.54, 25.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 7, 14.43, 42, 8.16, 4.25, 39.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 8, 7.10, 42, 4.94, 1.66, 25.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 9, 1.64, 42, 1.63, 0.22, 11.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 2, 1.33, 33, 1.40, 0.15, 10.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 3, 4.77, 33, 4.68, 0.61, 28.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 5, 5.82, 33, 4.80, 1.03, 26.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 6, 55.44, 33, 15.95, 25.03, 82.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 7, 1.24, 33, 1.32, 0.14, 10.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 8, 28.62, 33, 14.40, 8.71, 62.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 11, 1.33, 33, 1.42, 0.15, 10.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 12, 1.43, 33, 1.23, 0.25, 7.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 1, 1.33, 33, 1.40, 0.15, 10.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 2, 1.57, 33, 1.67, 0.18, 12.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 5, 7.16, 33, 5.28, 1.51, 27.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 6, 4.77, 33, 4.43, 0.68, 26.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 7, 54.02, 33, 15.90, 24.18, 81.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 8, 5.29, 33, 3.87, 1.15, 21.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 9, 2.00, 33, 1.81, 0.31, 11.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 10, 4.50, 33, 3.50, 0.89, 19.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 11, 19.35, 33, 13.31, 4.06, 57.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 1, 17.45, 33, 7.58, 6.75, 38.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 2, 13.28, 33, 6.97, 4.27, 34.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 3, 26.16, 33, 12.98, 8.27, 58.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 4, 15.25, 33, 9.89, 3.65, 46.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 5, 18.00, 33, 9.80, 5.37, 45.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 6, 7.96, 33, 4.35, 2.51, 22.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 7, 0.38, 33, 0.40, 0.04, 3.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 8, 1.54, 33, 1.61, 0.18, 12.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 1, 1.10, 33, 1.17, 0.12, 9.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 2, 13.99, 33, 5.95, 5.60, 30.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 3, 28.79, 33, 9.39, 13.72, 50.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 4, 32.90, 33, 9.68, 16.71, 54.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 5, 3.44, 33, 2.30, 0.87, 12.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 6, 4.89, 33, 2.96, 1.38, 15.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 7, 14.90, 33, 12.96, 2.14, 58.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 1, 29.73, 23, 12.45, 10.95, 59.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 2, 28.17, 23, 11.64, 10.63, 56.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 3, 7.45, 23, 5.95, 1.32, 32.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 4, 14.47, 23, 8.75, 3.76, 42.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 5, 8.84, 23, 6.29, 1.88, 32.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 6, 11.34, 23, 10.55, 1.43, 52.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 1, 14.93, 23, 10.62, 3.00, 49.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 2, 18.37, 23, 12.13, 4.04, 54.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 4, 9.80, 23, 6.91, 2.11, 35.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 5, 17.13, 23, 9.32, 5.03, 44.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 6, 31.00, 23, 11.75, 12.58, 58.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 7, 0.35, 23, 0.29, 0.06, 1.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 8, 1.42, 23, 1.45, 0.17, 10.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 9, 5.17, 23, 5.06, 0.64, 31.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 10, 1.82, 23, 1.84, 0.22, 13.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 1, 15.37, 23, 10.93, 3.08, 50.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 2, 25.71, 23, 11.92, 8.66, 55.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 3, 13.09, 23, 7.27, 3.85, 36.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 4, 16.67, 23, 9.55, 4.58, 45.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 5, 18.05, 23, 10.67, 4.70, 49.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 6, 5.63, 23, 5.08, 0.82, 30.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 7, 3.67, 23, 3.74, 0.42, 25.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 8, 1.82, 23, 1.84, 0.22, 13.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 1, 18.97, 23, 12.04, 4.41, 54.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 2, 48.41, 23, 13.24, 23.81, 73.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 3, 5.76, 23, 5.74, 0.68, 35.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 4, 13.19, 23, 6.94, 4.15, 34.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 5, 6.22, 23, 3.84, 1.66, 20.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 6, 0.46, 23, 0.35, 0.10, 2.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 8, 6.99, 23, 5.37, 1.33, 29.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 2, 7.99, 18, 7.61, 0.97, 43.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 5, 57.28, 18, 15.01, 26.88, 83.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 6, 12.49, 18, 11.53, 1.52, 56.92, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 7, 9.49, 18, 9.09, 1.11, 49.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 10, 12.75, 18, 11.52, 1.62, 56.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.1', 'RW', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.1', 'RW', 5, 8.28, 18, 7.62, 1.08, 42.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.1', 'RW', 6, 54.60, 18, 13.64, 27.37, 79.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.1', 'RW', 7, 24.63, 18, 15.80, 5.15, 66.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.1', 'RW', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.1', 'RW', 11, 12.49, 18, 12.49, 1.26, 61.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.2', 'PT', 1, 20.84, 18, 14.48, 3.97, 62.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.2', 'PT', 2, 16.49, 18, 12.87, 2.68, 58.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.2', 'PT', 3, 12.49, 18, 11.53, 1.52, 56.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.2', 'PT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.2', 'PT', 5, 10.72, 18, 8.03, 2.00, 41.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.2', 'PT', 6, 38.67, 18, 14.32, 14.99, 69.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.2', 'PT', 7, 0.80, 18, 0.59, 0.17, 3.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.3', 'OJ', 1, 11.35, 18, 11.52, 1.13, 58.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.3', 'OJ', 2, 2.15, 18, 1.91, 0.32, 12.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.3', 'OJ', 3, 20.48, 18, 12.92, 4.61, 57.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.3', 'OJ', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.3', 'OJ', 5, 29.82, 18, 16.62, 7.37, 69.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.3', 'OJ', 6, 33.81, 18, 13.90, 12.11, 65.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.3', 'OJ', 7, 2.40, 18, 1.93, 0.43, 12.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9061.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 1, 7.99, 30, 5.65, 1.77, 29.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 2, 34.91, 30, 10.95, 16.68, 58.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 3, 9.81, 30, 5.05, 3.28, 25.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 4, 7.02, 30, 4.38, 1.87, 22.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 5, 8.46, 30, 6.88, 1.48, 36.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 6, 31.81, 30, 10.34, 14.97, 55.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 1, 6.32, 30, 6.51, 0.71, 38.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 4, 1.65, 30, 1.67, 0.21, 12.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 5, 3.71, 30, 3.27, 0.59, 20.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 6, 12.82, 30, 5.72, 4.91, 29.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 7, 26.33, 30, 8.10, 13.21, 45.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 8, 26.62, 30, 8.15, 13.39, 45.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 9, 14.69, 30, 6.69, 5.47, 33.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 10, 2.14, 30, 2.12, 0.27, 14.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 11, 5.71, 30, 3.67, 1.48, 19.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 1, 15.64, 30, 9.53, 4.06, 44.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 2, 29.68, 30, 8.34, 15.72, 48.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 3, 20.44, 30, 7.86, 8.72, 40.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 4, 11.38, 30, 6.98, 3.03, 34.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 5, 11.73, 30, 6.90, 3.29, 34.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 6, 3.64, 30, 2.43, 0.91, 13.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 7, 3.71, 30, 3.27, 0.59, 20.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 8, 2.14, 30, 2.12, 0.27, 14.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 9, 1.64, 30, 1.65, 0.21, 11.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 1, 10.96, 30, 7.06, 2.73, 35.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 2, 22.07, 30, 9.21, 8.65, 45.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 3, 25.52, 30, 7.70, 13.01, 43.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 4, 21.35, 30, 8.77, 8.53, 44.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 5, 7.11, 30, 4.55, 1.84, 23.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 7, 2.14, 30, 2.12, 0.27, 14.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 8, 8.46, 30, 6.10, 1.81, 31.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 9, 2.40, 30, 1.86, 0.48, 11.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 1, 4.85, 20, 5.15, 0.49, 34.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 2, 24.56, 20, 12.66, 7.23, 57.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 3, 11.57, 20, 8.88, 2.08, 44.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 4, 9.23, 20, 9.41, 0.96, 51.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 5, 20.87, 20, 12.66, 5.03, 56.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 6, 27.72, 20, 10.43, 11.42, 53.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 8, 1.20, 20, 1.20, 0.14, 9.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 1, 5.34, 19, 5.18, 0.65, 32.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 3, 10.17, 19, 10.41, 1.02, 55.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 4, 10.17, 19, 10.41, 1.02, 55.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 5, 10.17, 19, 9.57, 1.24, 50.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 6, 20.60, 19, 11.17, 5.82, 52.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 7, 27.46, 19, 12.33, 9.35, 58.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 8, 14.76, 19, 8.01, 4.35, 39.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 9, 1.32, 19, 1.33, 0.16, 10.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 1, 21.67, 19, 13.94, 4.70, 60.83, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 2, 30.97, 19, 12.21, 11.91, 59.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 3, 24.24, 19, 14.08, 6.00, 61.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 4, 7.00, 19, 4.51, 1.72, 24.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 5, 11.49, 19, 9.59, 1.76, 48.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 6, 4.64, 19, 3.39, 0.96, 19.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 1, 5.34, 19, 5.18, 0.65, 32.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 2, 20.35, 19, 12.26, 4.95, 55.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 3, 53.45, 19, 12.52, 28.52, 76.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 4, 16.59, 19, 10.18, 4.07, 48.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 5, 1.32, 19, 1.33, 0.16, 10.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 6, 2.95, 19, 2.94, 0.35, 20.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 6, 51.72, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 8, 31.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 10, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 5, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 6, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 7, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 8, 37.93, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 9, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 11, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 1, 31.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 2, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 4, 31.03, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 6, 42.28, 26, 10.96, 22.51, 64.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 7, 7.69, 26, 4.18, 2.42, 21.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 8, 17.09, 26, 7.84, 6.19, 39.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 11, 26.21, 26, 12.28, 8.77, 56.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 12, 6.72, 26, 6.56, 0.83, 38.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 4, 6.74, 26, 4.08, 1.87, 21.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 5, 5.53, 26, 4.21, 1.10, 23.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 6, 2.16, 26, 2.17, 0.27, 15.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 7, 14.44, 26, 7.70, 4.46, 37.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 8, 38.97, 26, 9.75, 21.54, 59.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 9, 6.76, 26, 3.36, 2.36, 17.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 10, 5.53, 26, 5.62, 0.63, 34.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 11, 19.86, 26, 10.45, 6.03, 48.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 1, 23.04, 26, 11.75, 7.10, 53.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 2, 5.84, 26, 3.51, 1.64, 18.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 3, 32.21, 26, 9.81, 15.84, 54.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 4, 11.07, 26, 8.41, 2.09, 41.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 5, 17.61, 26, 8.86, 5.73, 42.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 7, 5.64, 26, 4.55, 1.02, 25.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 8, 4.59, 26, 4.97, 0.46, 33.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 1, 8.88, 26, 7.65, 1.37, 40.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 2, 2.16, 26, 2.21, 0.26, 15.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 3, 33.18, 26, 9.90, 16.53, 55.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 4, 22.05, 26, 10.25, 7.64, 49.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 5, 22.57, 26, 8.58, 9.59, 44.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 6, 3.09, 26, 3.13, 0.37, 21.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 7, 8.08, 26, 3.78, 2.99, 20.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 2, 7.51, 33, 6.87, 1.07, 37.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 3, 7.84, 33, 7.16, 1.12, 39.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 5, 9.39, 33, 6.11, 2.34, 30.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 6, 55.54, 33, 10.97, 33.56, 75.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 8, 12.22, 33, 7.63, 3.17, 37.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 12, 7.50, 33, 8.26, 0.71, 47.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 1, 7.47, 34, 7.14, 0.98, 39.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 2, 7.14, 34, 6.84, 0.93, 38.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 4, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 5, 0.70, 34, 0.49, 0.17, 2.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 6, 22.03, 34, 12.57, 5.99, 55.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 7, 10.09, 34, 4.65, 3.80, 24.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 8, 11.73, 34, 7.51, 2.95, 36.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 9, 21.67, 34, 11.25, 6.70, 51.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 10, 16.97, 34, 11.02, 4.00, 50.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 11, 2.20, 34, 2.17, 0.29, 14.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 1, 14.62, 34, 10.00, 3.25, 46.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 2, 43.81, 34, 12.30, 22.00, 68.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 3, 16.66, 34, 4.30, 9.63, 27.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 4, 22.47, 34, 14.68, 4.96, 61.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 5, 2.09, 34, 1.39, 0.53, 7.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 6, 0.34, 34, 0.35, 0.04, 2.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 1, 2.20, 34, 2.17, 0.29, 14.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 2, 23.27, 34, 8.43, 10.39, 44.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 3, 30.20, 34, 12.10, 11.86, 58.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 4, 18.59, 34, 8.21, 7.03, 40.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 5, 12.64, 34, 7.37, 3.59, 36.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 6, 13.10, 34, 7.73, 3.65, 37.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 6, 55.17, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 8, 41.38, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 1, 31.03, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 6, 24.14, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 8, 17.24, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 9, 10.34, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 1, 41.38, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 7, 13.79, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 6, 24.14, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 7, 13.79, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 8, 13.79, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 1, 5.82, 23, 5.44, 0.78, 32.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 2, 57.03, 23, 12.32, 31.87, 79.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 3, 2.67, 23, 2.67, 0.32, 18.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 4, 8.08, 23, 4.86, 2.21, 25.45, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 5, 18.90, 23, 10.85, 5.10, 50.29, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 6, 2.60, 23, 2.68, 0.30, 19.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 8, 4.91, 23, 4.69, 0.64, 29.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 1, 7.60, 24, 5.38, 1.66, 28.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 4, 2.40, 24, 2.41, 0.29, 17.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 5, 36.14, 24, 12.73, 15.31, 63.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 6, 24.67, 24, 10.18, 9.53, 50.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 7, 14.80, 24, 10.34, 3.09, 48.65, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 8, 13.54, 24, 6.77, 4.52, 34.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 10, 0.86, 24, 0.90, 0.10, 7.14, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 2, 22.80, 24, 10.36, 8.04, 49.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 3, 12.88, 24, 5.98, 4.68, 30.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 4, 40.58, 24, 11.60, 20.16, 64.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 5, 16.93, 24, 10.12, 4.40, 47.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 6, 4.41, 24, 4.25, 0.57, 27.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 8, 2.40, 24, 2.41, 0.29, 17.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 2, 11.00, 24, 9.28, 1.71, 46.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 3, 47.18, 24, 11.15, 26.15, 69.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 4, 19.89, 24, 7.89, 8.18, 40.90, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 5, 15.11, 24, 10.02, 3.41, 47.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 6, 4.41, 24, 4.25, 0.57, 27.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 7, 2.40, 24, 2.41, 0.29, 17.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 6, 48.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 6, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 7, 38.46, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 8, 30.77, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 10, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 8, 23.08, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 2, 9.99, 27, 8.92, 1.42, 46.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 4, 9.99, 27, 8.92, 1.42, 46.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 5, 0.99, 27, 1.01, 0.12, 7.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 6, 50.82, 27, 15.66, 22.18, 78.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 7, 1.47, 27, 1.52, 0.17, 11.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 8, 14.74, 27, 9.02, 3.80, 43.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 9, 2.01, 27, 2.07, 0.24, 15.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 11, 9.99, 27, 8.92, 1.42, 46.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 4, 9.99, 27, 8.92, 1.42, 46.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 5, 10.98, 27, 9.82, 1.54, 49.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 6, 1.72, 27, 1.52, 0.28, 10.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 7, 16.16, 27, 9.06, 4.65, 43.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 8, 44.61, 27, 10.98, 24.41, 66.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 9, 3.31, 27, 2.51, 0.68, 14.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 11, 13.22, 27, 11.86, 1.79, 56.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 1, 13.95, 26, 9.21, 3.23, 44.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 2, 24.88, 26, 12.54, 7.68, 56.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 3, 15.09, 26, 10.53, 3.17, 49.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 4, 1.33, 26, 1.10, 0.24, 7.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 5, 28.21, 26, 18.95, 5.41, 72.98, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 6, 16.22, 26, 12.21, 2.95, 55.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 9, 0.32, 26, 0.33, 0.04, 2.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 2, 11.83, 27, 8.98, 2.24, 44.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 3, 14.47, 27, 10.35, 2.94, 48.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 4, 18.57, 27, 10.67, 5.07, 49.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 5, 41.02, 27, 19.39, 11.81, 78.32, 'Y', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 6, 13.80, 27, 9.08, 3.23, 43.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 9, 0.31, 27, 0.33, 0.04, 2.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 6, 51.85, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 8, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 7, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 8, 40.74, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 9, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 10, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 6, 63.64, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 8, 21.21, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 9, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 10, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 11, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 12, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 5, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 7, 36.36, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 8, 27.27, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 9, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 10, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 11, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 1, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 2, 27.27, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 3, 21.21, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 4, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 5, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 8, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 2, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 3, 36.36, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 4, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 5, 21.21, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 6, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 8, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 3, 2.34, 21, 2.52, 0.24, 19.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 4, 0.98, 21, 1.05, 0.10, 8.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 6, 65.76, 21, 15.51, 31.34, 88.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 7, 9.46, 21, 6.94, 1.89, 36.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 8, 13.52, 21, 9.26, 2.91, 44.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 11, 7.95, 21, 7.50, 1.01, 42.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 4, 2.34, 21, 2.44, 0.26, 18.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 6, 3.54, 21, 3.00, 0.59, 18.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 7, 4.90, 21, 3.79, 0.94, 21.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 8, 48.12, 21, 10.43, 27.96, 68.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 9, 18.40, 21, 11.63, 4.29, 53.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 10, 21.51, 21, 14.88, 4.18, 63.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 11, 1.19, 21, 0.97, 0.22, 6.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 1, 18.40, 21, 11.64, 4.28, 53.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 2, 8.59, 21, 5.72, 2.02, 30.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 3, 8.94, 21, 6.34, 1.90, 33.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 4, 2.34, 21, 2.44, 0.26, 18.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 5, 23.52, 21, 15.47, 4.87, 64.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 6, 7.35, 21, 7.46, 0.80, 43.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 7, 17.80, 21, 11.77, 3.89, 53.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 8, 13.07, 21, 7.89, 3.41, 39.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 1, 18.40, 21, 11.64, 4.28, 53.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 2, 17.20, 21, 11.90, 3.51, 54.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 3, 6.25, 21, 4.86, 1.17, 27.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 4, 25.81, 21, 15.12, 6.28, 64.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 5, 5.49, 21, 3.42, 1.45, 18.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 6, 14.16, 21, 10.50, 2.65, 50.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 7, 4.58, 21, 4.27, 0.62, 26.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 8, 8.11, 21, 6.24, 1.52, 33.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 6, 32.66, 25, 13.05, 12.47, 62.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 8, 63.33, 25, 12.76, 35.72, 84.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 9, 2.01, 25, 2.03, 0.24, 14.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 10, 2.01, 25, 2.03, 0.24, 14.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.1', 'RW', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.1', 'RW', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.1', 'RW', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.1', 'RW', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.1', 'RW', 6, 1.51, 25, 1.59, 0.17, 12.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.1', 'RW', 7, 1.51, 25, 1.57, 0.18, 11.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.1', 'RW', 8, 24.86, 25, 9.96, 9.91, 49.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.1', 'RW', 9, 16.35, 25, 4.87, 8.57, 28.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.1', 'RW', 10, 28.36, 25, 12.13, 10.35, 57.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.1', 'RW', 11, 27.40, 25, 8.46, 13.57, 47.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.2', 'PT', 1, 27.75, 25, 10.27, 11.77, 52.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.2', 'PT', 2, 14.84, 25, 5.00, 7.15, 28.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.2', 'PT', 3, 13.11, 25, 9.77, 2.51, 46.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.2', 'PT', 4, 9.18, 25, 6.84, 1.82, 35.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.2', 'PT', 5, 14.96, 25, 9.59, 3.58, 45.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.2', 'PT', 6, 10.58, 25, 5.66, 3.33, 28.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.2', 'PT', 7, 6.07, 25, 4.62, 1.20, 25.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.2', 'PT', 9, 3.52, 25, 2.59, 0.75, 14.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.3', 'OJ', 1, 16.19, 24, 8.95, 4.70, 43.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.3', 'OJ', 2, 13.53, 24, 6.51, 4.72, 33.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.3', 'OJ', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.3', 'OJ', 4, 9.47, 24, 4.77, 3.20, 24.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.3', 'OJ', 5, 28.63, 24, 10.72, 11.93, 54.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.3', 'OJ', 6, 20.10, 24, 10.27, 6.28, 48.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.3', 'OJ', 7, 8.51, 24, 5.84, 1.93, 30.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.3', 'OJ', 8, 1.54, 24, 1.57, 0.18, 11.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.03', '3.A.3', 'OJ', 9, 2.04, 24, 2.06, 0.24, 14.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 6, 66.67, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 8, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.1', 'RW', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.1', 'RW', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.1', 'RW', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.1', 'RW', 7, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.1', 'RW', 8, 33.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.1', 'RW', 9, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.1', 'RW', 10, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.1', 'RW', 11, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.2', 'PT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.2', 'PT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.2', 'PT', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.2', 'PT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.2', 'PT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.2', 'PT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.2', 'PT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.2', 'PT', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.3', 'OJ', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.3', 'OJ', 2, 29.63, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.3', 'OJ', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.3', 'OJ', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.3', 'OJ', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.3', 'OJ', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.3', 'OJ', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.3', 'OJ', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '3.A.3', 'OJ', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 6, 60.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 8, 15.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.1', 'RW', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.1', 'RW', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.1', 'RW', 7, 30.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.1', 'RW', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.1', 'RW', 9, 20.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.1', 'RW', 10, 20.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.1', 'RW', 11, 10.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.2', 'PT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.2', 'PT', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.2', 'PT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.2', 'PT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.2', 'PT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.2', 'PT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.2', 'PT', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.3', 'OJ', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.3', 'OJ', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.3', 'OJ', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.3', 'OJ', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.3', 'OJ', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.3', 'OJ', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.07', '3.A.3', 'OJ', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 6, 58.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 12, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 7, 41.67, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 8, 25.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 3, 41.67, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 4, 45.83, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 6, 68.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 8, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 7, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 8, 29.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 9, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 10, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 5, 41.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 8, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 1, 0.52, 34, 0.53, 0.06, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 2, 11.64, 34, 7.02, 3.18, 34.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 4, 24.65, 34, 10.63, 9.26, 51.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 5, 2.55, 34, 2.54, 0.33, 17.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 6, 49.79, 34, 11.61, 27.83, 71.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 7, 2.70, 34, 2.02, 0.58, 11.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 8, 5.60, 34, 4.01, 1.25, 21.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 10, 2.55, 34, 2.47, 0.34, 16.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 12, 0.00, 34, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 1, 3.85, 32, 3.36, 0.62, 20.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 4, 16.87, 32, 11.03, 3.92, 50.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 5, 5.33, 32, 3.55, 1.32, 19.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 6, 29.93, 32, 10.44, 13.40, 54.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 7, 13.67, 32, 8.65, 3.43, 41.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 8, 14.50, 32, 6.00, 5.95, 31.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 9, 6.26, 32, 6.05, 0.81, 35.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 10, 5.02, 32, 5.06, 0.60, 31.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 11, 4.57, 32, 3.61, 0.87, 20.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 1, 7.73, 33, 5.40, 1.76, 28.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 2, 26.03, 33, 10.37, 10.51, 51.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 3, 11.69, 33, 5.22, 4.51, 27.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 4, 22.93, 33, 11.50, 7.33, 52.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 5, 9.64, 33, 4.90, 3.28, 25.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 6, 14.10, 33, 8.88, 3.56, 42.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 7, 1.62, 33, 1.26, 0.33, 7.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 8, 6.26, 33, 4.43, 1.42, 23.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 2, 10.24, 33, 4.78, 3.81, 24.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 3, 24.58, 33, 10.93, 8.93, 52.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 4, 37.28, 33, 11.16, 18.35, 61.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 5, 8.88, 33, 5.87, 2.18, 29.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 6, 10.70, 33, 5.79, 3.37, 29.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 7, 4.98, 33, 3.27, 1.27, 17.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 8, 3.34, 33, 3.35, 0.41, 22.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 2, 7.60, 20, 6.74, 1.09, 38.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 4, 7.28, 20, 6.46, 1.05, 36.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 5, 8.29, 20, 7.39, 1.17, 40.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 6, 76.83, 20, 11.60, 45.88, 92.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 1, 11.27, 20, 8.66, 2.03, 43.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 3, 10.11, 20, 8.72, 1.49, 45.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 5, 7.60, 20, 6.76, 1.09, 38.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 6, 13.89, 20, 9.66, 2.89, 46.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 7, 13.91, 20, 8.22, 3.70, 40.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 8, 7.97, 20, 6.60, 1.30, 36.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 9, 1.48, 20, 1.53, 0.17, 11.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 10, 15.67, 20, 13.72, 2.07, 61.99, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 11, 18.09, 20, 10.36, 4.86, 48.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 1, 5.18, 20, 5.37, 0.55, 34.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 2, 18.69, 20, 13.56, 3.43, 59.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 4, 21.12, 20, 11.19, 6.16, 52.21, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 5, 22.07, 20, 17.28, 3.34, 69.87, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 6, 9.92, 20, 6.93, 2.13, 35.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 7, 10.11, 20, 9.47, 1.25, 49.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 8, 6.29, 20, 6.43, 0.68, 39.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 9, 6.62, 20, 6.75, 0.72, 41.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 1, 5.18, 20, 5.37, 0.55, 34.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 3, 18.32, 20, 13.62, 3.23, 60.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 4, 29.99, 20, 13.57, 9.97, 62.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 5, 3.78, 20, 2.87, 0.75, 17.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 6, 29.83, 20, 17.02, 7.19, 69.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 8, 12.90, 20, 9.11, 2.64, 44.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 1, 13.92, 29, 9.05, 3.33, 43.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 2, 20.30, 29, 13.21, 4.56, 57.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 3, 10.30, 29, 9.75, 1.31, 49.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 4, 8.21, 29, 5.99, 1.73, 31.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 5, 11.43, 29, 8.46, 2.28, 41.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 6, 34.65, 29, 16.27, 10.85, 69.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 9, 1.19, 29, 1.25, 0.14, 9.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 1, 15.45, 27, 11.41, 2.95, 52.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 6, 22.47, 27, 14.12, 5.19, 60.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 7, 48.58, 27, 17.76, 17.97, 80.30, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 8, 12.79, 27, 9.14, 2.65, 44.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 10, 0.70, 27, 0.52, 0.16, 3.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 1, 28.19, 27, 18.73, 5.54, 72.44, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 2, 6.02, 27, 4.43, 1.26, 24.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 3, 21.74, 27, 14.09, 4.82, 60.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 4, 12.84, 27, 10.74, 2.01, 51.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 5, 3.63, 27, 2.33, 0.95, 12.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 6, 17.11, 27, 12.06, 3.47, 54.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 7, 10.48, 27, 8.91, 1.64, 45.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 2, 5.52, 26, 4.93, 0.83, 29.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 3, 17.27, 26, 11.98, 3.58, 54.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 4, 42.07, 26, 19.86, 11.94, 79.56, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 5, 21.78, 26, 13.59, 5.11, 59.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 6, 12.96, 26, 10.14, 2.28, 48.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 7, 0.41, 26, 0.43, 0.05, 3.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 6, 85.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 7, 30.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 8, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 11, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 7, 15.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 2, 11.58, 24, 6.64, 3.31, 33.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 3, 5.91, 24, 6.35, 0.59, 40.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 4, 7.64, 24, 6.66, 1.16, 36.82, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 5, 5.67, 24, 5.56, 0.70, 33.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 6, 69.21, 24, 5.32, 57.27, 79.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.1', 'RW', 1, 5.52, 25, 5.41, 0.68, 33.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.1', 'RW', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.1', 'RW', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.1', 'RW', 5, 11.26, 25, 6.52, 3.19, 32.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.1', 'RW', 6, 17.19, 25, 7.87, 6.22, 39.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.1', 'RW', 7, 17.00, 25, 4.08, 10.14, 27.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.1', 'RW', 8, 23.92, 25, 9.52, 9.65, 48.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.1', 'RW', 9, 8.05, 25, 5.06, 2.09, 26.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.1', 'RW', 10, 5.74, 25, 6.17, 0.58, 39.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.1', 'RW', 11, 11.32, 25, 6.95, 2.96, 34.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.2', 'PT', 1, 6.61, 25, 5.47, 1.12, 30.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.2', 'PT', 2, 21.12, 25, 13.67, 4.69, 59.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.2', 'PT', 3, 11.26, 25, 6.52, 3.19, 32.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.2', 'PT', 4, 10.95, 25, 7.87, 2.27, 39.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.2', 'PT', 5, 17.06, 25, 6.93, 6.96, 36.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.2', 'PT', 6, 19.75, 25, 9.57, 6.61, 46.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.2', 'PT', 7, 7.95, 25, 5.19, 1.96, 27.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.2', 'PT', 9, 5.30, 25, 4.92, 0.73, 29.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.3', 'OJ', 1, 6.11, 25, 5.45, 0.91, 31.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.3', 'OJ', 2, 12.63, 25, 8.05, 3.11, 39.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.3', 'OJ', 3, 14.51, 25, 6.41, 5.52, 33.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.3', 'OJ', 4, 10.72, 25, 6.89, 2.65, 34.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.3', 'OJ', 5, 16.69, 25, 13.29, 2.71, 59.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.3', 'OJ', 6, 25.05, 25, 9.79, 10.23, 49.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.3', 'OJ', 7, 8.49, 25, 4.95, 2.43, 25.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.3', 'OJ', 8, 0.50, 25, 0.51, 0.06, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '3.A.3', 'OJ', 9, 5.30, 25, 4.92, 0.73, 29.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 2, 6.02, 32, 3.78, 1.61, 20.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 3, 25.43, 32, 8.78, 11.70, 46.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 4, 7.05, 32, 5.64, 1.30, 30.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 5, 12.86, 32, 7.15, 3.86, 35.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 6, 34.94, 32, 10.71, 17.05, 58.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 7, 13.70, 32, 7.83, 3.95, 38.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.1', 'RW', 1, 20.57, 32, 11.59, 5.75, 52.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.1', 'RW', 2, 6.64, 32, 5.68, 1.09, 31.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.1', 'RW', 5, 10.84, 32, 5.91, 3.38, 29.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.1', 'RW', 6, 19.70, 32, 7.10, 8.94, 37.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.1', 'RW', 7, 24.36, 32, 8.02, 11.71, 43.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.1', 'RW', 8, 7.33, 32, 6.34, 1.17, 34.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.1', 'RW', 9, 1.85, 32, 1.61, 0.31, 10.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.1', 'RW', 10, 1.64, 32, 1.70, 0.19, 12.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.1', 'RW', 11, 7.05, 32, 6.45, 1.01, 36.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.2', 'PT', 1, 0.41, 32, 0.44, 0.05, 3.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.2', 'PT', 2, 34.17, 32, 10.15, 17.14, 56.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.2', 'PT', 3, 19.33, 32, 8.76, 7.08, 42.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.2', 'PT', 4, 26.70, 32, 11.63, 9.78, 55.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.2', 'PT', 5, 17.60, 32, 7.29, 7.12, 37.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.2', 'PT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.2', 'PT', 7, 1.79, 32, 1.10, 0.51, 6.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.3', 'OJ', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.3', 'OJ', 2, 10.80, 32, 5.88, 3.37, 29.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.3', 'OJ', 3, 30.16, 32, 12.41, 11.50, 58.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.3', 'OJ', 4, 22.02, 32, 10.70, 7.34, 50.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.3', 'OJ', 5, 21.52, 32, 6.82, 10.75, 38.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.3', 'OJ', 6, 6.64, 32, 6.79, 0.76, 39.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.3', 'OJ', 7, 1.79, 32, 1.10, 0.51, 6.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.3', 'OJ', 8, 0.41, 32, 0.44, 0.05, 3.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '3.A.3', 'OJ', 9, 6.64, 32, 6.61, 0.80, 38.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 2, 30.86, 27, 8.38, 16.60, 50.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 3, 3.51, 27, 2.91, 0.62, 17.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 4, 10.67, 27, 10.36, 1.26, 52.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 5, 22.99, 27, 8.37, 10.16, 44.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 6, 31.96, 27, 4.23, 23.95, 41.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 1, 0.25, 26, 0.26, 0.03, 2.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 3, 0.06, 26, 0.08, 0.00, 0.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 4, 22.60, 26, 8.57, 9.63, 44.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 5, 0.73, 26, 0.91, 0.06, 8.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 6, 28.53, 26, 6.46, 17.22, 43.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 7, 15.79, 26, 12.74, 2.54, 57.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 8, 9.34, 26, 9.86, 0.93, 53.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 9, 0.09, 26, 0.11, 0.01, 1.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 10, 22.60, 26, 8.57, 9.63, 44.47, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 2, 0.60, 26, 0.58, 0.08, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 3, 50.08, 26, 14.64, 23.09, 77.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 4, 5.92, 26, 5.36, 0.86, 31.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 5, 1.58, 26, 1.82, 0.14, 15.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 6, 32.05, 26, 4.22, 24.05, 41.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 7, 9.77, 26, 10.00, 1.04, 52.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 2, 0.71, 27, 0.68, 0.10, 4.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 3, 8.56, 27, 9.56, 0.76, 53.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 4, 24.52, 27, 7.83, 11.98, 43.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 5, 24.64, 27, 7.77, 12.14, 43.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 6, 32.26, 27, 4.17, 24.34, 41.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 7, 9.32, 27, 9.83, 0.93, 52.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 6, 85.71, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 7, 33.33, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 5, 38.10, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 7, 19.05, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 2, 23.31, 26, 11.09, 7.81, 52.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 3, 11.75, 26, 9.54, 1.96, 46.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 4, 12.34, 26, 8.55, 2.69, 41.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 5, 8.82, 26, 5.07, 2.57, 26.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 6, 43.77, 26, 20.61, 12.19, 81.36, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.1', 'RW', 1, 10.51, 26, 8.36, 1.85, 42.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.1', 'RW', 3, 1.04, 26, 1.11, 0.11, 8.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.1', 'RW', 4, 3.86, 26, 3.86, 0.47, 25.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.1', 'RW', 5, 23.04, 26, 11.07, 7.64, 51.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.1', 'RW', 6, 8.39, 26, 5.80, 1.90, 30.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.1', 'RW', 7, 52.12, 26, 16.39, 21.97, 80.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.1', 'RW', 8, 1.04, 26, 1.11, 0.11, 8.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.2', 'PT', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.2', 'PT', 2, 6.23, 26, 3.73, 1.75, 19.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.2', 'PT', 3, 28.23, 26, 9.54, 12.97, 50.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.2', 'PT', 4, 16.60, 26, 10.59, 3.95, 49.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.2', 'PT', 5, 47.97, 26, 17.59, 17.76, 79.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.2', 'PT', 6, 0.98, 26, 1.00, 0.12, 7.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.3', 'OJ', 2, 11.42, 26, 8.27, 2.33, 41.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.3', 'OJ', 3, 30.52, 26, 6.28, 19.27, 44.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.3', 'OJ', 4, 16.59, 26, 10.98, 3.74, 50.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.3', 'OJ', 5, 30.97, 26, 12.86, 11.50, 60.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.3', 'OJ', 6, 10.51, 26, 8.01, 1.99, 40.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 4, 14.07, 33, 9.40, 3.25, 44.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 5, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 6, 65.76, 33, 10.94, 41.65, 83.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 7, 4.44, 33, 3.49, 0.86, 19.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 8, 11.87, 33, 5.77, 4.20, 29.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 9, 1.09, 33, 1.11, 0.14, 8.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 10, 2.77, 33, 2.70, 0.37, 18.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 1, 6.78, 32, 7.01, 0.75, 41.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 5, 7.92, 32, 7.08, 1.18, 38.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 6, 8.44, 32, 4.80, 2.53, 24.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 7, 43.94, 32, 14.91, 18.57, 72.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 8, 20.26, 32, 7.58, 8.89, 39.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 9, 3.59, 32, 3.76, 0.41, 25.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 10, 7.06, 32, 4.21, 2.01, 21.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 11, 2.01, 32, 2.04, 0.25, 14.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 1, 17.27, 32, 7.08, 7.07, 36.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 2, 15.37, 32, 9.34, 4.03, 43.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 3, 21.73, 32, 8.95, 8.66, 44.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 4, 7.16, 32, 4.00, 2.21, 20.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 5, 10.64, 32, 5.05, 3.87, 26.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 6, 16.09, 32, 7.74, 5.62, 38.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 7, 2.49, 32, 2.51, 0.31, 17.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 8, 9.24, 32, 5.18, 2.81, 26.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 1, 5.61, 32, 4.37, 1.09, 24.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 2, 20.21, 32, 14.03, 4.12, 59.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 3, 12.20, 32, 8.07, 2.90, 39.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 4, 25.96, 32, 10.48, 10.35, 51.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 5, 14.23, 32, 5.69, 6.03, 30.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 6, 8.56, 32, 5.49, 2.20, 28.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 8, 13.22, 32, 5.79, 5.16, 29.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 2, 29.41, 20, 14.94, 8.45, 65.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 3, 41.24, 20, 14.33, 16.92, 70.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 4, 0.17, 20, 0.15, 0.03, 1.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 5, 24.22, 20, 21.23, 2.76, 78.24, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 6, 4.91, 20, 5.90, 0.36, 42.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 10, 0.05, 20, 0.06, 0.01, 0.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 5, 63.93, 19, 31.32, 9.27, 96.85, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 6, 0.89, 19, 0.75, 0.15, 5.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 7, 34.45, 19, 30.63, 2.95, 90.08, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 8, 0.45, 19, 0.36, 0.08, 2.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 10, 0.07, 19, 0.08, 0.01, 0.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 11, 0.19, 19, 0.18, 0.03, 1.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 1, 24.22, 20, 15.71, 5.06, 65.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 2, 0.12, 20, 0.10, 0.02, 0.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 3, 40.53, 20, 28.36, 5.49, 88.88, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 4, 4.60, 20, 5.79, 0.30, 43.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 5, 29.94, 20, 14.85, 8.85, 65.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 6, 0.44, 20, 0.29, 0.11, 1.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 7, 0.10, 20, 0.11, 0.01, 1.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 8, 0.05, 20, 0.06, 0.01, 0.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 2, 16.26, 20, 18.23, 1.16, 76.20, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 4, 48.83, 20, 14.79, 21.66, 76.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 5, 34.33, 20, 14.18, 12.29, 66.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 6, 0.32, 20, 0.23, 0.07, 1.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 7, 0.17, 20, 0.15, 0.03, 1.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 8, 0.10, 20, 0.08, 0.02, 0.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 2, 22.58, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 8, 3.23, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 11, 3.23, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 12, 9.68, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 1, 20.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 7, 26.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 9, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 10, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 11, 6.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 6, 23.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 9, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 4, 33.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 6, 23.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 8, 6.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 9, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 5, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 6, 78.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 7, 9.38, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 8, 6.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 12, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 6, 25.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 7, 40.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 8, 25.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 9, 6.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 1, 18.75, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 5, 25.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 6, 12.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 2, 6.25, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 3, 15.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 4, 15.62, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 5, 37.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 6, 18.75, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 6, 64.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 8, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 7, 29.63, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 8, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 9, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 10, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 8, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 5, 35.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 7, 28.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 1, 0.03, 41, 0.03, 0.00, 0.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 2, 8.02, 41, 4.40, 2.55, 22.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 3, 3.14, 41, 2.16, 0.77, 12.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 4, 28.01, 41, 20.14, 4.92, 74.55, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 5, 11.42, 41, 6.23, 3.58, 30.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 6, 46.27, 41, 18.36, 16.21, 79.31, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 8, 3.10, 41, 3.02, 0.42, 19.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 12, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 1, 0.06, 41, 0.06, 0.01, 0.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 4, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 5, 4.61, 41, 3.37, 1.02, 18.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 6, 28.05, 41, 20.04, 4.98, 74.36, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 7, 21.64, 41, 8.97, 8.66, 44.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 8, 42.00, 41, 18.61, 13.40, 77.22, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 9, 3.51, 41, 3.07, 0.58, 18.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 11, 0.13, 41, 0.13, 0.02, 1.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 1, 33.06, 41, 19.79, 7.49, 75.07, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 2, 19.03, 41, 11.62, 4.87, 51.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 3, 1.60, 41, 1.65, 0.20, 11.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 4, 5.62, 41, 3.59, 1.49, 18.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 5, 10.56, 41, 6.41, 2.91, 31.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 6, 28.67, 41, 19.83, 5.36, 74.05, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 7, 1.44, 41, 1.37, 0.21, 9.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 9, 0.01, 41, 0.01, 0.00, 0.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 1, 24.49, 41, 20.23, 3.43, 74.75, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 2, 9.61, 41, 6.17, 2.47, 30.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 3, 11.51, 41, 6.36, 3.55, 31.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 4, 6.79, 41, 3.95, 2.02, 20.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 5, 14.97, 41, 7.27, 5.26, 35.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 6, 32.63, 41, 19.76, 7.30, 74.86, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 8, 0.01, 41, 0.01, 0.00, 0.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 1, 48.00, 13, 21.88, 12.03, 86.17, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 2, 42.83, 13, 22.34, 9.30, 84.55, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 4, 8.90, 13, 9.13, 0.83, 53.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 5, 0.14, 13, 0.16, 0.01, 1.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 6, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 8, 0.14, 13, 0.15, 0.01, 1.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 9, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 10, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 11, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 12, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 1, 18.06, 13, 16.64, 1.87, 71.86, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 3, 1.38, 13, 1.27, 0.18, 9.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 4, 3.83, 13, 4.04, 0.36, 30.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 5, 24.37, 13, 20.45, 2.79, 78.32, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 6, 33.54, 13, 21.23, 5.96, 80.08, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 7, 18.68, 13, 16.73, 2.04, 71.67, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 8, 0.14, 13, 0.15, 0.01, 1.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 9, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 10, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 11, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 1, 46.65, 13, 22.21, 11.12, 85.94, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 2, 0.14, 13, 0.15, 0.01, 1.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 4, 1.10, 13, 1.19, 0.10, 10.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 5, 33.41, 13, 21.18, 5.93, 79.97, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 6, 18.70, 13, 16.72, 2.05, 71.63, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 8, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 9, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 1, 21.89, 13, 17.05, 3.09, 71.10, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 2, 1.38, 13, 1.27, 0.18, 9.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 3, 24.63, 13, 20.38, 2.90, 78.13, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 4, 0.14, 13, 0.15, 0.01, 1.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 5, 33.41, 13, 21.18, 5.93, 79.97, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 6, 0.14, 13, 0.16, 0.01, 1.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 7, 18.42, 13, 16.70, 1.97, 71.78, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 8, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 9, 0.00, 13, 0.00, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 8, 25.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 7, 35.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 8, 15.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 10, 10.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 11, 20.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 4, 0.43, 18, 0.46, 0.04, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 5, 10.51, 18, 9.46, 1.39, 49.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 6, 64.85, 18, 18.39, 25.16, 91.01, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 8, 2.57, 18, 1.49, 0.74, 8.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 10, 21.65, 18, 18.74, 2.61, 73.99, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 6, 32.16, 18, 18.46, 7.36, 73.86, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 7, 22.07, 18, 19.32, 2.58, 75.18, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 8, 0.86, 18, 0.70, 0.15, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 9, 0.43, 18, 0.46, 0.04, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 10, 22.93, 18, 18.71, 3.09, 73.53, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 11, 21.55, 18, 12.52, 5.45, 56.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 1, 0.86, 18, 0.70, 0.15, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 2, 21.65, 18, 18.74, 2.61, 73.99, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 3, 10.94, 18, 9.47, 1.55, 48.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 4, 31.84, 18, 20.41, 6.03, 77.26, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 5, 11.37, 18, 9.48, 1.73, 48.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 6, 22.07, 18, 18.73, 2.77, 73.81, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 7, 0.43, 18, 0.46, 0.04, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 8, 0.86, 18, 0.70, 0.15, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 2, 11.84, 17, 9.54, 1.90, 48.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 3, 22.60, 17, 18.80, 2.91, 74.02, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 4, 22.17, 17, 19.40, 2.56, 75.54, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 5, 42.53, 17, 18.96, 12.50, 79.31, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 6, 0.43, 17, 0.47, 0.04, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 7, 0.43, 17, 0.47, 0.04, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 6, 50.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 8, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 9, 27.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 6, 56.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 8, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 7, 28.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 8, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 10, 12.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 11, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 4, 28.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 8, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 2, 8.63, 19, 7.94, 1.13, 43.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 4, 7.38, 19, 7.28, 0.84, 42.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 5, 8.23, 19, 7.91, 0.98, 44.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 6, 50.62, 19, 17.52, 19.03, 81.72, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 8, 19.50, 19, 16.16, 2.71, 67.82, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 10, 5.65, 19, 5.67, 0.64, 35.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 5, 8.07, 19, 7.91, 0.93, 45.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 6, 15.44, 19, 10.55, 3.24, 49.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 7, 51.09, 19, 17.51, 19.33, 82.00, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 8, 18.99, 19, 16.19, 2.50, 68.14, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 10, 5.65, 19, 5.67, 0.64, 35.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 11, 0.76, 19, 0.61, 0.14, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 1, 14.45, 19, 12.81, 1.88, 59.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 2, 19.13, 19, 16.19, 2.56, 68.06, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 3, 4.58, 19, 4.38, 0.58, 28.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 4, 42.19, 19, 17.25, 14.17, 76.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 6, 19.65, 19, 11.03, 5.34, 51.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 1, 14.71, 18, 13.54, 1.74, 62.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 2, 0.48, 18, 0.52, 0.05, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 3, 19.41, 18, 11.20, 5.05, 52.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 4, 55.95, 18, 17.62, 21.94, 85.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 6, 9.27, 18, 8.44, 1.22, 45.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 7, 0.17, 18, 0.18, 0.02, 1.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 2, 6.18, 22, 4.59, 1.26, 25.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 4, 14.87, 22, 8.92, 3.88, 43.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 5, 28.71, 22, 9.71, 13.06, 51.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 6, 47.95, 22, 12.20, 25.00, 71.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 8, 2.28, 22, 2.32, 0.27, 16.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 1, 5.01, 22, 4.90, 0.62, 31.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 4, 4.58, 22, 4.53, 0.55, 29.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 5, 4.58, 22, 4.56, 0.54, 29.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 6, 32.99, 22, 13.39, 12.26, 63.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 7, 44.27, 22, 12.39, 21.85, 69.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 8, 4.58, 22, 4.56, 0.54, 29.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 9, 4.01, 22, 3.99, 0.48, 26.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 1, 3.22, 22, 3.25, 0.38, 22.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 2, 61.58, 22, 10.65, 38.59, 80.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 3, 15.23, 22, 7.08, 5.43, 35.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 4, 7.86, 22, 5.62, 1.67, 29.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 5, 12.11, 22, 6.63, 3.63, 33.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 1, 8.74, 22, 6.12, 1.90, 32.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 2, 14.55, 22, 6.94, 5.06, 35.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 3, 32.22, 22, 13.30, 11.82, 62.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 4, 23.04, 22, 10.29, 8.21, 50.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 5, 16.44, 22, 7.64, 5.83, 38.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 6, 5.01, 22, 4.90, 0.62, 31.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 6, 78.12, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 8, 6.25, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 9, 3.12, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 12, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 5, 3.12, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 6, 12.50, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 7, 34.38, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 8, 21.88, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 10, 12.50, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 11, 6.25, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 1, 40.62, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 2, 28.12, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 3, 15.62, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 1, 21.88, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 2, 34.38, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 5, 15.62, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 7, 6.25, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 6, 89.47, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 8, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 10, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 11, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 12, 0.00, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 7, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 8, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 9, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 1, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 1, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 2, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 3, 2.78, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 4, 2.78, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 5, 5.56, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 6, 58.33, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 7, 11.11, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 8, 16.67, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 9, 2.78, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 10, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 11, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 12, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 1, 2.86, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 4, 2.86, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 5, 2.86, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 6, 5.71, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 7, 37.14, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 8, 37.14, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 9, 5.71, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 10, 0.00, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 11, 5.71, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 1, 14.29, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 2, 14.29, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 3, 22.86, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 4, 11.43, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 5, 20.00, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 6, 5.71, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 7, 5.71, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 8, 5.71, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 9, 0.00, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 1, 5.71, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 2, 14.29, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 3, 25.71, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 4, 22.86, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 5, 11.43, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 6, 11.43, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 7, 2.86, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 8, 5.71, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 9, 0.00, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 6, 70.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 8, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 7, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 8, 20.83, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 9, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 11, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 1, 54.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 4, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.1', 'RW', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.1', 'RW', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.1', 'RW', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.1', 'RW', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.1', 'RW', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.1', 'RW', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.2', 'PT', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.2', 'PT', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.2', 'PT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.2', 'PT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.2', 'PT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.2', 'PT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.3', 'OJ', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.3', 'OJ', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.3', 'OJ', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.3', 'OJ', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.3', 'OJ', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.3', 'OJ', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 6, 61.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.1', 'RW', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.1', 'RW', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.1', 'RW', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.1', 'RW', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.1', 'RW', 7, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.1', 'RW', 8, 23.08, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.1', 'RW', 9, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.1', 'RW', 11, 23.08, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.2', 'PT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.2', 'PT', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.2', 'PT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.2', 'PT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.2', 'PT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.2', 'PT', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.2', 'PT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.2', 'PT', 8, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.2', 'PT', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.3', 'OJ', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.3', 'OJ', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.3', 'OJ', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.3', 'OJ', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.3', 'OJ', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.3', 'OJ', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.3', 'OJ', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.3', 'OJ', 8, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.02', '3.A.3', 'OJ', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.1', 'RW', 1, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.1', 'RW', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.1', 'RW', 6, 33.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.1', 'RW', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.1', 'RW', 8, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.1', 'RW', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.1', 'RW', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.2', 'PT', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.2', 'PT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.2', 'PT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.2', 'PT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.2', 'PT', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.2', 'PT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.2', 'PT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.3', 'OJ', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.3', 'OJ', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.3', 'OJ', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.3', 'OJ', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.3', 'OJ', 5, 44.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.3', 'OJ', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.3', 'OJ', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 2, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 6, 50.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 10, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 6, 17.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 7, 31.03, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 8, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 9, 17.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 10, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 1, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 2, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 6, 27.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 6, 53.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 8, 28.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 10, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 7, 35.71, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 8, 21.43, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 9, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 10, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 1, 42.86, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 1, 14.29, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 2, 14.29, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 4, 39.29, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 2, 32.67, 22, 13.20, 12.23, 62.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 3, 12.12, 22, 7.17, 3.29, 35.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 4, 8.71, 22, 6.12, 1.89, 32.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 5, 5.22, 22, 3.80, 1.10, 21.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 6, 41.29, 22, 11.31, 21.04, 64.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 1, 16.67, 21, 8.55, 5.25, 41.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 2, 2.68, 21, 2.74, 0.31, 19.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 4, 7.00, 21, 5.14, 1.43, 28.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 5, 11.45, 21, 6.91, 3.02, 34.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 6, 16.85, 21, 8.46, 5.44, 41.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 7, 26.10, 21, 14.37, 6.95, 62.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 8, 8.24, 21, 5.69, 1.83, 30.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 9, 5.51, 21, 5.47, 0.65, 34.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 11, 5.49, 21, 4.00, 1.15, 22.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 1, 16.61, 21, 8.54, 5.22, 41.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 2, 17.39, 21, 8.70, 5.61, 42.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 3, 18.88, 21, 8.64, 6.70, 43.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 4, 26.49, 21, 14.14, 7.35, 62.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 5, 12.38, 21, 7.26, 3.38, 36.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 6, 2.68, 21, 2.74, 0.31, 19.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 7, 5.56, 21, 5.19, 0.74, 31.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 2, 25.63, 21, 9.53, 10.82, 49.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 3, 19.02, 21, 9.34, 6.22, 45.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 4, 40.29, 21, 12.97, 17.97, 67.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 5, 7.43, 21, 5.44, 1.52, 29.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 6, 7.63, 21, 5.64, 1.53, 30.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 3, 2.11, 63, 1.55, 0.48, 8.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 4, 1.79, 63, 1.83, 0.23, 12.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 5, 4.63, 63, 3.04, 1.21, 16.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 6, 79.47, 63, 6.02, 64.93, 89.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 7, 2.93, 63, 1.84, 0.82, 9.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 8, 5.14, 63, 2.18, 2.16, 11.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 9, 0.50, 63, 0.51, 0.07, 3.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 10, 3.43, 63, 3.38, 0.46, 21.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 11, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '2.D.1', 'RL', 12, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.1', 'RW', 1, 13.05, 63, 8.23, 3.40, 39.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.1', 'RW', 2, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.1', 'RW', 3, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.1', 'RW', 4, 0.56, 63, 0.57, 0.07, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.1', 'RW', 5, 4.69, 63, 3.51, 1.02, 19.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.1', 'RW', 6, 2.10, 63, 1.72, 0.40, 10.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.1', 'RW', 7, 37.60, 63, 9.70, 20.86, 57.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.1', 'RW', 8, 34.13, 63, 10.87, 16.46, 57.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.1', 'RW', 9, 5.64, 63, 3.89, 1.37, 20.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.1', 'RW', 10, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.1', 'RW', 11, 2.22, 63, 1.54, 0.55, 8.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.2', 'PT', 1, 4.41, 62, 1.98, 1.78, 10.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.2', 'PT', 2, 16.89, 62, 5.71, 8.26, 31.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.2', 'PT', 3, 27.36, 62, 10.55, 11.53, 52.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.2', 'PT', 4, 30.34, 62, 10.77, 13.59, 54.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.2', 'PT', 5, 11.95, 62, 5.69, 4.39, 28.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.2', 'PT', 6, 2.89, 62, 1.77, 0.84, 9.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.2', 'PT', 7, 3.53, 62, 3.60, 0.44, 23.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.2', 'PT', 8, 2.63, 62, 1.63, 0.76, 8.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.2', 'PT', 9, 0.00, 62, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.3', 'OJ', 1, 0.00, 63, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.3', 'OJ', 2, 7.30, 63, 3.13, 3.03, 16.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.3', 'OJ', 3, 30.78, 63, 10.15, 14.65, 53.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.3', 'OJ', 4, 18.88, 63, 8.34, 7.27, 40.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.3', 'OJ', 5, 27.61, 63, 9.96, 12.34, 50.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.3', 'OJ', 6, 3.78, 63, 1.85, 1.40, 9.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.3', 'OJ', 7, 7.69, 63, 4.95, 2.02, 25.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.3', 'OJ', 8, 2.56, 63, 1.58, 0.73, 8.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '3.A.3', 'OJ', 9, 1.41, 63, 1.40, 0.19, 9.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 6, 76.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.1', 'RW', 1, 44.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.1', 'RW', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.1', 'RW', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.1', 'RW', 7, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.1', 'RW', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.1', 'RW', 11, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.2', 'PT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.2', 'PT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.2', 'PT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.2', 'PT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.2', 'PT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.2', 'PT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.2', 'PT', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.3', 'OJ', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.3', 'OJ', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.3', 'OJ', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.3', 'OJ', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.3', 'OJ', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.3', 'OJ', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.3', 'OJ', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.3', 'OJ', 8, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 2, 5.66, 25, 4.84, 0.91, 28.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 3, 20.55, 25, 9.05, 7.61, 44.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 4, 22.76, 25, 8.45, 9.85, 44.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 5, 32.69, 25, 11.87, 13.76, 59.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 6, 18.34, 25, 7.68, 7.23, 39.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.1', 'RW', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.1', 'RW', 3, 5.58, 26, 5.30, 0.74, 31.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.1', 'RW', 4, 1.29, 26, 1.31, 0.15, 9.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.1', 'RW', 5, 14.77, 26, 10.22, 3.16, 47.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.1', 'RW', 6, 40.95, 26, 9.51, 23.58, 60.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.1', 'RW', 7, 14.35, 26, 6.97, 4.95, 35.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.1', 'RW', 8, 14.80, 26, 8.59, 4.10, 41.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.1', 'RW', 10, 4.90, 26, 4.96, 0.57, 31.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.1', 'RW', 11, 3.35, 26, 2.35, 0.77, 13.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.2', 'PT', 1, 1.90, 26, 1.91, 0.23, 13.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.2', 'PT', 2, 9.86, 26, 6.64, 2.30, 33.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.2', 'PT', 3, 33.15, 26, 13.10, 12.80, 62.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.2', 'PT', 4, 24.48, 26, 8.55, 11.11, 45.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.2', 'PT', 5, 17.18, 26, 6.49, 7.50, 34.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.2', 'PT', 6, 8.53, 26, 5.02, 2.42, 25.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.2', 'PT', 8, 4.90, 26, 4.96, 0.57, 31.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.3', 'OJ', 2, 15.45, 26, 8.17, 4.80, 39.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.3', 'OJ', 3, 12.71, 26, 7.63, 3.41, 37.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.3', 'OJ', 4, 9.86, 26, 5.38, 3.05, 27.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.3', 'OJ', 5, 37.38, 26, 11.55, 17.77, 62.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.3', 'OJ', 6, 24.60, 26, 11.28, 8.53, 53.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 6, 60.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.1', 'RW', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.1', 'RW', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.1', 'RW', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.1', 'RW', 7, 45.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.1', 'RW', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.1', 'RW', 11, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.2', 'PT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.2', 'PT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.2', 'PT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.2', 'PT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.2', 'PT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.2', 'PT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.2', 'PT', 7, 25.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.2', 'PT', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.3', 'OJ', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.3', 'OJ', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.3', 'OJ', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.3', 'OJ', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.3', 'OJ', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.3', 'OJ', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.3', 'OJ', 7, 35.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '3.A.3', 'OJ', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 2, 7.69, 39, 4.91, 2.01, 25.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 4, 5.55, 39, 3.35, 1.59, 17.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 5, 6.47, 39, 4.83, 1.35, 25.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 6, 65.07, 39, 9.92, 43.50, 81.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 7, 3.95, 39, 2.92, 0.86, 16.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 8, 11.28, 39, 5.91, 3.70, 29.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 12, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 1, 3.78, 39, 2.89, 0.78, 16.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 4, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 5, 6.03, 39, 3.87, 1.59, 20.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 6, 29.16, 39, 8.58, 15.08, 48.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 7, 37.09, 39, 11.20, 18.24, 60.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 8, 9.64, 39, 5.03, 3.21, 25.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 9, 4.38, 39, 2.76, 1.19, 14.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 10, 4.36, 39, 3.09, 1.01, 16.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 11, 5.55, 39, 3.97, 1.25, 21.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 1, 36.39, 39, 11.08, 17.84, 60.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 2, 15.53, 39, 6.31, 6.49, 32.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 3, 15.22, 39, 7.43, 5.30, 36.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 4, 6.34, 39, 4.50, 1.44, 23.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 5, 12.49, 39, 5.78, 4.66, 29.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 6, 8.48, 39, 5.32, 2.26, 27.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 7, 2.24, 39, 2.25, 0.29, 15.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 8, 3.31, 39, 3.27, 0.43, 21.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 1, 5.57, 39, 3.72, 1.39, 19.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 2, 7.02, 39, 4.94, 1.61, 25.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 3, 18.20, 39, 8.25, 6.76, 40.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 4, 23.08, 39, 11.25, 7.68, 51.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 5, 28.22, 39, 8.20, 14.77, 47.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 6, 15.66, 39, 6.31, 6.60, 32.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 7, 2.24, 39, 2.25, 0.29, 15.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 2, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 5, 26.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 6, 50.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 7, 53.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 9, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 3, 43.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 2, 23.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 3, 33.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 6, 84.15, 21, 7.65, 61.62, 94.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 8, 15.85, 21, 7.65, 5.39, 38.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.1', 'RW', 1, 11.93, 21, 10.18, 1.76, 50.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.1', 'RW', 5, 1.68, 21, 1.72, 0.19, 13.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.1', 'RW', 6, 1.39, 21, 1.45, 0.15, 11.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.1', 'RW', 7, 38.24, 21, 14.17, 15.04, 68.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.1', 'RW', 8, 13.58, 21, 7.06, 4.29, 35.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.1', 'RW', 9, 15.34, 21, 8.16, 4.66, 40.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.1', 'RW', 10, 1.56, 21, 1.60, 0.18, 12.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.1', 'RW', 11, 16.28, 21, 14.27, 2.14, 63.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.2', 'PT', 1, 31.93, 21, 14.28, 10.64, 64.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.2', 'PT', 2, 33.23, 21, 14.35, 11.44, 65.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.2', 'PT', 3, 6.40, 21, 3.94, 1.70, 21.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.2', 'PT', 4, 10.69, 21, 10.03, 1.32, 51.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.2', 'PT', 5, 6.54, 21, 4.69, 1.39, 25.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.2', 'PT', 6, 7.98, 21, 6.31, 1.42, 34.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.2', 'PT', 7, 1.68, 21, 1.72, 0.19, 13.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.2', 'PT', 8, 1.56, 21, 1.60, 0.18, 12.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.3', 'OJ', 1, 16.28, 21, 14.27, 2.14, 63.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.3', 'OJ', 2, 1.39, 21, 1.45, 0.15, 11.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.3', 'OJ', 3, 6.76, 21, 4.21, 1.77, 22.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.3', 'OJ', 4, 12.04, 21, 7.36, 3.11, 36.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.3', 'OJ', 5, 39.41, 21, 14.64, 15.32, 70.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.3', 'OJ', 6, 13.43, 21, 7.75, 3.72, 38.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.3', 'OJ', 7, 10.69, 21, 10.03, 1.32, 51.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 6, 57.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 7, 21.43, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 10, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 7, 53.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 8, 28.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 7, 28.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 8, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 7, 25.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 8, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 9, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 6, 80.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 6, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 7, 38.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 8, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 10, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 5, 46.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 6, 84.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 8, 12.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 1, 56.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 8, 16.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 7, 28.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 5, 28.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 6, 44.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 7, 20.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 6, 41.94, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 12, 0.00, 31, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 1, 31.25, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 6, 37.50, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 7, 6.25, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 8, 6.25, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 10, 3.12, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 2, 31.25, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 3, 15.62, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 5, 18.75, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 9, 3.12, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 2, 15.62, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 3, 31.25, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 5, 28.12, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 2, 35.77, 15, 26.57, 4.45, 86.94, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 5, 5.98, 15, 5.64, 0.73, 35.37, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 6, 48.62, 15, 25.96, 9.24, 89.79, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 8, 9.63, 15, 8.50, 1.29, 46.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 10, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 11, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '2.D.1', 'RL', 12, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.1', 'RW', 1, 35.63, 16, 26.58, 4.47, 86.74, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.1', 'RW', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.1', 'RW', 3, 0.04, 16, 0.05, 0.00, 0.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.1', 'RW', 5, 0.70, 16, 0.74, 0.07, 6.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.1', 'RW', 6, 42.66, 16, 26.08, 7.12, 87.83, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.1', 'RW', 7, 19.76, 16, 13.46, 3.87, 60.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.1', 'RW', 8, 1.21, 16, 1.24, 0.14, 9.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.2', 'PT', 1, 5.48, 16, 4.67, 0.84, 28.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.2', 'PT', 2, 13.46, 16, 10.35, 2.29, 50.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.2', 'PT', 3, 8.56, 16, 8.20, 0.99, 46.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.2', 'PT', 4, 35.76, 16, 26.56, 4.52, 86.75, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.2', 'PT', 5, 35.63, 16, 26.58, 4.47, 86.74, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.2', 'PT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.2', 'PT', 7, 0.06, 16, 0.07, 0.01, 0.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.2', 'PT', 8, 1.05, 16, 1.16, 0.10, 10.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.3', 'OJ', 1, 1.07, 16, 1.20, 0.10, 10.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.3', 'OJ', 2, 7.40, 16, 7.80, 0.70, 47.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.3', 'OJ', 3, 11.29, 16, 9.45, 1.67, 48.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.3', 'OJ', 4, 36.42, 16, 26.49, 4.76, 86.78, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.3', 'OJ', 5, 6.03, 16, 5.65, 0.76, 34.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.3', 'OJ', 6, 37.79, 16, 26.38, 5.26, 86.91, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.3', 'OJ', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 1, 6.64, 37, 6.43, 0.86, 36.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 2, 19.77, 37, 9.10, 7.15, 44.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 3, 10.06, 37, 6.51, 2.54, 32.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 4, 16.51, 37, 7.50, 6.15, 37.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 5, 13.05, 37, 8.19, 3.35, 39.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 6, 31.82, 37, 12.61, 12.55, 60.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 7, 2.14, 37, 2.25, 0.25, 16.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 1, 13.05, 37, 8.61, 3.12, 41.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 3, 1.31, 37, 1.37, 0.15, 10.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 5, 17.35, 37, 11.65, 3.89, 52.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 6, 22.90, 37, 9.24, 9.32, 46.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 7, 27.42, 37, 9.80, 12.21, 50.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 8, 14.69, 37, 5.97, 6.15, 31.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 10, 3.30, 37, 3.18, 0.45, 20.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 1, 13.66, 37, 6.82, 4.67, 33.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 2, 22.68, 37, 9.19, 9.20, 45.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 3, 8.80, 37, 4.54, 2.97, 23.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 4, 6.64, 37, 5.95, 1.01, 33.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 5, 26.78, 37, 7.91, 13.90, 45.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 6, 21.45, 37, 7.79, 9.65, 41.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 1, 3.30, 37, 3.18, 0.45, 20.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 2, 12.81, 37, 6.13, 4.60, 30.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 3, 18.12, 37, 8.23, 6.70, 40.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 4, 5.16, 37, 3.91, 1.07, 21.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 5, 30.61, 37, 9.15, 15.55, 51.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 6, 30.00, 37, 12.63, 11.23, 59.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 2, 31.95, 39, 11.13, 14.27, 56.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 3, 4.43, 39, 2.60, 1.32, 13.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 4, 7.72, 39, 4.75, 2.12, 24.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 5, 6.72, 39, 4.34, 1.74, 22.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 6, 39.99, 39, 13.09, 18.09, 66.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 7, 0.55, 39, 0.56, 0.07, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 8, 8.09, 39, 6.34, 1.54, 33.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 9, 0.55, 39, 0.56, 0.07, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 12, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 1, 24.85, 39, 8.06, 12.13, 44.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 3, 3.01, 39, 2.25, 0.65, 12.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 4, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 5, 2.50, 39, 2.23, 0.40, 13.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 6, 23.06, 39, 10.08, 8.67, 48.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 7, 32.81, 39, 11.18, 14.88, 57.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 8, 2.90, 39, 1.91, 0.75, 10.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 9, 1.79, 39, 1.80, 0.23, 12.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 10, 2.78, 39, 2.11, 0.59, 12.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 11, 6.30, 39, 6.11, 0.82, 35.36, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 1, 3.70, 39, 1.93, 1.27, 10.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 2, 19.09, 39, 8.49, 7.19, 41.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 3, 16.57, 39, 7.98, 5.81, 39.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 4, 15.76, 39, 6.31, 6.67, 32.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 5, 25.99, 39, 7.74, 13.45, 44.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 6, 18.89, 39, 7.09, 8.36, 37.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 2, 15.86, 39, 8.11, 5.22, 39.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 3, 9.64, 39, 5.57, 2.84, 28.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 4, 15.11, 39, 8.77, 4.27, 41.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 5, 25.03, 39, 7.93, 12.43, 43.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 6, 27.29, 39, 10.49, 11.40, 52.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 7, 0.76, 39, 0.78, 0.09, 5.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 9, 6.30, 39, 5.69, 0.95, 32.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 1, 31.58, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 5, 26.32, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 8, 5.26, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 10, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 11, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 2, 21.05, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 4, 42.11, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 8, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 2, 21.05, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 3, 26.32, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 4, 26.32, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 8, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 1, 0.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 2, 0.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 3, 0.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 4, 0.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 5, 2.17, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 6, 47.83, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 7, 10.87, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 8, 32.61, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 9, 0.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 10, 2.17, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 11, 2.17, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '2.D.1', 'RL', 12, 2.17, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.1', 'RW', 1, 2.17, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.1', 'RW', 2, 0.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.1', 'RW', 3, 0.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.1', 'RW', 4, 0.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.1', 'RW', 5, 0.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.1', 'RW', 6, 10.87, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.1', 'RW', 7, 19.57, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.1', 'RW', 8, 34.78, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.1', 'RW', 9, 13.04, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.1', 'RW', 10, 8.70, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.1', 'RW', 11, 10.87, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.2', 'PT', 1, 21.74, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.2', 'PT', 2, 15.22, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.2', 'PT', 3, 17.39, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.2', 'PT', 4, 15.22, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.2', 'PT', 5, 8.70, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.2', 'PT', 6, 6.52, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.2', 'PT', 7, 13.04, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.2', 'PT', 8, 2.17, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.2', 'PT', 9, 0.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.3', 'OJ', 1, 8.70, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.3', 'OJ', 2, 13.04, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.3', 'OJ', 3, 15.22, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.3', 'OJ', 4, 13.04, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.3', 'OJ', 5, 23.91, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.3', 'OJ', 6, 10.87, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.3', 'OJ', 7, 10.87, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.3', 'OJ', 8, 4.35, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '3.A.3', 'OJ', 9, 0.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 2, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 6, 65.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 7, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 12, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 6, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 7, 34.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 8, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 9, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 11, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 1, 12.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 2, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 3, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 6, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 8, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 3, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 5, 15.62, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 6, 31.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 7, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 8, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 9, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 6, 1.65, 25, 1.05, 0.44, 6.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 7, 0.25, 25, 0.29, 0.02, 2.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 8, 58.79, 25, 14.63, 29.09, 83.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 9, 20.94, 25, 17.15, 3.03, 69.21, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 11, 14.96, 25, 6.76, 5.55, 34.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '2.D.1', 'RL', 12, 3.42, 25, 2.55, 0.71, 14.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.1', 'RW', 1, 6.00, 24, 5.53, 0.83, 32.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.1', 'RW', 2, 0.86, 24, 0.90, 0.10, 7.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.1', 'RW', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.1', 'RW', 6, 6.00, 24, 2.99, 2.08, 16.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.1', 'RW', 7, 47.88, 24, 22.04, 12.87, 85.10, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.1', 'RW', 8, 19.71, 24, 14.76, 3.44, 62.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.1', 'RW', 9, 0.92, 24, 0.94, 0.11, 7.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.1', 'RW', 10, 17.64, 24, 18.06, 1.61, 73.70, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.1', 'RW', 11, 1.00, 24, 0.74, 0.22, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.2', 'PT', 1, 51.61, 24, 15.41, 22.94, 79.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.2', 'PT', 2, 3.12, 24, 2.25, 0.69, 13.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.2', 'PT', 3, 1.99, 24, 1.66, 0.35, 10.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.2', 'PT', 4, 38.98, 24, 17.27, 12.46, 74.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.2', 'PT', 5, 0.51, 24, 0.53, 0.06, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.2', 'PT', 6, 1.30, 24, 1.05, 0.24, 6.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.2', 'PT', 7, 2.49, 24, 2.04, 0.45, 12.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.3', 'OJ', 1, 36.31, 24, 21.43, 7.74, 79.49, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.3', 'OJ', 2, 0.25, 24, 0.26, 0.03, 2.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.3', 'OJ', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.3', 'OJ', 4, 21.24, 24, 17.15, 3.13, 69.22, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.3', 'OJ', 5, 37.24, 24, 22.41, 7.54, 81.18, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.3', 'OJ', 6, 3.50, 24, 2.36, 0.85, 13.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.3', 'OJ', 7, 1.47, 24, 1.53, 0.17, 11.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 2, 1.35, 43, 0.88, 0.36, 4.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 3, 7.04, 43, 6.21, 1.10, 33.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 4, 7.80, 43, 4.43, 2.38, 22.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 5, 41.09, 43, 13.06, 19.01, 67.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 6, 26.42, 43, 7.86, 13.70, 44.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 7, 9.64, 43, 6.74, 2.19, 33.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 8, 6.66, 43, 6.19, 0.95, 34.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '2.D.1', 'RL', 12, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.1', 'RW', 1, 0.35, 43, 0.36, 0.04, 2.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.1', 'RW', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.1', 'RW', 3, 0.58, 43, 0.59, 0.07, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.1', 'RW', 4, 3.71, 43, 3.71, 0.47, 23.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.1', 'RW', 5, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.1', 'RW', 6, 26.93, 43, 12.57, 9.22, 57.23, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.1', 'RW', 7, 21.26, 43, 7.78, 9.56, 40.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.1', 'RW', 8, 27.20, 43, 11.15, 10.71, 53.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.1', 'RW', 9, 11.07, 43, 6.45, 3.21, 31.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.1', 'RW', 10, 6.92, 43, 6.24, 1.04, 34.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.1', 'RW', 11, 1.96, 43, 1.95, 0.26, 13.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.2', 'PT', 1, 11.01, 43, 6.64, 3.06, 32.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.2', 'PT', 2, 5.92, 43, 3.35, 1.83, 17.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.2', 'PT', 3, 15.60, 43, 6.64, 6.26, 33.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.2', 'PT', 4, 11.33, 43, 6.87, 3.11, 33.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.2', 'PT', 5, 11.52, 43, 6.79, 3.28, 33.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.2', 'PT', 6, 33.83, 43, 13.69, 12.95, 63.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.2', 'PT', 7, 10.21, 43, 6.81, 2.48, 33.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.2', 'PT', 8, 0.58, 43, 0.59, 0.07, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.2', 'PT', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.3', 'OJ', 1, 6.69, 42, 6.46, 0.88, 36.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.3', 'OJ', 2, 1.80, 42, 1.50, 0.33, 9.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.3', 'OJ', 3, 25.07, 42, 10.01, 10.24, 49.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.3', 'OJ', 4, 8.02, 42, 3.43, 3.30, 18.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.3', 'OJ', 5, 30.15, 42, 12.10, 11.91, 57.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.3', 'OJ', 6, 28.28, 42, 12.79, 9.94, 58.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.3', 'OJ', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.3', 'OJ', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 6, 60.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 8, 25.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.1', 'RW', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.1', 'RW', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.1', 'RW', 7, 45.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.1', 'RW', 8, 20.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.1', 'RW', 9, 15.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.2', 'PT', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.2', 'PT', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.2', 'PT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.2', 'PT', 4, 35.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.2', 'PT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.3', 'OJ', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.3', 'OJ', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.3', 'OJ', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.3', 'OJ', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.3', 'OJ', 5, 31.58, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.3', 'OJ', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.3', 'OJ', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.3', 'OJ', 8, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '3.A.3', 'OJ', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 3, 9.99, 26, 6.07, 2.69, 30.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 4, 0.96, 26, 0.90, 0.14, 6.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 5, 1.09, 26, 1.14, 0.13, 8.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 6, 65.44, 26, 15.07, 32.43, 88.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 7, 19.36, 26, 15.24, 3.11, 64.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 8, 3.15, 26, 2.49, 0.60, 14.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.1', 'RW', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.1', 'RW', 4, 2.62, 26, 2.70, 0.30, 19.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.1', 'RW', 5, 4.01, 26, 3.28, 0.72, 19.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.1', 'RW', 6, 21.74, 26, 15.33, 4.16, 63.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.1', 'RW', 7, 10.44, 26, 7.49, 2.19, 37.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.1', 'RW', 8, 26.17, 26, 15.69, 6.24, 65.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.1', 'RW', 9, 11.55, 26, 6.23, 3.59, 31.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.1', 'RW', 10, 17.48, 26, 15.24, 2.35, 65.13, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.1', 'RW', 11, 5.98, 26, 3.91, 1.50, 21.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.2', 'PT', 1, 11.45, 26, 7.67, 2.65, 38.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.2', 'PT', 2, 39.52, 26, 17.21, 12.92, 74.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.2', 'PT', 3, 5.73, 26, 4.14, 1.24, 22.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.2', 'PT', 4, 3.50, 26, 2.84, 0.64, 17.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.2', 'PT', 5, 27.73, 26, 15.66, 7.13, 65.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.2', 'PT', 6, 4.26, 26, 4.32, 0.50, 28.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.2', 'PT', 8, 7.80, 26, 6.32, 1.37, 34.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.3', 'OJ', 1, 6.29, 26, 3.99, 1.64, 21.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.3', 'OJ', 2, 22.11, 26, 15.26, 4.38, 63.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.3', 'OJ', 3, 6.30, 26, 4.15, 1.56, 22.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.3', 'OJ', 4, 1.41, 26, 0.91, 0.37, 5.19, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.3', 'OJ', 5, 48.24, 26, 16.40, 19.42, 78.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.3', 'OJ', 6, 7.85, 26, 6.96, 1.16, 38.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.3', 'OJ', 7, 1.88, 26, 1.99, 0.21, 14.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.3', 'OJ', 8, 5.92, 26, 5.90, 0.71, 35.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 2, 6.08, 28, 6.09, 0.72, 36.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 3, 10.79, 28, 8.88, 1.79, 44.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 5, 5.29, 28, 4.92, 0.74, 29.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 6, 77.58, 28, 11.76, 46.37, 93.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 8, 0.17, 28, 0.18, 0.02, 1.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 10, 0.09, 28, 0.10, 0.01, 0.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.1', 'RW', 1, 10.30, 28, 7.18, 2.28, 36.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.1', 'RW', 4, 0.09, 28, 0.10, 0.01, 0.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.1', 'RW', 5, 4.84, 28, 4.88, 0.58, 30.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.1', 'RW', 6, 7.58, 28, 7.12, 1.01, 39.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.1', 'RW', 7, 19.95, 28, 12.07, 5.02, 54.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.1', 'RW', 8, 16.76, 28, 11.15, 3.76, 50.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.1', 'RW', 9, 29.26, 28, 17.35, 6.90, 69.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.1', 'RW', 10, 5.01, 28, 4.90, 0.64, 30.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.1', 'RW', 11, 6.20, 28, 4.61, 1.28, 25.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.2', 'PT', 1, 31.55, 28, 11.20, 13.73, 57.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.2', 'PT', 2, 31.68, 28, 10.56, 14.56, 55.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.2', 'PT', 3, 13.62, 28, 11.17, 2.20, 52.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.2', 'PT', 4, 0.17, 28, 0.18, 0.02, 1.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.2', 'PT', 5, 12.91, 28, 12.05, 1.62, 57.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.2', 'PT', 6, 5.12, 28, 4.40, 0.84, 25.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.2', 'PT', 7, 0.09, 28, 0.10, 0.01, 0.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.2', 'PT', 8, 4.86, 28, 4.40, 0.72, 26.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.3', 'OJ', 1, 17.63, 28, 9.96, 4.98, 46.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.3', 'OJ', 2, 27.89, 28, 11.45, 10.73, 55.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.3', 'OJ', 3, 29.62, 28, 13.44, 10.08, 61.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.3', 'OJ', 4, 0.17, 28, 0.18, 0.02, 1.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.3', 'OJ', 5, 6.47, 28, 6.12, 0.86, 35.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.3', 'OJ', 6, 13.27, 28, 12.04, 1.75, 56.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.3', 'OJ', 7, 0.09, 28, 0.10, 0.01, 0.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.3', 'OJ', 8, 4.86, 28, 4.40, 0.72, 26.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 3, 0.98, 27, 1.04, 0.11, 8.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 4, 0.15, 27, 0.16, 0.02, 1.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 5, 6.57, 27, 5.50, 1.10, 30.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 6, 75.41, 27, 10.11, 50.00, 90.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 8, 9.02, 27, 7.13, 1.64, 37.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 9, 7.87, 27, 7.62, 0.97, 42.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.1', 'RW', 1, 1.30, 27, 1.43, 0.13, 11.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.1', 'RW', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.1', 'RW', 6, 4.84, 27, 3.05, 1.29, 16.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.1', 'RW', 7, 50.14, 27, 15.69, 21.68, 78.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.1', 'RW', 8, 36.42, 27, 13.39, 14.85, 65.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.1', 'RW', 9, 6.15, 27, 5.87, 0.80, 34.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.1', 'RW', 10, 1.16, 27, 1.16, 0.14, 8.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.2', 'PT', 1, 38.09, 27, 15.23, 14.02, 69.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.2', 'PT', 2, 16.98, 27, 9.96, 4.56, 46.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.2', 'PT', 3, 21.32, 27, 14.36, 4.46, 61.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.2', 'PT', 4, 3.50, 27, 2.67, 0.71, 15.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.2', 'PT', 5, 0.98, 27, 1.04, 0.11, 8.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.2', 'PT', 6, 8.63, 27, 6.33, 1.78, 32.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.2', 'PT', 7, 10.50, 27, 7.94, 2.03, 39.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.3', 'OJ', 1, 5.06, 26, 3.36, 1.25, 18.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.3', 'OJ', 2, 23.26, 26, 8.18, 10.55, 43.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.3', 'OJ', 3, 7.87, 26, 5.55, 1.73, 29.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.3', 'OJ', 4, 39.12, 26, 10.18, 21.04, 60.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.3', 'OJ', 5, 1.36, 26, 1.30, 0.19, 9.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.3', 'OJ', 6, 7.44, 26, 6.97, 0.99, 39.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.3', 'OJ', 7, 15.89, 26, 10.51, 3.61, 48.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 3, 1.00, 37, 1.05, 0.12, 8.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 4, 0.14, 37, 0.11, 0.03, 0.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 5, 3.65, 37, 3.04, 0.66, 17.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 6, 76.93, 37, 12.00, 45.83, 92.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 7, 1.48, 37, 1.52, 0.18, 11.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 8, 16.81, 37, 11.17, 3.84, 50.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.1', 'RW', 1, 0.06, 37, 0.07, 0.01, 0.53, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.1', 'RW', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.1', 'RW', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.1', 'RW', 5, 4.02, 37, 3.18, 0.78, 18.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.1', 'RW', 6, 30.27, 37, 16.42, 8.22, 67.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.1', 'RW', 7, 9.90, 37, 5.29, 3.19, 26.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.1', 'RW', 8, 14.37, 37, 8.61, 3.90, 40.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.1', 'RW', 9, 22.03, 37, 8.94, 8.95, 44.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.1', 'RW', 10, 4.85, 37, 3.95, 0.89, 22.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.1', 'RW', 11, 14.51, 37, 6.85, 5.25, 34.20, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.2', 'PT', 1, 10.35, 37, 5.62, 3.27, 28.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.2', 'PT', 2, 31.61, 37, 17.25, 8.39, 69.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.2', 'PT', 3, 20.40, 37, 9.91, 6.92, 46.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.2', 'PT', 4, 23.24, 37, 11.69, 7.42, 53.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.2', 'PT', 5, 1.49, 37, 1.17, 0.30, 7.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.2', 'PT', 6, 12.92, 37, 8.27, 3.24, 39.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.2', 'PT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.3', 'OJ', 1, 4.73, 37, 3.89, 0.86, 22.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.3', 'OJ', 2, 8.30, 37, 5.55, 2.02, 28.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.3', 'OJ', 3, 29.39, 37, 17.80, 6.81, 70.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.3', 'OJ', 4, 23.58, 37, 7.62, 11.57, 42.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.3', 'OJ', 5, 26.03, 37, 11.56, 9.43, 54.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.3', 'OJ', 6, 7.97, 37, 7.17, 1.18, 38.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.3', 'OJ', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 3, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 5, 20.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 6, 43.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.1', 'RW', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.1', 'RW', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.1', 'RW', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.1', 'RW', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.1', 'RW', 6, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.1', 'RW', 7, 53.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.1', 'RW', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.1', 'RW', 9, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.1', 'RW', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.2', 'PT', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.2', 'PT', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.2', 'PT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.2', 'PT', 4, 26.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.2', 'PT', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.2', 'PT', 6, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.2', 'PT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.2', 'PT', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.3', 'OJ', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.3', 'OJ', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.3', 'OJ', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.3', 'OJ', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.3', 'OJ', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.3', 'OJ', 6, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.3', 'OJ', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.3', 'OJ', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 4, 19.63, 25, 11.54, 5.13, 52.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 5, 15.72, 25, 10.09, 3.73, 47.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 6, 59.72, 25, 8.95, 40.77, 76.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 7, 0.38, 25, 0.41, 0.04, 3.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 8, 4.55, 25, 4.73, 0.50, 31.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.1', 'RW', 1, 3.17, 26, 3.01, 0.43, 19.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.1', 'RW', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.1', 'RW', 6, 2.27, 26, 2.01, 0.36, 13.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.1', 'RW', 7, 62.54, 26, 15.48, 29.98, 86.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.1', 'RW', 8, 27.49, 26, 12.79, 9.18, 58.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.1', 'RW', 9, 4.53, 26, 4.59, 0.53, 29.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.2', 'PT', 1, 6.72, 25, 6.31, 0.89, 36.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.2', 'PT', 2, 31.73, 25, 9.27, 16.12, 52.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.2', 'PT', 3, 7.80, 25, 5.93, 1.52, 31.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.2', 'PT', 4, 20.81, 25, 14.24, 4.23, 61.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.2', 'PT', 5, 7.88, 25, 5.22, 1.90, 27.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.2', 'PT', 6, 21.19, 25, 11.28, 6.25, 52.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.2', 'PT', 7, 2.52, 25, 2.43, 0.34, 16.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.2', 'PT', 8, 1.35, 25, 1.46, 0.14, 11.55, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.3', 'OJ', 2, 22.16, 26, 11.12, 7.02, 51.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.3', 'OJ', 3, 6.40, 26, 6.11, 0.83, 35.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.3', 'OJ', 4, 25.12, 26, 14.49, 6.42, 62.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.3', 'OJ', 5, 22.32, 26, 10.35, 7.75, 49.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.3', 'OJ', 6, 3.34, 26, 2.58, 0.66, 15.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.3', 'OJ', 7, 17.12, 26, 11.78, 3.60, 53.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.3', 'OJ', 8, 3.54, 26, 2.83, 0.66, 16.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 3, 8.80, 17, 8.87, 0.92, 50.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 4, 8.03, 17, 5.90, 1.58, 32.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 5, 14.95, 17, 9.83, 3.30, 47.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 6, 63.07, 17, 19.85, 21.90, 91.23, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 8, 5.15, 17, 5.49, 0.50, 37.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.1', 'RW', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.1', 'RW', 4, 3.13, 18, 3.40, 0.30, 25.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.1', 'RW', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.1', 'RW', 6, 52.01, 18, 24.14, 12.35, 89.29, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.1', 'RW', 7, 22.43, 18, 13.99, 5.03, 61.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.1', 'RW', 8, 8.74, 18, 6.87, 1.54, 37.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.1', 'RW', 9, 13.69, 18, 9.26, 2.95, 45.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.2', 'PT', 1, 58.55, 17, 21.66, 17.56, 90.35, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.2', 'PT', 2, 11.50, 17, 9.85, 1.64, 50.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.2', 'PT', 3, 1.26, 17, 1.08, 0.20, 7.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.2', 'PT', 4, 10.90, 17, 8.07, 2.06, 41.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.2', 'PT', 5, 17.79, 17, 11.10, 4.15, 51.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.2', 'PT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.2', 'PT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.2', 'PT', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.3', 'OJ', 1, 8.14, 17, 8.72, 0.74, 51.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.3', 'OJ', 2, 3.36, 17, 3.47, 0.36, 25.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.3', 'OJ', 3, 11.60, 17, 8.31, 2.30, 42.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.3', 'OJ', 4, 57.05, 17, 22.21, 16.27, 90.08, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.3', 'OJ', 5, 18.17, 17, 11.21, 4.30, 52.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.3', 'OJ', 6, 1.68, 17, 1.85, 0.16, 15.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 6, 43.48, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.1', 'RW', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.1', 'RW', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.1', 'RW', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.1', 'RW', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.1', 'RW', 7, 39.13, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.1', 'RW', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.1', 'RW', 9, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.1', 'RW', 10, 8.70, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.1', 'RW', 11, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.2', 'PT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.2', 'PT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.2', 'PT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.2', 'PT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.2', 'PT', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.2', 'PT', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.3', 'OJ', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.3', 'OJ', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.3', 'OJ', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.3', 'OJ', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.3', 'OJ', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.3', 'OJ', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.3', 'OJ', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.3', 'OJ', 8, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.01', '3.A.3', 'OJ', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 2, 11.71, 47, 6.52, 3.60, 32.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 3, 15.00, 47, 7.20, 5.36, 35.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 4, 22.07, 47, 8.51, 9.47, 43.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 5, 17.92, 47, 6.36, 8.38, 34.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 6, 28.91, 47, 11.23, 11.92, 54.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 7, 3.02, 47, 3.02, 0.39, 19.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 8, 1.37, 47, 1.39, 0.17, 9.99, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 10, 0.00, 47, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 11, 0.00, 47, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '2.D.1', 'RL', 12, 0.00, 47, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.1', 'RW', 1, 0.71, 46, 0.73, 0.09, 5.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.1', 'RW', 2, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.1', 'RW', 3, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.1', 'RW', 4, 4.34, 46, 4.09, 0.62, 24.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.1', 'RW', 5, 5.45, 46, 4.14, 1.13, 22.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.1', 'RW', 6, 41.44, 46, 13.04, 19.34, 67.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.1', 'RW', 7, 35.22, 46, 10.54, 17.66, 57.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.1', 'RW', 8, 3.18, 46, 2.13, 0.81, 11.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.1', 'RW', 9, 9.19, 46, 6.60, 2.02, 33.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.1', 'RW', 10, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.1', 'RW', 11, 0.47, 46, 0.48, 0.06, 3.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.2', 'PT', 1, 4.67, 46, 2.44, 1.59, 12.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.2', 'PT', 2, 16.40, 46, 7.44, 6.17, 36.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.2', 'PT', 3, 31.75, 46, 12.63, 12.57, 60.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.2', 'PT', 4, 16.09, 46, 8.08, 5.43, 39.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.2', 'PT', 5, 12.78, 46, 6.59, 4.26, 32.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.2', 'PT', 6, 14.18, 46, 6.56, 5.28, 32.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.2', 'PT', 7, 3.67, 46, 2.33, 1.00, 12.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.2', 'PT', 8, 0.47, 46, 0.48, 0.06, 3.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.2', 'PT', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.3', 'OJ', 1, 6.49, 47, 3.91, 1.86, 20.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.3', 'OJ', 2, 16.67, 47, 11.13, 3.84, 50.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.3', 'OJ', 3, 14.44, 47, 5.48, 6.47, 29.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.3', 'OJ', 4, 31.51, 47, 8.32, 17.48, 49.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.3', 'OJ', 5, 14.96, 47, 7.87, 4.82, 37.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.3', 'OJ', 6, 1.84, 47, 1.46, 0.37, 8.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.3', 'OJ', 7, 13.36, 47, 6.24, 4.95, 31.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.3', 'OJ', 8, 0.73, 47, 0.75, 0.09, 5.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '3.A.3', 'OJ', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 2, 4.23, 38, 3.69, 0.69, 21.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 3, 10.16, 38, 9.30, 1.41, 47.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 4, 13.63, 38, 10.54, 2.50, 49.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 5, 21.68, 38, 10.19, 7.58, 48.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 6, 46.93, 38, 13.47, 22.82, 72.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 7, 1.84, 38, 1.27, 0.45, 7.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 9, 1.53, 38, 1.57, 0.19, 11.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.1', 'RW', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.1', 'RW', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.1', 'RW', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.1', 'RW', 5, 13.11, 37, 10.68, 2.20, 50.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.1', 'RW', 6, 22.98, 37, 11.40, 7.48, 52.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.1', 'RW', 7, 13.12, 37, 6.56, 4.49, 32.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.1', 'RW', 8, 30.70, 37, 13.00, 11.37, 60.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.1', 'RW', 9, 15.87, 37, 10.33, 3.78, 47.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.1', 'RW', 10, 3.95, 37, 3.62, 0.59, 22.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.1', 'RW', 11, 0.26, 37, 0.26, 0.03, 2.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.2', 'PT', 1, 6.19, 37, 4.03, 1.59, 21.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.2', 'PT', 2, 14.39, 37, 10.68, 2.82, 49.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.2', 'PT', 3, 0.52, 37, 0.54, 0.06, 4.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.2', 'PT', 4, 21.78, 37, 10.74, 7.20, 49.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.2', 'PT', 5, 25.25, 37, 12.07, 8.46, 55.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.2', 'PT', 6, 6.96, 37, 5.27, 1.42, 28.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.2', 'PT', 7, 21.29, 37, 12.35, 5.72, 54.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.2', 'PT', 8, 3.61, 37, 3.61, 0.45, 23.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.3', 'OJ', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.3', 'OJ', 2, 0.83, 37, 0.53, 0.22, 3.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.3', 'OJ', 3, 15.46, 37, 10.70, 3.36, 49.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.3', 'OJ', 4, 10.95, 37, 6.24, 3.25, 31.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.3', 'OJ', 5, 44.71, 37, 13.46, 21.13, 70.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.3', 'OJ', 6, 12.00, 37, 9.44, 2.18, 45.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.3', 'OJ', 7, 15.78, 37, 10.39, 3.70, 47.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.3', 'OJ', 8, 0.26, 37, 0.26, 0.03, 2.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1152.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 6, 63.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.1', 'RW', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.1', 'RW', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.1', 'RW', 7, 54.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.1', 'RW', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.2', 'PT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.2', 'PT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.2', 'PT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.2', 'PT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.2', 'PT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.3', 'OJ', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.3', 'OJ', 4, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.3', 'OJ', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.3', 'OJ', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 6, 60.87, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.1', 'RW', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.1', 'RW', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.1', 'RW', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.1', 'RW', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.1', 'RW', 8, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.1', 'RW', 9, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.1', 'RW', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.1', 'RW', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.2', 'PT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.2', 'PT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.2', 'PT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.2', 'PT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.2', 'PT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.2', 'PT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.2', 'PT', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.3', 'OJ', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.3', 'OJ', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.3', 'OJ', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.3', 'OJ', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.3', 'OJ', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.3', 'OJ', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.1', 'RW', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.1', 'RW', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.1', 'RW', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.1', 'RW', 7, 60.87, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.1', 'RW', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.1', 'RW', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.2', 'PT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.2', 'PT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.2', 'PT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.2', 'PT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.2', 'PT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.2', 'PT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.3', 'OJ', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.3', 'OJ', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.3', 'OJ', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.3', 'OJ', 4, 34.78, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.3', 'OJ', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.3', 'OJ', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 6, 60.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 8, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.1', 'RW', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.1', 'RW', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.1', 'RW', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.1', 'RW', 7, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.1', 'RW', 8, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.1', 'RW', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.1', 'RW', 10, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.1', 'RW', 11, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.2', 'PT', 1, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.2', 'PT', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.2', 'PT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.2', 'PT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.2', 'PT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.2', 'PT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.2', 'PT', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.3', 'OJ', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.3', 'OJ', 2, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.3', 'OJ', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.3', 'OJ', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.3', 'OJ', 5, 35.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.3', 'OJ', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.3', 'OJ', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.3', 'OJ', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '3.A.3', 'OJ', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 2, 3.01, 18, 3.26, 0.29, 24.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 3, 1.25, 18, 1.34, 0.13, 11.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 5, 1.25, 18, 1.34, 0.13, 11.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 6, 67.74, 18, 20.63, 22.27, 93.90, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 8, 26.75, 18, 20.65, 3.80, 77.15, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.1', 'RW', 1, 3.01, 18, 3.26, 0.29, 24.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.1', 'RW', 4, 1.25, 18, 1.34, 0.13, 11.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.1', 'RW', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.1', 'RW', 6, 17.56, 18, 10.90, 4.17, 51.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.1', 'RW', 7, 32.83, 18, 11.76, 13.69, 60.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.1', 'RW', 8, 44.30, 18, 18.00, 14.58, 78.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.1', 'RW', 9, 1.05, 18, 1.14, 0.10, 9.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.2', 'PT', 1, 23.15, 18, 12.67, 6.28, 57.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.2', 'PT', 2, 7.37, 18, 5.77, 1.32, 32.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.2', 'PT', 3, 13.88, 18, 10.91, 2.29, 52.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.2', 'PT', 4, 10.25, 18, 7.19, 2.15, 37.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.2', 'PT', 5, 9.00, 18, 7.23, 1.51, 38.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.2', 'PT', 6, 35.30, 18, 17.98, 9.39, 74.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.2', 'PT', 8, 1.05, 18, 1.14, 0.10, 9.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.3', 'OJ', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.3', 'OJ', 2, 11.88, 18, 6.99, 3.19, 35.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.3', 'OJ', 3, 18.36, 18, 11.16, 4.47, 51.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.3', 'OJ', 4, 8.30, 18, 6.70, 1.39, 36.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.3', 'OJ', 5, 44.30, 18, 18.00, 14.58, 78.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.3', 'OJ', 6, 16.11, 18, 7.33, 5.76, 37.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '3.A.3', 'OJ', 9, 1.05, 18, 1.14, 0.10, 9.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 6, 58.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 8, 29.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.1', 'RW', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.1', 'RW', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.1', 'RW', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.1', 'RW', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.1', 'RW', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.1', 'RW', 8, 20.83, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.1', 'RW', 9, 37.50, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.1', 'RW', 11, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.2', 'PT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.2', 'PT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.2', 'PT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.2', 'PT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.2', 'PT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.2', 'PT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.2', 'PT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.2', 'PT', 8, 20.83, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.3', 'OJ', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.3', 'OJ', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.3', 'OJ', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.3', 'OJ', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.3', 'OJ', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.3', 'OJ', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.3', 'OJ', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.3', 'OJ', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.06', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 6, 58.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 8, 33.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.1', 'RW', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.1', 'RW', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.1', 'RW', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.1', 'RW', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.1', 'RW', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.1', 'RW', 8, 25.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.1', 'RW', 9, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.1', 'RW', 11, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.2', 'PT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.2', 'PT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.2', 'PT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.2', 'PT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.2', 'PT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.2', 'PT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.3', 'OJ', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.3', 'OJ', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.3', 'OJ', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.3', 'OJ', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.3', 'OJ', 5, 29.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.3', 'OJ', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.3', 'OJ', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 6, 83.87, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 8, 6.45, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '2.D.1', 'RL', 12, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.1', 'RW', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.1', 'RW', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.1', 'RW', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.1', 'RW', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.1', 'RW', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.1', 'RW', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.1', 'RW', 7, 25.81, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.1', 'RW', 8, 35.48, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.1', 'RW', 9, 16.13, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.1', 'RW', 10, 3.23, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.1', 'RW', 11, 6.45, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.2', 'PT', 1, 22.58, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.2', 'PT', 2, 12.90, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.2', 'PT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.2', 'PT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.2', 'PT', 5, 16.13, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.2', 'PT', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.2', 'PT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.2', 'PT', 8, 9.68, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.2', 'PT', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.3', 'OJ', 1, 16.13, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.3', 'OJ', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.3', 'OJ', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.3', 'OJ', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.3', 'OJ', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.3', 'OJ', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.3', 'OJ', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.3', 'OJ', 8, 6.45, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '3.A.3', 'OJ', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 6, 78.26, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.1', 'RW', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.1', 'RW', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.1', 'RW', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.1', 'RW', 7, 30.43, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.1', 'RW', 8, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.1', 'RW', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.2', 'PT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.2', 'PT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.2', 'PT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.2', 'PT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.2', 'PT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.2', 'PT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.3', 'OJ', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.3', 'OJ', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.3', 'OJ', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.3', 'OJ', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.3', 'OJ', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.10', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 6, 57.14, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.1', 'RW', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.1', 'RW', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.1', 'RW', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.1', 'RW', 7, 42.86, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.1', 'RW', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.1', 'RW', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.2', 'PT', 1, 52.38, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.2', 'PT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.2', 'PT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.2', 'PT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.2', 'PT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.3', 'OJ', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.3', 'OJ', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.3', 'OJ', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.3', 'OJ', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.3', 'OJ', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.3', 'OJ', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.3', 'OJ', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 6, 52.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.1', 'RW', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.1', 'RW', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.1', 'RW', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.1', 'RW', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.1', 'RW', 7, 36.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.1', 'RW', 8, 28.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.1', 'RW', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.2', 'PT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.2', 'PT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.2', 'PT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.2', 'PT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.2', 'PT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.2', 'PT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.2', 'PT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.3', 'OJ', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.3', 'OJ', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.3', 'OJ', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.3', 'OJ', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.3', 'OJ', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.3', 'OJ', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.3', 'OJ', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.12', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 6, 51.52, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 7, 15.15, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 8, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 10, 27.27, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 11, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 12, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 1, 18.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 3, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 4, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 5, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 6, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 7, 15.15, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 8, 27.27, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 9, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 10, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 11, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 1, 36.36, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 2, 21.21, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 3, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 5, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 8, 15.15, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 9, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 1, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 2, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 3, 6.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 4, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 5, 12.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 8, 33.33, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 9, 3.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 8, 37.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 10, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 11, 33.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 1, 33.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 8, 16.67, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 11, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 1, 33.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 6, 29.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 8, 55.56, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 10, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 11, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 1, 44.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 1, 40.74, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 5, 29.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 6, 28.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 8, 48.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 11, 20.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 12, 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 1, 40.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 7, 24.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 8, 8.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 1, 44.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 8, 44.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 11, 40.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 12, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 7, 36.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 8, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 11, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 1, 32.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 4, 28.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 6, 90.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.1', 'RW', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.1', 'RW', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.1', 'RW', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.1', 'RW', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.1', 'RW', 7, 50.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.1', 'RW', 8, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.2', 'PT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.2', 'PT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.2', 'PT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.2', 'PT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.2', 'PT', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.2', 'PT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.2', 'PT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.3', 'OJ', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.3', 'OJ', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.3', 'OJ', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.3', 'OJ', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.3', 'OJ', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 6, 55.56, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 8, 18.52, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 10, 14.81, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 7, 29.63, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 10, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 11, 14.81, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 1, 44.44, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 7, 33.33, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 8, 11.11, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 6, 82.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 10, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 1, 25.93, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 8, 11.11, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 10, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 1, 37.04, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 2, 14.81, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 6, 29.63, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 2, 19.32, 36, 9.23, 6.72, 44.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 3, 4.45, 36, 3.18, 1.01, 17.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 4, 9.48, 36, 4.75, 3.29, 24.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 5, 6.84, 36, 4.29, 1.84, 22.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 6, 53.75, 36, 10.78, 32.52, 73.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 7, 5.62, 36, 4.29, 1.14, 23.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 11, 0.53, 36, 0.55, 0.06, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 1, 19.86, 36, 9.34, 7.00, 44.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 3, 3.57, 36, 3.58, 0.45, 23.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 4, 1.06, 36, 1.09, 0.13, 8.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 5, 23.11, 36, 10.58, 8.23, 50.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 6, 15.23, 36, 6.19, 6.35, 32.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 7, 16.79, 36, 9.96, 4.53, 46.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 8, 9.05, 36, 8.01, 1.36, 41.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 9, 10.28, 36, 9.84, 1.30, 50.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 11, 1.06, 36, 0.81, 0.22, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 1, 41.25, 35, 10.85, 22.03, 63.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 2, 14.09, 35, 10.48, 2.74, 48.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 3, 3.18, 35, 3.06, 0.43, 19.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 4, 22.55, 35, 10.44, 7.96, 49.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 5, 12.45, 35, 5.30, 5.02, 27.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 6, 5.42, 35, 3.92, 1.19, 21.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 8, 0.54, 35, 0.56, 0.06, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 9, 0.54, 35, 0.56, 0.07, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 1, 1.63, 36, 1.64, 0.21, 11.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 2, 21.43, 36, 10.20, 7.38, 48.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 3, 16.65, 36, 7.84, 5.97, 38.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 4, 10.79, 36, 7.20, 2.58, 35.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 5, 37.45, 36, 11.59, 17.98, 62.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 6, 8.06, 36, 6.67, 1.39, 35.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 7, 3.46, 36, 2.54, 0.76, 14.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 8, 0.53, 36, 0.55, 0.06, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 3, 15.15, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 5, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 6, 54.55, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 8, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 10, 6.06, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 11, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 12, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 1, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 5, 6.06, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 6, 6.06, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 8, 36.36, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 9, 21.21, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 10, 6.06, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 11, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 1, 27.27, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 2, 21.21, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 3, 15.15, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 5, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 7, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 8, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 1, 6.06, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 2, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 3, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 5, 12.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 7, 24.24, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 8, 27.27, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 6, 70.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 12, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 7, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 8, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 2, 47.83, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 5, 7.61, 24, 6.00, 1.39, 32.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 6, 59.05, 24, 9.04, 39.95, 75.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 8, 33.34, 24, 11.47, 14.67, 59.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 1, 7.47, 24, 5.03, 1.76, 26.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 5, 6.59, 24, 5.83, 0.98, 33.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 6, 9.38, 24, 6.68, 1.99, 34.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 7, 32.26, 24, 13.68, 11.53, 63.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 8, 20.48, 24, 7.82, 8.70, 41.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 9, 7.57, 24, 5.90, 1.41, 31.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 10, 9.67, 24, 6.42, 2.29, 32.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 11, 6.59, 24, 6.32, 0.84, 37.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 1, 6.71, 24, 4.55, 1.57, 24.46, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 2, 29.67, 24, 12.58, 10.82, 59.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 3, 11.05, 24, 7.38, 2.56, 36.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 4, 8.31, 24, 4.95, 2.31, 25.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 5, 17.53, 24, 12.11, 3.62, 54.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 6, 13.55, 24, 11.50, 2.01, 54.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 7, 6.59, 24, 6.32, 0.84, 37.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 9, 6.59, 24, 6.32, 0.84, 37.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 2, 25.73, 24, 14.44, 6.77, 62.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 3, 7.57, 24, 5.83, 1.44, 31.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 4, 8.31, 24, 4.95, 2.31, 25.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 5, 34.38, 24, 4.93, 25.01, 45.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 6, 17.42, 24, 8.14, 6.14, 40.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 9, 6.59, 24, 6.32, 0.84, 37.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 6, 86.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 1, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 7, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 8, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 1, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 6, 45.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 8, 35.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 11, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 6, 72.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 8, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 11, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 1, 52.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 8, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 2, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 6, 43.48, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 8, 26.09, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 10, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 8, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 11, 47.83, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 8, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 8, 26.09, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 9, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 6, 91.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 8, 33.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 1, 41.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 8, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 6, 68.18, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 8, 27.27, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 2, 2.58, 49, 2.60, 0.33, 17.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 3, 0.00, 49, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 4, 0.44, 49, 0.45, 0.06, 3.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 5, 1.83, 49, 1.49, 0.35, 9.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 6, 70.15, 49, 10.90, 45.20, 87.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 7, 1.25, 49, 1.27, 0.16, 9.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 8, 23.33, 49, 11.13, 8.01, 51.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 9, 0.00, 49, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 10, 0.44, 49, 0.45, 0.06, 3.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 11, 0.00, 49, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 12, 0.00, 49, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 1, 2.65, 49, 2.13, 0.51, 12.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 3, 0.00, 49, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 4, 1.81, 49, 1.49, 0.34, 9.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 5, 6.13, 49, 3.88, 1.65, 20.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 6, 36.85, 49, 10.07, 19.65, 58.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 7, 16.24, 49, 9.78, 4.37, 45.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 8, 4.34, 49, 2.51, 1.33, 13.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 9, 12.76, 49, 6.68, 4.19, 32.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 10, 0.44, 49, 0.44, 0.06, 3.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 11, 18.77, 49, 8.70, 6.84, 42.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 1, 18.92, 49, 10.85, 5.33, 49.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 2, 22.50, 49, 7.30, 11.13, 40.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 3, 10.16, 49, 4.39, 4.12, 22.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 4, 9.75, 49, 4.76, 3.51, 24.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 5, 13.29, 49, 9.69, 2.75, 45.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 6, 5.51, 49, 2.62, 2.07, 13.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 7, 8.57, 49, 7.09, 1.50, 36.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 8, 11.30, 49, 7.23, 2.90, 35.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 9, 0.00, 49, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 1, 1.74, 48, 1.12, 0.47, 6.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 2, 22.37, 48, 11.03, 7.44, 50.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 3, 8.50, 48, 4.03, 3.17, 20.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 4, 20.99, 48, 7.62, 9.54, 40.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 5, 12.84, 48, 5.49, 5.21, 28.31, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 6, 12.99, 48, 9.88, 2.51, 46.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 7, 9.46, 48, 7.25, 1.87, 36.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 8, 9.83, 48, 7.07, 2.15, 35.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 9, 1.27, 48, 1.36, 0.15, 10.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 3, 17.20, 32, 12.05, 3.57, 53.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 5, 14.80, 32, 12.06, 2.41, 55.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 6, 57.21, 32, 9.33, 38.06, 74.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 7, 0.47, 32, 0.39, 0.09, 2.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 8, 1.48, 32, 1.05, 0.35, 6.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 11, 8.84, 32, 8.99, 0.99, 48.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 1, 0.69, 32, 0.75, 0.08, 6.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 5, 9.13, 32, 6.29, 2.09, 32.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 6, 34.86, 32, 23.99, 5.84, 82.19, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 7, 23.94, 32, 10.03, 9.29, 49.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 8, 12.92, 32, 9.54, 2.57, 45.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 9, 12.32, 32, 7.20, 3.48, 35.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 10, 0.17, 32, 0.18, 0.02, 1.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 11, 5.96, 32, 4.79, 1.10, 26.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 1, 9.29, 32, 9.05, 1.13, 47.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 2, 13.71, 32, 6.90, 4.61, 34.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 3, 18.64, 32, 11.73, 4.52, 52.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 4, 17.89, 32, 11.90, 4.01, 53.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 5, 19.56, 32, 12.08, 4.84, 53.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 6, 6.90, 32, 6.04, 1.08, 33.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 7, 6.90, 32, 6.04, 1.08, 33.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 8, 7.09, 32, 6.03, 1.17, 33.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 1, 0.45, 32, 0.48, 0.05, 3.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 2, 26.35, 32, 14.08, 7.53, 61.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 3, 17.65, 32, 11.95, 3.86, 53.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 4, 1.69, 32, 1.38, 0.32, 8.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 5, 28.09, 32, 11.60, 10.80, 55.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 6, 4.87, 32, 4.49, 0.71, 26.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 7, 13.81, 32, 12.07, 1.98, 55.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 8, 7.09, 32, 6.03, 1.17, 33.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 2, 5.58, 22, 5.60, 0.64, 35.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 5, 10.14, 22, 9.69, 1.22, 50.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 6, 74.83, 22, 11.83, 44.60, 91.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 7, 1.79, 22, 1.86, 0.20, 14.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 8, 7.66, 22, 5.12, 1.81, 27.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 5, 7.80, 22, 6.08, 1.44, 32.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 6, 17.47, 22, 9.99, 4.77, 47.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 7, 25.56, 22, 11.90, 8.55, 55.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 8, 10.14, 22, 8.51, 1.59, 44.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 9, 10.83, 22, 8.56, 1.89, 43.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 10, 3.40, 22, 2.57, 0.69, 15.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 11, 24.79, 22, 9.60, 10.15, 49.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 1, 9.16, 20, 8.90, 1.06, 48.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 2, 11.52, 20, 7.03, 2.98, 35.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 3, 8.37, 20, 6.79, 1.41, 36.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 4, 20.09, 20, 12.90, 4.47, 57.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 5, 13.33, 20, 8.94, 2.95, 43.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 6, 29.26, 20, 10.13, 12.93, 53.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 7, 6.43, 20, 5.12, 1.14, 28.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 8, 1.83, 20, 1.92, 0.20, 14.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 2, 3.40, 22, 2.53, 0.70, 14.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 3, 3.40, 22, 2.53, 0.70, 14.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 4, 22.03, 22, 12.18, 6.07, 55.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 5, 32.50, 22, 10.79, 14.76, 57.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 6, 23.65, 22, 9.66, 9.24, 48.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 7, 9.44, 22, 5.55, 2.64, 28.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 9, 5.58, 22, 5.60, 0.64, 35.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 6, 40.74, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 8, 48.15, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 1, 22.22, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 7, 22.22, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 8, 14.81, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 10, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 1, 25.93, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 6, 75.86, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 8, 17.24, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 11, 3.45, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.1', 'RW', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.1', 'RW', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.1', 'RW', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.1', 'RW', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.1', 'RW', 7, 33.33, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.1', 'RW', 8, 14.81, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.1', 'RW', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.1', 'RW', 11, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.2', 'PT', 1, 28.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.2', 'PT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.2', 'PT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.2', 'PT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.2', 'PT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.2', 'PT', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.2', 'PT', 7, 14.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.2', 'PT', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.3', 'OJ', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.3', 'OJ', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.3', 'OJ', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.3', 'OJ', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.3', 'OJ', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.3', 'OJ', 6, 28.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.3', 'OJ', 7, 28.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.3', 'OJ', 8, 14.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 6, 68.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.1', 'RW', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.1', 'RW', 6, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.1', 'RW', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.1', 'RW', 8, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.2', 'PT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.2', 'PT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.2', 'PT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.2', 'PT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.2', 'PT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.2', 'PT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.3', 'OJ', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.3', 'OJ', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.3', 'OJ', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.3', 'OJ', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.3', 'OJ', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.3', 'OJ', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.3', 'OJ', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 6, 96.55, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 1, 28.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 7, 17.86, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 8, 14.29, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 11, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 1, 17.86, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 5, 42.86, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 7, 14.29, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 6, 79.31, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 8, 10.34, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.1', 'RW', 1, 13.79, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.1', 'RW', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.1', 'RW', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.1', 'RW', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.1', 'RW', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.1', 'RW', 6, 17.24, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.1', 'RW', 7, 27.59, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.1', 'RW', 8, 20.69, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.1', 'RW', 9, 3.45, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.1', 'RW', 10, 3.45, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.1', 'RW', 11, 13.79, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.2', 'PT', 1, 20.69, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.2', 'PT', 2, 31.03, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.2', 'PT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.2', 'PT', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.2', 'PT', 5, 17.24, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.2', 'PT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.2', 'PT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.2', 'PT', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.2', 'PT', 9, 6.90, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.3', 'OJ', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.3', 'OJ', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.3', 'OJ', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.3', 'OJ', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.3', 'OJ', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.3', 'OJ', 6, 24.14, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.3', 'OJ', 7, 13.79, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.3', 'OJ', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 3, 13.99, 30, 7.95, 4.04, 38.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 4, 3.52, 30, 3.57, 0.42, 23.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 5, 13.29, 30, 7.49, 3.90, 36.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 6, 62.40, 30, 10.95, 38.99, 81.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 7, 6.79, 30, 6.05, 1.02, 33.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 1, 9.28, 31, 5.43, 2.67, 27.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 5, 6.71, 31, 4.48, 1.64, 23.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 6, 13.96, 31, 5.72, 5.78, 30.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 7, 14.72, 31, 5.68, 6.42, 30.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 8, 21.29, 31, 8.83, 8.45, 44.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 9, 11.34, 31, 7.60, 2.66, 37.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 10, 6.45, 31, 6.31, 0.81, 36.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 11, 16.25, 31, 11.82, 3.19, 53.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 2, 13.24, 31, 7.83, 3.65, 38.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 3, 15.56, 31, 5.81, 6.95, 31.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 4, 17.05, 31, 8.72, 5.52, 41.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 5, 25.51, 31, 9.14, 11.37, 47.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 6, 2.96, 31, 2.20, 0.63, 12.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 7, 5.94, 31, 4.39, 1.26, 23.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 8, 13.09, 31, 8.04, 3.43, 38.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 9, 6.64, 31, 5.94, 1.00, 33.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 2, 6.64, 31, 5.94, 1.00, 33.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 3, 12.68, 31, 6.83, 3.95, 33.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 4, 15.63, 31, 5.99, 6.83, 31.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 5, 37.01, 31, 10.23, 19.34, 59.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 6, 2.12, 31, 2.13, 0.27, 15.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 7, 8.36, 31, 6.58, 1.55, 34.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 8, 10.92, 31, 7.38, 2.54, 36.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 9, 6.64, 31, 5.94, 1.00, 33.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 8, 70.83, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 9, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 8, 25.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 1, 29.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 3, 3.73, 17, 3.76, 0.42, 26.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 5, 1.58, 17, 1.67, 0.16, 13.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 6, 58.36, 17, 15.17, 27.16, 84.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 7, 18.73, 17, 12.01, 4.15, 55.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 8, 14.41, 17, 13.21, 1.71, 61.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 10, 3.19, 17, 2.39, 0.64, 14.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.1', 'RW', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.1', 'RW', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.1', 'RW', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.1', 'RW', 4, 3.73, 17, 3.76, 0.42, 26.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.1', 'RW', 5, 14.41, 17, 12.99, 1.78, 61.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.1', 'RW', 6, 6.08, 17, 5.68, 0.78, 34.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.1', 'RW', 7, 6.29, 17, 4.28, 1.42, 23.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.1', 'RW', 8, 12.84, 17, 6.82, 3.89, 34.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.1', 'RW', 9, 12.33, 17, 11.59, 1.43, 57.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.1', 'RW', 11, 44.31, 17, 16.15, 16.58, 76.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.2', 'PT', 1, 16.67, 17, 11.92, 3.14, 55.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.2', 'PT', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.2', 'PT', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.2', 'PT', 4, 38.82, 17, 16.31, 12.89, 73.12, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.2', 'PT', 5, 6.08, 17, 5.68, 0.78, 34.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.2', 'PT', 6, 12.65, 17, 11.58, 1.54, 57.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.2', 'PT', 7, 12.17, 17, 6.63, 3.59, 34.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.2', 'PT', 8, 10.18, 17, 9.82, 1.15, 52.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.2', 'PT', 9, 3.44, 17, 2.57, 0.69, 15.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.3', 'OJ', 1, 2.05, 17, 2.12, 0.22, 16.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.3', 'OJ', 2, 12.33, 17, 11.59, 1.43, 57.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.3', 'OJ', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.3', 'OJ', 4, 9.99, 17, 5.91, 2.68, 30.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.3', 'OJ', 5, 22.78, 17, 13.09, 5.74, 58.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.3', 'OJ', 6, 27.06, 17, 15.82, 6.36, 66.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.3', 'OJ', 7, 16.27, 17, 11.00, 3.39, 51.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.3', 'OJ', 8, 6.08, 17, 5.68, 0.78, 34.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '3.A.3', 'OJ', 9, 3.44, 17, 2.57, 0.69, 15.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 1, 2.21, 25, 2.36, 0.24, 17.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 2, 12.46, 25, 11.83, 1.50, 57.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 3, 8.66, 25, 9.10, 0.87, 50.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 4, 3.65, 25, 2.96, 0.66, 17.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 5, 1.61, 25, 1.72, 0.17, 13.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 6, 32.72, 25, 16.81, 9.14, 70.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 8, 1.37, 25, 1.44, 0.16, 11.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 11, 37.32, 25, 25.53, 5.89, 85.00, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.1', 'RW', 1, 5.07, 25, 4.12, 0.90, 23.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.1', 'RW', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.1', 'RW', 4, 1.37, 25, 1.44, 0.16, 11.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.1', 'RW', 5, 14.30, 25, 10.45, 2.79, 49.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.1', 'RW', 6, 2.52, 25, 2.07, 0.45, 12.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.1', 'RW', 7, 34.02, 25, 11.23, 15.51, 59.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.1', 'RW', 8, 14.97, 25, 6.16, 6.09, 32.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.1', 'RW', 9, 1.66, 25, 1.75, 0.18, 13.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.1', 'RW', 10, 0.78, 25, 0.83, 0.09, 6.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.1', 'RW', 11, 25.31, 25, 10.17, 10.05, 50.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.2', 'PT', 1, 41.78, 23, 9.97, 23.47, 62.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.2', 'PT', 2, 4.98, 23, 4.27, 0.80, 25.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.2', 'PT', 3, 12.88, 23, 6.05, 4.61, 31.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.2', 'PT', 4, 1.72, 23, 1.83, 0.19, 14.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.2', 'PT', 5, 11.22, 23, 9.88, 1.59, 49.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.2', 'PT', 6, 1.70, 23, 1.37, 0.32, 8.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.2', 'PT', 7, 15.23, 23, 12.55, 2.34, 57.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.2', 'PT', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.2', 'PT', 9, 10.49, 23, 6.36, 2.80, 32.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.3', 'OJ', 1, 15.50, 25, 6.17, 6.49, 32.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.3', 'OJ', 2, 15.28, 25, 5.64, 6.84, 30.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.3', 'OJ', 3, 8.91, 25, 5.60, 2.30, 28.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.3', 'OJ', 4, 15.39, 25, 11.56, 2.83, 53.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.3', 'OJ', 5, 0.78, 25, 0.85, 0.08, 7.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.3', 'OJ', 6, 19.36, 25, 8.37, 7.36, 42.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.3', 'OJ', 7, 2.99, 25, 2.14, 0.67, 12.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.3', 'OJ', 8, 9.33, 25, 6.38, 2.12, 32.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '3.A.3', 'OJ', 9, 12.46, 25, 11.83, 1.50, 57.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 1, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 2, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 3, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 4, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 5, 2.56, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 6, 51.28, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 7, 2.56, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 8, 30.77, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 9, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 10, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 11, 7.69, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 12, 5.13, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 1, 17.95, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 2, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 3, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 4, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 5, 12.82, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 6, 15.38, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 7, 23.08, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 8, 12.82, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 9, 5.13, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 10, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 11, 12.82, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 1, 17.95, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 2, 28.21, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 3, 7.69, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 4, 20.51, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 5, 12.82, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 6, 10.26, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 7, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 8, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 9, 2.56, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 1, 12.82, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 2, 7.69, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 3, 15.38, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 4, 23.08, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 5, 20.51, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 6, 10.26, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 7, 5.13, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 8, 5.13, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 9, 0.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 3, 0.38, 38, 0.40, 0.04, 3.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 4, 4.77, 38, 3.82, 0.90, 21.61, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 5, 6.90, 38, 5.21, 1.41, 27.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 6, 82.92, 38, 8.39, 59.38, 94.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 7, 4.67, 38, 3.94, 0.81, 22.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 8, 0.37, 38, 0.39, 0.04, 3.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 1, 4.18, 38, 3.54, 0.72, 20.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 5, 10.38, 38, 6.42, 2.78, 31.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 6, 6.98, 38, 4.50, 1.81, 23.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 7, 25.93, 38, 9.58, 11.30, 49.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 8, 26.40, 38, 9.92, 11.31, 50.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 9, 17.61, 38, 13.98, 2.95, 60.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 10, 5.90, 38, 4.89, 1.04, 27.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 11, 2.62, 38, 2.26, 0.44, 13.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 1, 28.43, 38, 11.33, 11.39, 55.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 2, 27.06, 38, 14.81, 7.50, 62.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 3, 9.41, 38, 5.81, 2.55, 29.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 4, 18.04, 38, 10.55, 4.93, 48.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 5, 11.81, 38, 8.45, 2.53, 40.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 6, 3.65, 38, 3.78, 0.43, 25.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 7, 0.50, 38, 0.53, 0.06, 4.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 8, 0.48, 38, 0.51, 0.06, 4.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 9, 0.63, 38, 0.67, 0.07, 5.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 1, 16.09, 38, 10.93, 3.58, 49.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 2, 5.32, 38, 4.84, 0.80, 28.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 3, 22.53, 38, 14.46, 5.15, 60.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 4, 14.22, 38, 7.11, 4.85, 35.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 5, 13.17, 38, 6.86, 4.31, 33.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 6, 23.81, 38, 10.26, 9.04, 49.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 7, 3.75, 38, 3.48, 0.55, 21.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 8, 1.10, 38, 0.88, 0.22, 5.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 6, 37.50, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 8, 33.33, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 11, 25.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 12, 4.17, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 9, 8.33, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 1, 30.43, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 6, 95.65, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 7, 30.43, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 8, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 9, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 10, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 6, 70.50, 24, 13.51, 38.40, 90.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 8, 23.41, 24, 13.00, 6.38, 57.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 10, 6.10, 24, 5.90, 0.77, 35.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 1, 3.65, 24, 2.49, 0.86, 14.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 3, 5.01, 24, 2.97, 1.43, 16.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 6, 21.17, 24, 12.17, 5.61, 54.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 7, 21.62, 24, 12.80, 5.46, 56.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 8, 22.25, 24, 10.80, 7.29, 51.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 9, 4.59, 24, 4.66, 0.53, 30.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 11, 21.72, 24, 10.46, 7.21, 49.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 1, 9.04, 24, 5.40, 2.49, 27.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 2, 31.29, 24, 11.97, 12.58, 59.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 3, 18.41, 24, 10.88, 4.80, 50.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 4, 10.15, 24, 9.38, 1.33, 48.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 5, 13.59, 24, 10.32, 2.49, 49.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 6, 11.43, 24, 8.26, 2.33, 41.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 7, 6.10, 24, 5.90, 0.77, 35.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 1, 3.03, 24, 2.24, 0.64, 13.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 2, 20.30, 24, 12.08, 5.16, 54.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 3, 8.88, 24, 5.45, 2.37, 28.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 4, 15.95, 24, 9.63, 4.12, 45.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 5, 14.21, 24, 8.63, 3.69, 41.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 6, 26.23, 24, 9.45, 11.46, 49.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 7, 11.39, 24, 6.92, 3.02, 34.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 6, 50.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 8, 31.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 12, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 8, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 6, 38.10, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 6, 90.50, 35, 7.01, 64.50, 98.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 7, 2.89, 35, 2.60, 0.45, 16.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 8, 6.62, 35, 5.25, 1.24, 28.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 1, 2.71, 35, 2.35, 0.45, 14.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 3, 1.40, 35, 0.97, 0.34, 5.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 6, 0.60, 35, 0.64, 0.07, 5.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 7, 31.85, 35, 12.17, 13.02, 59.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 8, 25.14, 35, 6.99, 13.63, 41.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 9, 9.96, 35, 9.47, 1.28, 48.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 10, 4.18, 35, 3.51, 0.73, 20.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 11, 24.16, 35, 12.19, 7.62, 55.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 1, 25.56, 35, 11.75, 8.92, 54.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 2, 16.92, 35, 6.47, 7.40, 34.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 3, 2.61, 35, 2.57, 0.34, 17.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 4, 9.70, 35, 7.27, 1.95, 36.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 5, 22.17, 35, 11.59, 6.78, 52.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 6, 14.69, 35, 7.12, 5.15, 35.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 8, 7.77, 35, 4.24, 2.47, 21.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 9, 0.59, 35, 0.45, 0.12, 2.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 1, 17.06, 35, 10.39, 4.42, 47.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 2, 4.12, 35, 3.15, 0.85, 17.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 3, 3.53, 35, 2.53, 0.80, 14.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 4, 12.53, 35, 7.32, 3.56, 35.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 5, 10.69, 35, 9.52, 1.55, 47.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 6, 27.29, 35, 13.62, 8.51, 60.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 7, 9.70, 35, 8.43, 1.49, 43.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 8, 12.53, 35, 8.63, 2.81, 41.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 9, 2.55, 35, 2.29, 0.40, 14.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 6, 71.43, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 11, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.1', 'RW', 1, 38.10, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.1', 'RW', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.1', 'RW', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.1', 'RW', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.1', 'RW', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.1', 'RW', 8, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.2', 'PT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.2', 'PT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.2', 'PT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.3', 'OJ', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.3', 'OJ', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.3', 'OJ', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.3', 'OJ', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.3', 'OJ', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.3', 'OJ', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.3', 'OJ', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 6, 75.86, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 7, 17.24, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.1', 'RW', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.1', 'RW', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.1', 'RW', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.1', 'RW', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.1', 'RW', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.1', 'RW', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.1', 'RW', 7, 68.97, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.1', 'RW', 8, 10.34, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.1', 'RW', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.1', 'RW', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.1', 'RW', 11, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.2', 'PT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.2', 'PT', 2, 37.93, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.2', 'PT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.2', 'PT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.2', 'PT', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.2', 'PT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.2', 'PT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.2', 'PT', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.3', 'OJ', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.3', 'OJ', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.3', 'OJ', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.3', 'OJ', 4, 35.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.3', 'OJ', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.3', 'OJ', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.3', 'OJ', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.3', 'OJ', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 6, 69.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 10, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 7, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 8, 38.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 9, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 10, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 11, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 7, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 8, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 7, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 6, 66.67, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.1', 'RW', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.1', 'RW', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.1', 'RW', 6, 28.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.1', 'RW', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.1', 'RW', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.1', 'RW', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.1', 'RW', 10, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.1', 'RW', 11, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.2', 'PT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.2', 'PT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.2', 'PT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.2', 'PT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.2', 'PT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.2', 'PT', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.3', 'OJ', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.3', 'OJ', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.3', 'OJ', 4, 38.10, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.3', 'OJ', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.3', 'OJ', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.3', 'OJ', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '3.A.3', 'OJ', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 4, 7.15, 24, 7.46, 0.75, 44.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 5, 0.85, 24, 0.67, 0.17, 4.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 6, 89.33, 24, 8.16, 58.73, 98.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 8, 0.23, 24, 0.25, 0.03, 2.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 11, 2.43, 24, 2.48, 0.29, 17.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 4, 10.20, 24, 9.84, 1.22, 51.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 6, 13.92, 24, 10.58, 2.53, 50.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 7, 12.75, 24, 8.11, 3.14, 39.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 8, 32.71, 24, 11.64, 14.00, 59.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 9, 18.41, 24, 12.22, 4.02, 54.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 11, 12.01, 24, 8.25, 2.64, 40.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 1, 34.79, 24, 12.20, 14.92, 61.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 2, 30.20, 24, 10.20, 13.72, 54.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 4, 9.66, 24, 8.00, 1.58, 41.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 5, 0.71, 24, 0.61, 0.12, 4.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 6, 12.23, 24, 8.19, 2.79, 40.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 7, 9.98, 24, 9.28, 1.29, 48.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 8, 2.43, 24, 2.48, 0.29, 17.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 1, 9.80, 24, 9.50, 1.16, 50.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 2, 35.17, 24, 20.29, 7.92, 77.37, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 3, 14.83, 24, 8.24, 4.32, 40.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 4, 12.02, 24, 10.02, 1.89, 49.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 5, 3.71, 24, 2.75, 0.78, 15.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 6, 4.92, 24, 4.76, 0.63, 29.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 7, 9.98, 24, 9.28, 1.29, 48.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 8, 9.58, 24, 7.13, 1.90, 36.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 6, 54.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 8, 25.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 11, 12.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 7, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 8, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 1, 30.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 6, 65.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 7, 25.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 8, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 5, 45.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 8, 37.50, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 9, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 11, 29.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 12, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 7, 37.50, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 9, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 1, 20.83, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 3, 1.59, 35, 1.65, 0.19, 12.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 4, 3.94, 35, 2.90, 0.86, 16.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 6, 69.64, 35, 9.83, 47.14, 85.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 7, 5.67, 35, 4.34, 1.14, 23.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 8, 13.92, 35, 6.17, 5.37, 31.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 10, 2.86, 35, 2.93, 0.34, 20.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 11, 2.39, 35, 2.40, 0.30, 16.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 1, 2.86, 35, 2.76, 0.39, 18.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 3, 1.62, 35, 1.66, 0.20, 11.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 5, 10.81, 35, 5.13, 3.95, 26.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 6, 18.96, 35, 8.04, 7.48, 40.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 7, 15.56, 35, 6.59, 6.23, 33.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 8, 8.11, 35, 6.11, 1.64, 31.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 9, 4.48, 35, 3.39, 0.93, 18.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 10, 25.90, 35, 16.20, 5.92, 66.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 11, 11.69, 35, 5.07, 4.65, 26.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 1, 11.96, 35, 5.36, 4.61, 27.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 2, 14.68, 35, 6.91, 5.32, 34.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 3, 15.40, 35, 5.91, 6.75, 31.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 4, 31.79, 35, 15.93, 9.48, 67.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 5, 8.26, 35, 4.71, 2.48, 24.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 6, 5.50, 35, 3.91, 1.24, 21.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 7, 7.31, 35, 4.42, 2.05, 22.92, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 8, 3.50, 35, 2.58, 0.76, 14.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 9, 1.60, 35, 1.66, 0.19, 12.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 1, 2.75, 35, 2.82, 0.33, 19.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 2, 2.16, 35, 1.77, 0.40, 10.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 3, 36.99, 35, 14.74, 13.97, 67.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 4, 8.90, 35, 4.72, 2.91, 24.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 5, 20.02, 35, 8.39, 7.94, 42.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 6, 13.96, 35, 5.80, 5.73, 30.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 7, 6.98, 35, 4.36, 1.88, 22.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 8, 6.63, 35, 4.08, 1.83, 21.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 9, 1.60, 35, 1.66, 0.19, 12.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 6, 72.73, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 7, 31.82, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 8, 18.18, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 2, 0.74, 20, 0.77, 0.08, 6.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 4, 8.31, 20, 7.14, 1.26, 39.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 5, 3.03, 20, 2.30, 0.60, 13.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 6, 67.51, 20, 10.39, 43.53, 84.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 7, 14.68, 20, 11.03, 2.65, 52.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 8, 5.72, 20, 5.82, 0.63, 36.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.1', 'RW', 1, 1.49, 20, 1.54, 0.17, 12.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.1', 'RW', 4, 15.46, 20, 10.90, 3.10, 51.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.1', 'RW', 5, 23.60, 20, 13.71, 5.92, 60.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.1', 'RW', 6, 5.53, 20, 5.06, 0.76, 30.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.1', 'RW', 7, 17.55, 20, 14.71, 2.47, 64.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.1', 'RW', 8, 17.30, 20, 10.74, 4.17, 50.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.1', 'RW', 9, 0.74, 20, 0.77, 0.08, 6.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.1', 'RW', 10, 15.46, 20, 13.89, 1.94, 62.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.1', 'RW', 11, 2.86, 20, 2.91, 0.33, 20.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.2', 'PT', 1, 27.50, 19, 17.98, 5.40, 71.61, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.2', 'PT', 2, 0.79, 19, 0.86, 0.08, 7.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.2', 'PT', 3, 7.55, 19, 5.90, 1.37, 32.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.2', 'PT', 4, 17.44, 19, 14.85, 2.36, 64.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.2', 'PT', 5, 13.46, 19, 9.02, 2.96, 44.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.2', 'PT', 6, 2.88, 19, 2.93, 0.33, 21.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.2', 'PT', 7, 30.39, 19, 22.04, 4.66, 79.57, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.3', 'OJ', 1, 12.95, 20, 11.79, 1.64, 57.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.3', 'OJ', 2, 15.46, 20, 13.89, 1.94, 62.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.3', 'OJ', 3, 5.41, 20, 5.03, 0.73, 30.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.3', 'OJ', 4, 14.43, 20, 9.14, 3.46, 44.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.3', 'OJ', 5, 15.13, 20, 14.45, 1.66, 65.25, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.3', 'OJ', 6, 3.61, 20, 3.05, 0.59, 19.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.3', 'OJ', 7, 14.68, 20, 11.03, 2.65, 52.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.3', 'OJ', 8, 18.33, 20, 10.52, 4.90, 49.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 5, 57.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.1', 'RW', 1, 40.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.1', 'RW', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.1', 'RW', 6, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.1', 'RW', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.1', 'RW', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.2', 'PT', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.2', 'PT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.2', 'PT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.2', 'PT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.2', 'PT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.2', 'PT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.3', 'OJ', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.3', 'OJ', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.3', 'OJ', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.3', 'OJ', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.3', 'OJ', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 3, 38.49, 22, 12.33, 17.48, 64.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 4, 1.99, 22, 1.54, 0.39, 9.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 5, 50.89, 22, 15.61, 22.03, 79.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 6, 8.64, 22, 5.11, 2.40, 26.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.1', 'RW', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.1', 'RW', 2, 8.65, 22, 7.71, 1.23, 41.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.1', 'RW', 3, 9.21, 22, 8.92, 1.09, 48.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.1', 'RW', 5, 5.05, 22, 4.33, 0.81, 25.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.1', 'RW', 6, 7.04, 22, 5.54, 1.29, 30.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.1', 'RW', 7, 17.14, 22, 7.35, 6.59, 37.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.1', 'RW', 8, 12.59, 22, 8.93, 2.59, 43.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.1', 'RW', 9, 5.05, 22, 5.17, 0.56, 33.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.1', 'RW', 10, 13.68, 22, 8.76, 3.28, 42.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.1', 'RW', 11, 21.60, 22, 15.80, 3.81, 65.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.2', 'PT', 1, 25.26, 22, 11.71, 8.51, 55.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.2', 'PT', 2, 26.40, 22, 11.95, 9.08, 56.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.2', 'PT', 3, 4.58, 22, 3.77, 0.79, 22.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.2', 'PT', 4, 10.10, 22, 8.66, 1.52, 44.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.2', 'PT', 5, 19.01, 22, 15.82, 2.70, 66.53, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.2', 'PT', 6, 10.10, 22, 8.66, 1.52, 44.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.2', 'PT', 7, 0.97, 22, 1.02, 0.11, 8.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.2', 'PT', 9, 3.59, 22, 3.59, 0.43, 24.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.3', 'OJ', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.3', 'OJ', 2, 28.35, 22, 13.80, 8.78, 61.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.3', 'OJ', 3, 14.69, 22, 8.94, 3.76, 43.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.3', 'OJ', 4, 42.28, 22, 12.54, 20.10, 68.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.3', 'OJ', 5, 1.00, 22, 1.05, 0.11, 8.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.3', 'OJ', 6, 10.10, 22, 8.66, 1.52, 44.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.3', 'OJ', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '3.A.3', 'OJ', 9, 3.59, 22, 3.59, 0.43, 24.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 1, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 2, 16.10, 49, 12.04, 3.10, 53.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 3, 29.67, 49, 8.24, 16.03, 48.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 4, 12.04, 49, 8.51, 2.65, 40.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 5, 18.63, 49, 8.84, 6.62, 42.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 6, 21.07, 49, 13.99, 4.69, 59.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 8, 2.48, 49, 2.56, 0.30, 17.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 9, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 10, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 11, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '2.D.1', 'RL', 12, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.1', 'RW', 1, 13.35, 49, 6.33, 4.87, 31.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.1', 'RW', 2, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.1', 'RW', 3, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.1', 'RW', 4, 7.53, 49, 6.07, 1.39, 31.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.1', 'RW', 5, 15.51, 49, 12.58, 2.59, 55.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.1', 'RW', 6, 23.76, 49, 8.36, 10.97, 44.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.1', 'RW', 7, 32.80, 49, 16.36, 9.88, 68.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.1', 'RW', 8, 1.74, 49, 0.98, 0.56, 5.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.1', 'RW', 9, 0.91, 49, 0.62, 0.23, 3.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.1', 'RW', 10, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.1', 'RW', 11, 4.39, 49, 4.00, 0.67, 23.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.2', 'PT', 1, 12.75, 49, 8.72, 2.93, 41.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.2', 'PT', 2, 19.86, 49, 13.86, 4.12, 58.81, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.2', 'PT', 3, 9.16, 49, 6.22, 2.19, 31.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.2', 'PT', 4, 10.37, 49, 9.01, 1.62, 44.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.2', 'PT', 5, 31.97, 49, 13.24, 12.14, 61.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.2', 'PT', 6, 2.57, 49, 1.24, 0.97, 6.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.2', 'PT', 7, 11.78, 49, 8.51, 2.51, 40.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.2', 'PT', 8, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.2', 'PT', 9, 1.54, 49, 1.40, 0.24, 9.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.3', 'OJ', 1, 1.08, 49, 1.24, 0.11, 10.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.3', 'OJ', 2, 15.77, 49, 12.67, 2.68, 56.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.3', 'OJ', 3, 1.06, 49, 0.66, 0.30, 3.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.3', 'OJ', 4, 30.92, 49, 16.82, 8.41, 68.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.3', 'OJ', 5, 25.24, 49, 9.02, 11.43, 46.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.3', 'OJ', 6, 16.68, 49, 12.04, 3.39, 53.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.3', 'OJ', 7, 0.97, 49, 0.62, 0.27, 3.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.3', 'OJ', 8, 6.40, 49, 6.14, 0.86, 34.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '3.A.3', 'OJ', 9, 1.87, 49, 1.49, 0.37, 8.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 2, 1.48, 32, 1.52, 0.18, 11.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 3, 22.18, 32, 10.57, 7.55, 49.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 4, 9.18, 32, 7.11, 1.74, 36.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 5, 40.21, 32, 11.61, 20.07, 64.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 6, 22.73, 32, 11.47, 7.20, 52.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 7, 4.23, 32, 3.65, 0.70, 21.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 1, 7.49, 32, 4.40, 2.17, 22.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 3, 6.09, 32, 6.00, 0.76, 35.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 4, 7.14, 32, 6.95, 0.90, 39.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 5, 3.03, 32, 2.28, 0.64, 13.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 6, 21.90, 32, 7.30, 10.51, 40.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 7, 22.34, 32, 9.12, 8.97, 45.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 8, 9.24, 32, 6.50, 2.05, 33.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 9, 7.14, 32, 6.95, 0.90, 39.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 11, 15.62, 32, 8.70, 4.60, 41.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 1, 13.39, 32, 7.40, 4.04, 36.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 2, 23.95, 32, 8.80, 10.52, 45.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 3, 22.81, 32, 6.74, 11.92, 39.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 4, 6.97, 32, 6.07, 1.10, 33.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 5, 14.38, 32, 7.80, 4.41, 37.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 6, 7.14, 32, 6.93, 0.90, 39.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 7, 11.37, 32, 7.24, 2.87, 35.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 1, 2.78, 31, 2.16, 0.55, 12.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 2, 30.70, 31, 9.88, 14.65, 53.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 3, 11.41, 31, 7.50, 2.75, 36.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 4, 15.58, 31, 8.37, 4.79, 40.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 5, 11.81, 31, 7.70, 2.87, 37.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 6, 7.53, 31, 7.26, 0.96, 40.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 7, 9.09, 31, 7.44, 1.56, 38.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 8, 5.55, 31, 5.14, 0.79, 30.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 9, 5.55, 31, 5.14, 0.79, 30.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 2, 27.14, 25, 20.75, 4.10, 76.45, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 3, 1.88, 25, 1.44, 0.38, 8.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 4, 0.37, 25, 0.33, 0.06, 2.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 5, 13.90, 25, 10.04, 2.78, 47.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 6, 11.61, 25, 11.66, 1.24, 57.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 8, 44.61, 25, 27.22, 7.66, 88.66, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 9, 0.49, 25, 0.55, 0.05, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 1, 0.49, 25, 0.55, 0.05, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 6, 22.87, 25, 20.12, 2.74, 75.73, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 7, 12.68, 25, 9.45, 2.44, 45.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 8, 24.38, 25, 13.05, 6.96, 58.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 9, 0.72, 25, 0.66, 0.11, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 10, 0.16, 25, 0.18, 0.02, 1.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 11, 38.70, 25, 12.85, 17.11, 65.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 1, 23.39, 25, 13.33, 6.17, 58.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 2, 0.15, 25, 0.17, 0.01, 1.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 3, 0.30, 25, 0.34, 0.03, 3.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 4, 0.51, 25, 0.40, 0.10, 2.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 5, 28.95, 25, 12.41, 10.50, 58.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 6, 0.44, 25, 0.50, 0.04, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 7, 45.76, 25, 24.83, 9.67, 86.93, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 9, 0.49, 25, 0.55, 0.05, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 2, 0.23, 25, 0.26, 0.02, 2.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 3, 0.46, 25, 0.41, 0.07, 2.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 4, 25.17, 25, 12.86, 7.59, 57.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 5, 26.89, 25, 12.68, 8.86, 58.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 6, 0.66, 25, 0.74, 0.07, 6.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 7, 34.68, 25, 22.16, 6.58, 80.00, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 8, 11.41, 25, 11.63, 1.19, 58.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 9, 0.49, 25, 0.55, 0.05, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 2, 11.61, 31, 7.81, 2.70, 38.33, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 3, 40.55, 31, 24.45, 7.92, 84.40, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 4, 9.33, 31, 8.49, 1.31, 44.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 5, 21.56, 31, 10.97, 6.81, 50.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 6, 16.30, 31, 8.41, 5.24, 40.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 7, 0.65, 31, 0.72, 0.07, 5.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 1, 1.21, 31, 1.34, 0.12, 10.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 4, 0.76, 31, 0.62, 0.14, 3.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 5, 10.40, 31, 9.29, 1.49, 47.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 6, 30.91, 31, 12.17, 12.26, 58.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 7, 34.42, 31, 20.97, 7.30, 77.77, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 8, 19.23, 31, 12.49, 4.41, 55.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 9, 2.13, 31, 1.70, 0.41, 10.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 10, 0.13, 31, 0.14, 0.01, 1.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 11, 0.82, 31, 0.77, 0.12, 5.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 1, 0.72, 31, 0.69, 0.10, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 2, 27.81, 31, 12.47, 9.78, 57.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 3, 4.26, 31, 3.34, 0.83, 19.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 4, 9.04, 31, 9.23, 1.00, 49.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 5, 27.62, 31, 9.21, 12.96, 49.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 6, 14.79, 31, 6.54, 5.67, 33.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 7, 12.89, 31, 7.97, 3.35, 38.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 8, 0.65, 31, 0.72, 0.07, 5.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 9, 2.22, 31, 2.35, 0.25, 17.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 1, 0.59, 31, 0.65, 0.06, 5.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 2, 1.34, 31, 1.37, 0.16, 10.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 3, 27.06, 31, 12.62, 9.13, 57.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 4, 19.55, 31, 12.42, 4.62, 54.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 5, 22.50, 31, 11.55, 6.99, 52.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 6, 14.75, 31, 6.63, 5.57, 33.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 7, 4.51, 31, 3.20, 1.02, 17.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 9, 9.69, 31, 7.67, 1.76, 39.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 2, 12.47, 27, 7.81, 3.17, 38.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 3, 24.44, 27, 10.40, 9.22, 50.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 4, 8.64, 27, 5.11, 2.44, 26.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 5, 42.76, 27, 15.53, 16.85, 73.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 6, 7.60, 27, 6.00, 1.40, 32.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 7, 0.54, 27, 0.59, 0.06, 4.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '2.D.1', 'RL', 12, 3.54, 27, 3.51, 0.44, 23.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.1', 'RW', 1, 15.07, 27, 7.77, 4.85, 38.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.1', 'RW', 4, 7.19, 27, 6.43, 1.06, 35.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.1', 'RW', 5, 21.66, 27, 8.17, 9.32, 42.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.1', 'RW', 6, 20.12, 27, 8.98, 7.40, 44.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.1', 'RW', 7, 18.96, 27, 6.89, 8.52, 37.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.1', 'RW', 8, 10.49, 27, 7.52, 2.21, 37.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.1', 'RW', 9, 6.51, 27, 6.09, 0.88, 35.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.2', 'PT', 1, 4.86, 27, 3.88, 0.90, 22.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.2', 'PT', 2, 9.90, 27, 5.35, 3.10, 27.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.2', 'PT', 3, 31.50, 27, 11.43, 13.40, 57.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.2', 'PT', 4, 12.72, 27, 7.32, 3.62, 36.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.2', 'PT', 5, 11.43, 27, 7.51, 2.73, 37.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.2', 'PT', 6, 23.08, 27, 9.86, 8.74, 48.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.2', 'PT', 7, 6.51, 27, 5.44, 1.10, 30.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.3', 'OJ', 1, 1.32, 27, 1.42, 0.14, 11.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.3', 'OJ', 2, 10.60, 27, 5.85, 3.22, 29.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.3', 'OJ', 3, 35.32, 27, 11.61, 16.12, 60.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.3', 'OJ', 4, 10.51, 27, 7.05, 2.45, 35.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.3', 'OJ', 5, 22.71, 27, 10.78, 7.68, 50.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.3', 'OJ', 6, 13.03, 27, 8.40, 3.16, 40.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.3', 'OJ', 7, 6.51, 27, 5.44, 1.10, 30.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 2, 11.01, 30, 7.20, 2.68, 35.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 3, 31.68, 30, 8.88, 16.69, 51.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 4, 17.18, 30, 7.84, 6.30, 39.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 5, 25.29, 30, 10.69, 9.62, 51.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 6, 10.67, 30, 7.16, 2.51, 35.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 8, 4.16, 30, 2.91, 0.97, 16.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.1', 'RW', 1, 1.68, 29, 1.78, 0.19, 13.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.1', 'RW', 3, 1.30, 29, 1.33, 0.16, 9.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.1', 'RW', 4, 7.54, 29, 6.78, 1.10, 37.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.1', 'RW', 5, 7.97, 29, 5.06, 2.07, 26.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.1', 'RW', 6, 14.66, 29, 6.30, 5.77, 32.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.1', 'RW', 7, 15.35, 29, 5.31, 7.28, 29.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.1', 'RW', 8, 20.71, 29, 8.91, 7.91, 44.26, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.1', 'RW', 10, 23.39, 29, 11.29, 7.75, 52.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.1', 'RW', 11, 7.40, 29, 7.04, 0.96, 39.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.2', 'PT', 1, 1.27, 30, 1.29, 0.16, 9.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.2', 'PT', 2, 19.47, 30, 9.03, 6.93, 43.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.2', 'PT', 3, 19.02, 30, 9.88, 5.95, 46.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.2', 'PT', 4, 16.53, 30, 7.35, 6.24, 37.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.2', 'PT', 5, 13.01, 30, 5.82, 4.97, 29.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.2', 'PT', 6, 18.36, 30, 8.58, 6.52, 42.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.2', 'PT', 7, 7.37, 30, 7.01, 0.97, 39.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.2', 'PT', 8, 4.96, 30, 2.42, 1.80, 12.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.3', 'OJ', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.3', 'OJ', 2, 9.25, 30, 7.30, 1.69, 37.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.3', 'OJ', 3, 17.76, 30, 8.42, 6.23, 41.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.3', 'OJ', 4, 16.19, 30, 6.84, 6.45, 35.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.3', 'OJ', 5, 15.19, 30, 8.17, 4.66, 39.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.3', 'OJ', 6, 30.76, 30, 9.81, 14.76, 53.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.3', 'OJ', 7, 9.53, 30, 7.07, 1.93, 36.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.3', 'OJ', 8, 1.33, 30, 1.40, 0.15, 10.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '3.A.3', 'OJ', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 2, 12.65, 24, 8.30, 2.97, 40.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 3, 29.67, 24, 15.02, 8.69, 65.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 4, 13.42, 24, 7.93, 3.64, 38.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 5, 41.04, 24, 15.35, 15.78, 72.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 6, 3.22, 24, 3.33, 0.36, 23.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 1, 3.81, 24, 3.91, 0.43, 26.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 5, 13.26, 24, 8.23, 3.36, 40.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 6, 5.60, 24, 4.50, 1.01, 25.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 7, 40.94, 24, 14.60, 16.58, 70.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 8, 22.08, 24, 15.44, 4.24, 64.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 9, 10.43, 24, 10.00, 1.26, 51.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 11, 3.89, 24, 2.50, 1.00, 13.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 1, 5.60, 24, 4.50, 1.01, 25.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 2, 18.67, 24, 8.49, 6.73, 42.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 3, 6.87, 24, 4.71, 1.58, 25.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 4, 1.18, 24, 1.21, 0.14, 9.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 5, 32.00, 24, 7.96, 18.08, 50.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 6, 25.67, 24, 11.91, 8.67, 55.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 8, 10.02, 24, 7.74, 1.85, 39.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 2, 8.84, 24, 8.59, 1.06, 46.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 3, 6.52, 24, 4.28, 1.60, 22.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 4, 2.36, 24, 1.78, 0.48, 10.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 5, 17.82, 24, 8.43, 6.18, 41.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 6, 29.30, 24, 15.46, 8.13, 65.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 7, 25.15, 24, 8.79, 11.34, 46.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 8, 10.02, 24, 7.74, 1.85, 39.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 5, 67.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 10, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 6, 39.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 7, 35.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 8, 14.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 10, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 4, 28.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 5, 35.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 2, 10.79, 23, 7.15, 2.53, 36.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 3, 8.19, 23, 6.50, 1.47, 34.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 4, 6.64, 23, 6.95, 0.69, 42.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 5, 1.46, 23, 1.52, 0.17, 11.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 6, 67.31, 23, 15.30, 32.74, 89.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 7, 4.74, 23, 3.79, 0.86, 22.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 8, 0.88, 23, 1.00, 0.08, 8.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 1, 10.95, 23, 10.77, 1.23, 54.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 3, 0.60, 23, 0.62, 0.07, 5.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 4, 0.60, 23, 0.62, 0.07, 5.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 5, 21.74, 23, 8.90, 8.59, 45.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 6, 19.94, 23, 10.08, 6.30, 48.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 7, 24.19, 23, 10.93, 8.49, 52.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 8, 11.03, 23, 6.37, 3.13, 32.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 10, 10.95, 23, 10.28, 1.36, 52.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 1, 11.49, 23, 10.28, 1.57, 51.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 2, 22.50, 23, 12.33, 6.28, 55.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 3, 15.65, 23, 9.02, 4.30, 43.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 4, 15.52, 23, 9.40, 3.99, 44.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 5, 15.25, 23, 7.71, 4.96, 38.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 6, 16.21, 23, 10.48, 3.76, 48.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 7, 1.46, 23, 1.52, 0.17, 11.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 8, 1.93, 23, 2.14, 0.19, 17.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 1, 11.49, 23, 10.28, 1.57, 51.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 2, 23.04, 23, 12.29, 6.64, 55.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 4, 31.40, 23, 10.42, 14.37, 55.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 5, 16.37, 23, 8.21, 5.34, 40.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 6, 13.43, 23, 10.05, 2.52, 48.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 7, 4.27, 23, 3.33, 0.82, 19.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 1, 9.68, 28, 5.45, 2.90, 27.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 2, 11.96, 28, 4.84, 5.02, 25.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 3, 1.25, 28, 1.09, 0.21, 7.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 4, 36.92, 28, 10.26, 19.16, 59.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 5, 25.54, 28, 19.39, 4.06, 73.54, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 6, 14.65, 28, 5.10, 6.92, 28.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 1, 3.09, 28, 3.01, 0.40, 20.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 4, 9.68, 28, 9.21, 1.22, 48.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 5, 15.51, 28, 5.37, 7.34, 29.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 6, 13.54, 28, 9.99, 2.64, 47.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 7, 30.29, 28, 15.90, 8.49, 67.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 8, 2.22, 28, 2.08, 0.32, 13.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 9, 14.03, 28, 5.06, 6.46, 27.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 10, 0.68, 28, 0.77, 0.07, 6.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 11, 10.96, 28, 10.48, 1.34, 52.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 1, 9.68, 28, 9.21, 1.22, 48.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 2, 35.05, 28, 14.50, 12.74, 66.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 3, 3.97, 28, 3.15, 0.75, 18.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 4, 5.77, 28, 5.01, 0.92, 28.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 5, 9.68, 28, 5.45, 2.90, 27.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 6, 10.79, 28, 10.43, 1.29, 52.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 7, 22.41, 28, 6.58, 11.73, 38.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 8, 2.65, 28, 2.30, 0.44, 14.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 2, 2.69, 28, 2.50, 0.39, 16.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 3, 12.46, 28, 9.65, 2.26, 46.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 4, 25.69, 28, 9.49, 11.09, 48.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 5, 42.53, 28, 6.57, 29.89, 56.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 6, 1.84, 28, 1.66, 0.28, 10.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 7, 14.11, 28, 5.05, 6.53, 27.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 8, 0.68, 28, 0.77, 0.07, 6.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 2, 25.02, 42, 8.91, 11.34, 46.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 3, 9.33, 42, 4.23, 3.61, 22.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 4, 22.95, 42, 9.43, 9.21, 46.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 5, 20.95, 42, 6.85, 10.30, 37.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 6, 21.76, 42, 10.99, 7.02, 50.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 10, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 12, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 1, 0.95, 43, 0.97, 0.12, 7.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 3, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 4, 0.56, 43, 0.57, 0.07, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 5, 18.99, 43, 8.33, 7.29, 41.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 6, 15.16, 43, 7.57, 5.17, 36.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 7, 40.31, 43, 9.80, 22.90, 60.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 8, 19.09, 43, 5.44, 10.39, 32.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 9, 0.63, 43, 0.65, 0.08, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 10, 0.87, 43, 0.89, 0.11, 6.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 11, 3.43, 43, 3.30, 0.47, 20.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 1, 4.50, 43, 3.39, 0.95, 18.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 2, 13.42, 43, 5.61, 5.53, 29.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 3, 22.89, 43, 11.12, 7.68, 51.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 4, 15.91, 43, 8.30, 5.13, 39.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 5, 21.40, 43, 7.89, 9.56, 41.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 6, 10.45, 43, 4.65, 4.11, 24.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 7, 11.44, 43, 7.02, 3.09, 34.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 3, 18.18, 43, 9.68, 5.64, 45.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 4, 22.03, 43, 9.09, 8.86, 45.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 5, 14.10, 43, 6.15, 5.56, 31.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 6, 13.81, 43, 6.39, 5.15, 32.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 7, 24.15, 43, 10.74, 8.89, 50.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 8, 7.73, 43, 6.39, 1.35, 33.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 2, 55.17, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 9, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 1, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 2, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 6, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 8, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 10, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 2, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 4, 31.03, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 5, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 6, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 6, 27.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 3, 9.31, 25, 9.49, 1.00, 51.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 4, 0.41, 25, 0.42, 0.05, 3.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 5, 26.48, 25, 11.71, 9.42, 55.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 6, 50.75, 25, 15.04, 22.94, 78.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 8, 13.04, 25, 10.40, 2.21, 49.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.1', 'RW', 1, 11.45, 26, 9.31, 1.92, 46.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.1', 'RW', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.1', 'RW', 6, 1.18, 26, 0.94, 0.23, 5.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.1', 'RW', 7, 26.13, 26, 7.70, 13.47, 44.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.1', 'RW', 8, 21.59, 26, 11.14, 6.63, 51.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.1', 'RW', 9, 23.36, 26, 12.29, 6.90, 55.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.1', 'RW', 10, 0.59, 26, 0.60, 0.07, 4.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.1', 'RW', 11, 15.69, 26, 10.52, 3.49, 48.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.2', 'PT', 1, 20.60, 26, 12.93, 4.85, 56.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.2', 'PT', 2, 5.97, 26, 4.36, 1.27, 23.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.2', 'PT', 3, 26.74, 26, 12.99, 8.52, 58.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.2', 'PT', 4, 29.60, 26, 8.39, 15.51, 49.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.2', 'PT', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.2', 'PT', 6, 3.35, 26, 2.16, 0.87, 12.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.2', 'PT', 7, 0.62, 26, 0.48, 0.13, 3.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.2', 'PT', 8, 13.11, 26, 9.31, 2.72, 44.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.3', 'OJ', 2, 22.52, 26, 13.93, 5.31, 60.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.3', 'OJ', 3, 21.33, 26, 9.72, 7.60, 47.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.3', 'OJ', 4, 22.27, 26, 13.47, 5.45, 58.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.3', 'OJ', 5, 13.44, 26, 8.61, 3.27, 41.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.3', 'OJ', 6, 5.97, 26, 4.32, 1.28, 23.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.3', 'OJ', 7, 0.87, 26, 0.64, 0.19, 3.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.3', 'OJ', 8, 13.59, 26, 9.32, 2.98, 44.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 3, 22.42, 17, 16.03, 3.93, 67.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 4, 10.72, 17, 10.83, 1.08, 56.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 5, 8.72, 17, 7.27, 1.36, 39.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 6, 58.14, 17, 21.86, 17.14, 90.32, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.1', 'RW', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.1', 'RW', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.1', 'RW', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.1', 'RW', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.1', 'RW', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.1', 'RW', 6, 22.53, 17, 12.82, 5.77, 57.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.1', 'RW', 7, 38.02, 17, 20.71, 8.69, 79.81, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.1', 'RW', 8, 17.43, 17, 7.28, 6.73, 38.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.1', 'RW', 9, 0.18, 17, 0.20, 0.02, 1.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.1', 'RW', 11, 21.85, 17, 9.93, 7.54, 48.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.2', 'PT', 1, 11.21, 17, 11.27, 1.13, 58.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.2', 'PT', 2, 17.61, 17, 7.27, 6.88, 38.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.2', 'PT', 3, 11.89, 17, 6.30, 3.64, 32.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.2', 'PT', 4, 22.61, 17, 9.59, 8.38, 48.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.2', 'PT', 5, 23.23, 17, 9.87, 8.56, 49.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.2', 'PT', 6, 2.25, 17, 1.89, 0.37, 12.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.2', 'PT', 7, 11.21, 17, 11.27, 1.13, 58.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.2', 'PT', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.3', 'OJ', 1, 0.18, 17, 0.20, 0.02, 1.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.3', 'OJ', 2, 17.03, 17, 13.05, 2.81, 59.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.3', 'OJ', 3, 1.74, 17, 1.55, 0.26, 10.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.3', 'OJ', 4, 33.74, 17, 12.25, 13.74, 61.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.3', 'OJ', 5, 3.35, 17, 2.89, 0.52, 18.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.3', 'OJ', 6, 22.13, 17, 9.91, 7.75, 49.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.3', 'OJ', 7, 21.85, 17, 9.93, 7.54, 48.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.3', 'OJ', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 3, 10.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 5, 62.07, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 6, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.1', 'RW', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.1', 'RW', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.1', 'RW', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.1', 'RW', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.1', 'RW', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.1', 'RW', 6, 24.14, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.1', 'RW', 7, 31.03, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.1', 'RW', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.1', 'RW', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.1', 'RW', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.1', 'RW', 11, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.2', 'PT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.2', 'PT', 2, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.2', 'PT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.2', 'PT', 4, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.2', 'PT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.2', 'PT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.2', 'PT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.2', 'PT', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.3', 'OJ', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.3', 'OJ', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.3', 'OJ', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.3', 'OJ', 4, 20.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.3', 'OJ', 5, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.3', 'OJ', 6, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.3', 'OJ', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.3', 'OJ', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 2, 15.20, 25, 11.85, 2.62, 54.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 3, 1.94, 25, 1.46, 0.41, 8.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 4, 0.97, 25, 1.00, 0.11, 7.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 5, 13.84, 25, 9.70, 2.91, 46.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 6, 68.01, 25, 14.03, 35.97, 88.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 7, 0.04, 25, 0.04, 0.00, 0.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.1', 'RW', 1, 8.66, 26, 8.44, 1.04, 46.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.1', 'RW', 5, 2.83, 26, 2.30, 0.52, 14.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.1', 'RW', 6, 13.41, 26, 9.77, 2.66, 46.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.1', 'RW', 7, 15.77, 26, 10.19, 3.71, 47.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.1', 'RW', 8, 7.15, 26, 6.78, 0.93, 38.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.1', 'RW', 9, 6.66, 26, 4.32, 1.67, 23.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.1', 'RW', 10, 34.00, 26, 13.05, 13.46, 63.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.1', 'RW', 11, 11.51, 26, 9.28, 1.95, 45.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.2', 'PT', 1, 15.50, 26, 10.51, 3.39, 48.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.2', 'PT', 2, 2.26, 26, 2.34, 0.26, 17.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.2', 'PT', 3, 8.15, 26, 4.97, 2.21, 25.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.2', 'PT', 4, 19.48, 26, 12.20, 4.65, 54.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.2', 'PT', 5, 41.80, 26, 12.74, 19.64, 67.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.2', 'PT', 6, 0.17, 26, 0.18, 0.02, 1.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.2', 'PT', 7, 11.61, 26, 9.26, 2.01, 45.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.2', 'PT', 8, 0.17, 26, 0.18, 0.02, 1.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.2', 'PT', 9, 0.86, 26, 0.90, 0.10, 7.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.3', 'OJ', 1, 10.92, 26, 8.74, 1.89, 43.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.3', 'OJ', 2, 8.78, 26, 7.09, 1.53, 37.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.3', 'OJ', 3, 17.32, 26, 12.75, 3.24, 56.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.3', 'OJ', 4, 22.39, 26, 12.60, 6.08, 56.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.3', 'OJ', 5, 16.47, 26, 10.33, 4.03, 48.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.3', 'OJ', 6, 0.21, 26, 0.19, 0.03, 1.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.3', 'OJ', 7, 1.03, 26, 0.93, 0.16, 6.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.3', 'OJ', 8, 11.44, 26, 9.29, 1.92, 46.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '3.A.3', 'OJ', 9, 11.44, 26, 9.29, 1.92, 46.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 6, 52.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.1', 'RW', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.1', 'RW', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.1', 'RW', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.1', 'RW', 7, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.1', 'RW', 8, 20.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.1', 'RW', 9, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.1', 'RW', 10, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.1', 'RW', 11, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.2', 'PT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.2', 'PT', 2, 28.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.2', 'PT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.2', 'PT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.2', 'PT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.2', 'PT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.2', 'PT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.2', 'PT', 8, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.2', 'PT', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.3', 'OJ', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.3', 'OJ', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.3', 'OJ', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.3', 'OJ', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.3', 'OJ', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.3', 'OJ', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.3', 'OJ', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.3', 'OJ', 8, 16.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 3, 14.65, 22, 12.41, 2.13, 57.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 4, 0.06, 22, 0.06, 0.01, 0.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 5, 36.74, 22, 11.67, 16.97, 62.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 6, 45.62, 22, 11.93, 23.59, 69.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 7, 2.19, 22, 2.20, 0.26, 15.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 8, 0.71, 22, 0.73, 0.08, 5.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '2.D.1', 'RL', 12, 0.04, 22, 0.04, 0.00, 0.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.1', 'RW', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.1', 'RW', 5, 4.02, 22, 4.03, 0.48, 26.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.1', 'RW', 6, 8.46, 22, 7.37, 1.26, 40.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.1', 'RW', 7, 31.58, 22, 12.16, 12.53, 59.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.1', 'RW', 8, 41.61, 22, 12.11, 20.18, 66.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.1', 'RW', 9, 2.80, 22, 2.78, 0.34, 19.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.1', 'RW', 10, 0.71, 22, 0.73, 0.08, 5.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.1', 'RW', 11, 10.82, 22, 8.35, 1.96, 42.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.2', 'PT', 1, 12.70, 22, 8.55, 2.84, 41.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.2', 'PT', 2, 8.46, 22, 7.37, 1.26, 40.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.2', 'PT', 3, 20.75, 22, 9.86, 6.99, 47.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.2', 'PT', 4, 24.81, 22, 12.64, 7.46, 57.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.2', 'PT', 5, 18.09, 22, 9.20, 5.72, 44.55, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.2', 'PT', 6, 2.80, 22, 2.78, 0.34, 19.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.2', 'PT', 7, 3.77, 22, 3.77, 0.45, 25.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.2', 'PT', 8, 8.59, 22, 8.14, 1.08, 44.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.2', 'PT', 9, 0.04, 22, 0.04, 0.00, 0.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.3', 'OJ', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.3', 'OJ', 2, 27.90, 22, 12.08, 9.99, 57.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.3', 'OJ', 3, 1.85, 22, 1.90, 0.21, 14.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.3', 'OJ', 4, 25.52, 22, 12.64, 7.91, 57.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.3', 'OJ', 5, 22.01, 22, 9.85, 7.89, 48.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.3', 'OJ', 6, 11.29, 22, 7.33, 2.71, 36.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.3', 'OJ', 7, 2.84, 22, 2.79, 0.36, 19.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.3', 'OJ', 8, 8.53, 22, 8.14, 1.05, 44.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '3.A.3', 'OJ', 9, 0.06, 22, 0.06, 0.01, 0.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 8, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 6, 24.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 8, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 9, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 11, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 6, 28.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 5, 41.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 6, 27.27, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.1', 'RW', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.1', 'RW', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.1', 'RW', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.1', 'RW', 6, 36.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.1', 'RW', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.1', 'RW', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.2', 'PT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.2', 'PT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.2', 'PT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.2', 'PT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.2', 'PT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.3', 'OJ', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.3', 'OJ', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.3', 'OJ', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.3', 'OJ', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 2, 39.29, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.1', 'RW', 1, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.1', 'RW', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.1', 'RW', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.1', 'RW', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.1', 'RW', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.1', 'RW', 7, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.1', 'RW', 8, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.2', 'PT', 1, 50.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.2', 'PT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.2', 'PT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.2', 'PT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.2', 'PT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.2', 'PT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.2', 'PT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.3', 'OJ', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.3', 'OJ', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.3', 'OJ', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.3', 'OJ', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.3', 'OJ', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.3', 'OJ', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.3', 'OJ', 7, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '3.A.3', 'OJ', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 2, 8.64, 22, 7.87, 1.18, 42.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 3, 13.15, 22, 7.55, 3.69, 37.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 4, 14.35, 22, 6.80, 5.03, 34.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 5, 10.48, 22, 8.65, 1.69, 44.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 6, 48.22, 22, 13.51, 23.21, 74.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 8, 5.16, 22, 5.33, 0.56, 34.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.1', 'RW', 1, 22.12, 22, 13.47, 5.29, 59.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.1', 'RW', 3, 7.78, 22, 7.79, 0.88, 44.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.1', 'RW', 4, 18.98, 22, 9.49, 6.10, 45.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.1', 'RW', 5, 8.18, 22, 5.06, 2.15, 26.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.1', 'RW', 6, 10.29, 22, 9.15, 1.44, 47.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.1', 'RW', 7, 14.53, 22, 9.10, 3.57, 43.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.1', 'RW', 8, 8.72, 22, 7.65, 1.28, 41.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.1', 'RW', 9, 9.39, 22, 7.00, 1.84, 36.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.2', 'PT', 1, 19.01, 22, 7.86, 7.51, 40.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.2', 'PT', 2, 25.18, 22, 14.42, 6.41, 62.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.2', 'PT', 3, 30.85, 22, 15.58, 8.90, 67.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.2', 'PT', 4, 2.69, 22, 1.78, 0.67, 10.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.2', 'PT', 5, 9.35, 22, 6.96, 1.83, 36.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.2', 'PT', 6, 4.19, 22, 3.88, 0.58, 24.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.2', 'PT', 7, 8.72, 22, 7.65, 1.28, 41.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.3', 'OJ', 1, 8.72, 22, 7.65, 1.28, 41.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.3', 'OJ', 2, 19.65, 22, 14.72, 3.40, 62.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.3', 'OJ', 3, 42.58, 22, 12.32, 20.63, 67.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.3', 'OJ', 4, 0.86, 22, 0.89, 0.10, 7.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.3', 'OJ', 5, 10.11, 22, 6.46, 2.50, 33.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.3', 'OJ', 6, 6.02, 22, 5.48, 0.85, 32.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.3', 'OJ', 7, 12.05, 22, 8.42, 2.56, 41.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 6, 21.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 8, 18.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 9, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 11, 46.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 12, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 6, 21.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 7, 25.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 8, 25.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 10, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 11, 3.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 3, 15.62, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 5, 21.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 6, 9.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 7, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 8, 6.25, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 1, 16.13, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 4, 29.03, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 8, 6.45, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 9, 3.23, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 6, 69.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 8, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 11, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 1, 36.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 8, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 3, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 3, 40.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 8, 25.93, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 11, 44.44, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 12, 14.81, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 6, 25.93, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 7, 33.33, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 8, 11.11, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 11, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 1, 25.93, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 6, 37.04, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 2, 11.69, 19, 10.86, 1.43, 54.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 6, 24.24, 19, 12.54, 7.08, 57.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 7, 1.24, 19, 1.28, 0.14, 10.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 8, 23.69, 19, 11.37, 7.65, 53.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 11, 14.94, 19, 11.62, 2.51, 54.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '2.D.1', 'RL', 12, 24.20, 19, 15.39, 5.19, 65.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.1', 'RW', 1, 9.59, 19, 8.78, 1.24, 47.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.1', 'RW', 2, 2.79, 19, 2.79, 0.33, 19.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.1', 'RW', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.1', 'RW', 5, 25.95, 19, 15.01, 6.36, 64.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.1', 'RW', 6, 6.46, 19, 5.81, 0.91, 34.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.1', 'RW', 7, 11.60, 19, 9.07, 2.00, 45.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.1', 'RW', 8, 13.33, 19, 7.94, 3.51, 39.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.1', 'RW', 9, 27.50, 19, 16.20, 6.44, 67.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.1', 'RW', 11, 2.79, 19, 2.79, 0.33, 19.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.2', 'PT', 1, 43.59, 19, 15.18, 17.44, 73.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.2', 'PT', 2, 14.42, 19, 7.85, 4.24, 39.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.2', 'PT', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.2', 'PT', 4, 22.51, 19, 13.06, 5.68, 58.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.2', 'PT', 5, 9.12, 19, 8.72, 1.09, 47.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.2', 'PT', 6, 1.24, 19, 1.30, 0.13, 10.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.2', 'PT', 7, 9.12, 19, 8.72, 1.09, 47.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.3', 'OJ', 1, 31.31, 19, 17.37, 7.71, 71.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.3', 'OJ', 2, 6.59, 19, 4.13, 1.69, 22.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.3', 'OJ', 3, 8.42, 19, 5.54, 1.99, 29.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.3', 'OJ', 4, 18.61, 19, 11.72, 4.31, 53.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.3', 'OJ', 5, 9.59, 19, 8.73, 1.26, 46.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.3', 'OJ', 6, 16.36, 19, 10.15, 3.95, 48.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.3', 'OJ', 8, 9.12, 19, 8.72, 1.09, 47.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 11, 40.91, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 12, 31.82, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 6, 27.27, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 9, 13.64, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 1, 40.91, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 6, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 12, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 10, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 6, 47.65, 21, 11.80, 25.34, 70.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 8, 49.32, 21, 11.25, 27.56, 71.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 9, 2.50, 21, 2.50, 0.30, 17.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 11, 0.53, 21, 0.57, 0.06, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 1, 2.50, 21, 2.50, 0.30, 17.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 5, 12.68, 21, 11.65, 1.59, 56.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 6, 45.61, 21, 11.34, 24.43, 68.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 7, 31.20, 21, 11.87, 12.52, 58.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 8, 7.47, 21, 5.48, 1.52, 29.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 11, 0.53, 21, 0.57, 0.06, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 1, 4.34, 21, 2.86, 1.06, 16.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 2, 45.75, 21, 10.36, 26.10, 66.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 3, 5.26, 21, 5.08, 0.66, 31.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 4, 23.67, 21, 15.54, 4.90, 65.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 5, 15.19, 21, 11.20, 2.84, 52.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 6, 5.26, 21, 5.08, 0.66, 31.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 8, 0.53, 21, 0.57, 0.06, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 1, 5.90, 21, 5.13, 0.90, 30.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 2, 13.65, 21, 7.71, 3.88, 38.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 3, 12.20, 21, 11.62, 1.42, 57.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 4, 7.65, 21, 4.97, 1.88, 26.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 5, 53.04, 21, 19.01, 18.69, 84.74, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 6, 7.02, 21, 5.43, 1.31, 30.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 8, 0.53, 21, 0.57, 0.06, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 6, 33.61, 30, 21.20, 6.76, 77.94, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 8, 16.32, 30, 7.31, 6.13, 36.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 9, 3.85, 30, 2.31, 1.10, 12.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 11, 13.88, 30, 10.21, 2.73, 48.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 12, 32.34, 30, 17.02, 8.87, 70.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 1, 2.23, 30, 1.78, 0.43, 10.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 5, 0.32, 30, 0.33, 0.04, 2.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 6, 3.59, 30, 2.47, 0.86, 13.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 7, 46.80, 30, 20.07, 14.47, 82.06, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 8, 13.52, 30, 7.86, 3.80, 38.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 9, 14.63, 30, 9.16, 3.68, 43.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 10, 1.42, 30, 1.46, 0.17, 10.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 11, 17.50, 30, 10.15, 4.79, 47.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 1, 38.56, 30, 20.63, 9.56, 78.84, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 2, 14.04, 30, 8.16, 3.93, 39.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 3, 5.72, 30, 3.35, 1.67, 17.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 4, 11.02, 30, 10.38, 1.40, 51.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 5, 3.36, 30, 2.65, 0.65, 15.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 6, 1.96, 30, 2.05, 0.23, 15.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 7, 2.02, 30, 2.24, 0.20, 17.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 8, 23.31, 30, 12.64, 6.68, 56.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 1, 15.13, 29, 8.19, 4.61, 39.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 2, 36.32, 29, 20.92, 8.21, 78.44, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 3, 5.31, 29, 3.11, 1.55, 16.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 4, 13.84, 29, 10.33, 2.65, 48.65, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 5, 4.04, 29, 3.31, 0.73, 19.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 6, 1.97, 29, 2.06, 0.23, 15.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 8, 23.39, 29, 12.69, 6.68, 56.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 11, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 12, 40.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 9, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 1, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 2, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 3, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 4, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 5, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 6, 8.33, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 7, 2.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 8, 8.33, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 9, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 10, 2.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 11, 27.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 12, 50.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 1, 27.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 2, 2.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 3, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 4, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 5, 13.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 6, 19.44, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 7, 11.11, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 8, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 9, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 10, 8.33, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 11, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 1, 41.67, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 2, 27.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 3, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 4, 8.33, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 5, 8.33, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 6, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 7, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 8, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 9, 2.78, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 1, 25.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 2, 19.44, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 3, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 4, 16.67, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 5, 13.89, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 6, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 7, 8.33, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 8, 5.56, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 9, 0.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 6, 66.67, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.1', 'RW', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.1', 'RW', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.1', 'RW', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.1', 'RW', 7, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.1', 'RW', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.1', 'RW', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.1', 'RW', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.2', 'PT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.2', 'PT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.2', 'PT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.2', 'PT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.2', 'PT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.2', 'PT', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.3', 'OJ', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.3', 'OJ', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.3', 'OJ', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.3', 'OJ', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.3', 'OJ', 6, 33.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.3', 'OJ', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.3', 'OJ', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 4, 11.37, 23, 10.76, 1.38, 53.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 5, 5.07, 23, 4.98, 0.62, 31.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 6, 71.77, 23, 13.93, 37.91, 91.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 7, 0.41, 23, 0.42, 0.05, 3.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 8, 11.37, 23, 10.41, 1.48, 52.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 1, 2.71, 23, 2.71, 0.33, 19.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 2, 10.09, 23, 9.38, 1.30, 48.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 4, 2.71, 23, 2.71, 0.33, 19.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 5, 14.99, 23, 9.07, 3.87, 43.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 6, 26.87, 23, 12.39, 9.04, 57.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 7, 6.39, 23, 3.91, 1.73, 20.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 8, 14.88, 23, 10.94, 2.83, 51.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 9, 5.40, 23, 5.28, 0.66, 32.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 10, 11.37, 23, 10.41, 1.48, 52.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 11, 4.59, 23, 3.42, 0.95, 19.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 1, 0.41, 23, 0.42, 0.05, 3.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 2, 24.15, 23, 12.29, 7.33, 56.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 3, 17.46, 23, 9.86, 4.86, 46.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 4, 17.22, 23, 11.17, 3.93, 51.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 5, 18.43, 23, 9.16, 6.01, 44.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 6, 5.57, 23, 3.81, 1.30, 20.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 7, 5.40, 23, 5.28, 0.66, 32.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 8, 11.37, 23, 10.41, 1.48, 52.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 1, 4.99, 23, 4.93, 0.60, 31.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 2, 7.30, 23, 4.12, 2.18, 21.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 3, 16.44, 23, 11.50, 3.35, 52.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 4, 11.18, 23, 8.22, 2.21, 41.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 5, 20.90, 23, 11.70, 5.74, 53.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 6, 16.70, 23, 9.80, 4.44, 46.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 7, 17.09, 23, 10.56, 4.21, 49.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 8, 5.40, 23, 5.28, 0.66, 32.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 2, 17.52, 20, 14.64, 2.48, 63.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 4, 23.88, 20, 20.88, 2.76, 77.64, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 5, 0.67, 20, 0.58, 0.11, 4.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 6, 57.00, 20, 22.64, 16.09, 90.16, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 8, 0.93, 20, 0.83, 0.14, 5.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 1, 23.84, 21, 20.85, 2.77, 77.45, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 2, 0.20, 21, 0.22, 0.02, 1.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 4, 0.23, 21, 0.25, 0.02, 2.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 5, 7.93, 21, 7.23, 1.08, 40.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 6, 50.88, 21, 22.88, 13.30, 87.49, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 7, 16.19, 21, 9.53, 4.27, 45.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 8, 0.34, 21, 0.28, 0.06, 1.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 11, 0.39, 21, 0.32, 0.07, 2.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 1, 10.05, 21, 7.58, 1.91, 39.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 2, 50.01, 21, 21.32, 14.44, 85.56, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 3, 0.43, 21, 0.35, 0.08, 2.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 4, 24.53, 21, 20.10, 3.27, 75.78, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 5, 13.13, 21, 8.96, 2.85, 43.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 6, 1.84, 21, 1.90, 0.21, 14.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 1, 23.52, 22, 19.77, 3.03, 75.15, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 2, 49.04, 22, 21.01, 14.35, 84.68, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 3, 0.20, 22, 0.21, 0.02, 1.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 4, 2.19, 22, 2.12, 0.28, 14.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 5, 15.28, 22, 14.16, 1.82, 63.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 6, 7.64, 22, 6.07, 1.36, 33.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 7, 1.99, 22, 2.09, 0.22, 15.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 8, 0.13, 22, 0.14, 0.01, 1.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 3, 6.39, 31, 5.60, 1.00, 31.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 4, 5.57, 31, 5.43, 0.71, 32.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 5, 6.51, 31, 4.85, 1.35, 26.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 6, 78.80, 31, 8.41, 57.08, 91.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 7, 2.48, 31, 2.57, 0.29, 18.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 8, 0.24, 31, 0.25, 0.03, 1.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 5, 13.73, 31, 6.86, 4.66, 34.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 6, 17.73, 31, 7.57, 6.95, 38.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 7, 31.20, 31, 9.25, 15.83, 52.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 8, 16.31, 31, 7.94, 5.61, 39.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 9, 12.20, 31, 7.44, 3.26, 36.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 10, 2.01, 31, 2.04, 0.25, 14.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 11, 6.80, 31, 6.13, 1.01, 34.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 1, 7.34, 31, 6.79, 1.02, 37.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 2, 10.45, 31, 4.61, 4.09, 24.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 3, 12.08, 31, 7.29, 3.28, 35.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 4, 19.11, 31, 9.48, 6.32, 45.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 5, 13.15, 31, 6.90, 4.22, 34.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 6, 21.30, 31, 7.86, 9.41, 41.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 7, 14.56, 31, 6.51, 5.53, 33.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 8, 2.01, 31, 2.04, 0.25, 14.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 2, 17.01, 31, 7.74, 6.27, 38.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 3, 9.82, 31, 6.67, 2.28, 33.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 4, 7.58, 31, 6.78, 1.12, 37.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 5, 23.54, 31, 8.38, 10.63, 44.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 6, 24.43, 31, 8.20, 11.54, 44.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 7, 12.75, 31, 5.70, 4.88, 29.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 8, 4.87, 31, 3.62, 1.03, 20.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 8, 60.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 9, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 10, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 11, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 12, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 1, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 6, 23.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 7, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 8, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 1, 53.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 6, 13.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 1, 33.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 7, 10.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 6, 4.12, 32, 2.89, 0.95, 16.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 7, 1.21, 32, 1.00, 0.22, 6.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 8, 20.25, 32, 14.80, 3.77, 62.22, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 10, 0.22, 32, 0.24, 0.02, 2.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 11, 28.87, 32, 13.55, 9.56, 60.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 12, 45.33, 32, 10.38, 26.08, 66.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 1, 3.53, 32, 2.50, 0.81, 14.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 4, 0.78, 32, 0.83, 0.09, 6.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 5, 0.76, 32, 0.81, 0.08, 6.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 6, 19.00, 32, 12.19, 4.45, 54.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 7, 5.61, 32, 3.89, 1.31, 21.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 8, 12.56, 32, 7.55, 3.41, 36.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 9, 20.62, 32, 8.09, 8.65, 41.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 10, 4.99, 32, 3.84, 0.99, 21.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 11, 32.17, 32, 12.16, 13.20, 59.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 1, 26.08, 31, 7.50, 13.75, 43.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 2, 14.29, 31, 9.23, 3.45, 43.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 3, 11.45, 31, 7.33, 2.87, 36.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 4, 18.52, 31, 12.11, 4.23, 53.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 5, 14.93, 31, 12.06, 2.46, 54.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 6, 4.11, 31, 4.27, 0.47, 28.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 7, 0.22, 31, 0.24, 0.02, 2.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 8, 0.51, 31, 0.54, 0.06, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 9, 9.90, 31, 7.46, 1.95, 37.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 1, 27.14, 32, 13.47, 8.50, 59.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 2, 10.38, 32, 7.37, 2.25, 36.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 3, 13.18, 32, 7.09, 4.12, 34.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 4, 4.62, 32, 3.03, 1.18, 16.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 5, 13.34, 32, 7.92, 3.66, 38.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 6, 20.96, 32, 10.24, 7.00, 48.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 8, 0.51, 32, 0.54, 0.06, 4.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 9, 9.87, 32, 7.44, 1.95, 37.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 6, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 8, 9.09, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 10, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 11, 30.30, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 12, 60.61, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 1, 24.24, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 7, 42.42, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 8, 18.18, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 10, 3.03, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 11, 3.03, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 1, 75.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 6, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 1, 46.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 2, 15.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 3, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 6, 9.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 8, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 2, 1.73, 19, 1.77, 0.20, 13.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 4, 1.36, 19, 1.34, 0.17, 10.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 5, 3.36, 19, 3.38, 0.39, 23.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 6, 17.59, 19, 14.21, 2.65, 62.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 7, 1.36, 19, 1.34, 0.17, 10.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 8, 22.41, 19, 12.24, 6.17, 55.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 11, 23.01, 19, 12.30, 6.50, 56.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 12, 29.19, 19, 10.58, 12.33, 54.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 1, 4.46, 19, 4.44, 0.52, 29.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 5, 4.46, 19, 4.44, 0.52, 29.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 6, 10.73, 19, 7.60, 2.22, 38.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 7, 24.65, 19, 14.75, 5.81, 63.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 8, 29.98, 19, 12.51, 10.91, 59.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 9, 5.82, 19, 4.62, 1.04, 26.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 10, 5.82, 19, 4.62, 1.04, 26.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 11, 14.09, 19, 10.73, 2.48, 51.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 1, 37.33, 19, 15.19, 13.22, 69.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 2, 4.21, 19, 4.20, 0.49, 28.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 4, 21.65, 19, 13.00, 5.23, 58.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 5, 9.37, 19, 7.55, 1.57, 40.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 6, 15.54, 19, 13.85, 1.96, 62.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 7, 6.08, 19, 4.30, 1.31, 23.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 8, 5.82, 19, 4.62, 1.04, 26.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 1, 8.67, 19, 6.01, 1.89, 31.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 2, 4.46, 19, 4.44, 0.52, 29.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 3, 8.67, 19, 6.01, 1.89, 31.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 4, 37.61, 19, 13.18, 15.62, 66.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 5, 8.34, 19, 7.39, 1.18, 40.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 6, 26.18, 19, 14.13, 7.09, 62.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 7, 2.72, 19, 2.69, 0.33, 19.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 8, 3.36, 19, 3.38, 0.39, 23.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 6, 75.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 8, 17.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 12, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 1, 28.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 8, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 2, 42.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 2, 39.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 7, 14.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 5, 4.38, 35, 3.30, 0.91, 18.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 6, 85.77, 35, 6.19, 68.24, 94.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 7, 2.03, 35, 2.10, 0.24, 15.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 8, 6.67, 35, 4.31, 1.72, 22.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 9, 0.58, 35, 0.60, 0.07, 4.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 11, 0.58, 35, 0.60, 0.07, 4.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 1, 32.79, 36, 11.18, 14.84, 57.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 4, 2.71, 36, 2.67, 0.36, 17.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 5, 15.40, 36, 7.25, 5.55, 36.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 6, 16.86, 36, 6.56, 7.27, 34.42, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 7, 7.05, 36, 4.83, 1.67, 25.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 8, 11.40, 36, 6.00, 3.71, 30.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 9, 7.81, 36, 5.24, 1.90, 27.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 11, 5.98, 36, 3.87, 1.55, 20.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 1, 6.16, 36, 3.82, 1.69, 20.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 2, 20.25, 36, 9.66, 7.01, 46.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 3, 15.15, 36, 6.81, 5.74, 34.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 4, 10.86, 36, 6.19, 3.23, 30.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 5, 39.09, 36, 10.47, 20.82, 61.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 6, 7.01, 36, 4.75, 1.69, 24.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 7, 1.47, 36, 1.51, 0.18, 10.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 1, 0.57, 36, 0.58, 0.07, 4.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 2, 12.19, 36, 5.77, 4.44, 29.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 3, 30.14, 36, 8.79, 15.60, 50.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 4, 14.80, 36, 6.68, 5.59, 33.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 5, 22.11, 36, 8.80, 9.14, 44.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 6, 14.14, 36, 6.26, 5.47, 31.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 8, 6.04, 36, 4.79, 1.15, 26.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 1, 0.00, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 2, 0.00, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 3, 0.00, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 4, 2.08, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 5, 2.08, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 6, 35.42, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 7, 0.00, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 8, 18.75, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 9, 0.00, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 10, 0.00, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 11, 33.33, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 12, 8.33, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 1, 29.17, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 2, 0.00, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 3, 2.08, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 4, 2.08, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 5, 16.67, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 6, 14.58, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 7, 14.58, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 8, 18.75, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 9, 0.00, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 10, 0.00, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 11, 2.08, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 1, 37.50, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 2, 12.50, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 3, 18.75, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 4, 10.42, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 5, 10.42, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 6, 2.08, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 7, 6.25, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 8, 2.08, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 9, 0.00, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 1, 12.50, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 2, 12.50, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 3, 10.42, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 4, 12.50, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 5, 31.25, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 6, 4.17, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 7, 8.33, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 8, 8.33, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 9, 0.00, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 2, 0.64, 39, 0.67, 0.08, 5.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 4, 0.73, 39, 0.82, 0.08, 6.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 6, 69.70, 39, 8.55, 50.34, 83.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 7, 0.22, 39, 0.23, 0.03, 1.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 8, 26.06, 39, 8.37, 12.77, 45.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 10, 2.22, 39, 1.76, 0.44, 10.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 11, 0.43, 39, 0.34, 0.09, 2.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 12, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 1, 15.31, 39, 5.96, 6.66, 31.42, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 4, 10.35, 39, 5.85, 3.12, 29.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 5, 8.64, 39, 6.48, 1.76, 33.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 6, 10.74, 39, 7.43, 2.44, 36.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 7, 9.33, 39, 6.64, 2.06, 33.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 8, 19.23, 39, 6.21, 9.58, 34.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 9, 8.44, 39, 6.60, 1.61, 34.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 10, 7.72, 39, 6.88, 1.17, 37.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 11, 10.24, 39, 5.72, 3.13, 28.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 1, 10.56, 39, 6.85, 2.65, 33.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 2, 10.78, 39, 5.75, 3.47, 28.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 3, 23.12, 39, 6.22, 12.90, 37.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 4, 0.22, 39, 0.23, 0.03, 1.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 5, 20.48, 39, 11.25, 5.98, 51.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 6, 15.66, 39, 8.52, 4.79, 40.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 7, 7.11, 39, 6.37, 1.07, 35.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 8, 5.78, 39, 3.96, 1.39, 21.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 9, 6.30, 39, 5.42, 1.04, 30.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 1, 7.11, 39, 6.33, 1.09, 34.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 2, 10.65, 39, 5.83, 3.33, 29.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 3, 13.26, 39, 6.84, 4.39, 33.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 4, 16.52, 39, 6.21, 7.37, 32.99, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 5, 20.97, 39, 10.87, 6.57, 50.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 6, 17.65, 39, 8.61, 6.07, 41.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 7, 7.32, 39, 6.39, 1.16, 34.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 8, 0.22, 39, 0.23, 0.03, 1.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 9, 6.30, 39, 5.42, 1.04, 30.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 8, 78.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 10, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 11, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 12, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 6, 14.29, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 7, 46.43, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 8, 17.86, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 9, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 11, 10.71, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 1, 35.71, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 2, 35.71, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 1, 14.29, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 3, 28.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 9, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 6, 33.33, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 8, 52.38, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 6, 28.57, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 7, 33.33, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 8, 23.81, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 8, 50.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 11, 20.83, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 12, 4.17, 24, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 7, 30.43, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 8, 13.04, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 11, 8.70, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 1, 52.17, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 1, 34.78, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 6, 50.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 8, 25.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 11, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 12, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 11, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 8, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 6, 53.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 8, 42.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 10, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 6, 26.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 7, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 8, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 10, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 11, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 7, 19.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 6, 38.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 8, 50.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 11, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 6, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 7, 30.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 8, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 11, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 2, 42.31, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 8, 29.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 11, 58.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 1, 37.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 6, 25.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 7, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 8, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 1, 58.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 1, 41.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 8, 28.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 10, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 11, 57.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 1, 39.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 10, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 1, 67.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 1, 42.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 6, 37.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 8, 48.15, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 11, 11.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 7, 48.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 9, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 11, 8.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 1, 57.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 6, 2.22, 18, 2.31, 0.24, 17.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 8, 46.55, 18, 15.18, 19.38, 75.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 9, 31.81, 18, 14.14, 10.55, 64.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 10, 19.42, 18, 13.16, 3.92, 58.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.1', 'RW', 1, 28.82, 18, 16.48, 6.92, 68.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.1', 'RW', 5, 7.51, 18, 4.88, 1.81, 26.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.1', 'RW', 6, 63.02, 18, 17.00, 26.77, 88.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.1', 'RW', 7, 0.65, 18, 0.68, 0.07, 5.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.1', 'RW', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.2', 'PT', 1, 32.64, 18, 16.73, 8.87, 70.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.2', 'PT', 2, 12.60, 18, 8.60, 2.70, 42.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.2', 'PT', 3, 15.73, 18, 13.81, 2.03, 62.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.2', 'PT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.2', 'PT', 5, 17.23, 18, 13.78, 2.64, 61.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.2', 'PT', 6, 21.80, 18, 10.76, 6.85, 51.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.3', 'OJ', 1, 22.94, 18, 14.39, 5.07, 62.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.3', 'OJ', 2, 37.41, 18, 15.11, 13.28, 70.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.3', 'OJ', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.3', 'OJ', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.3', 'OJ', 5, 28.23, 18, 13.79, 8.56, 62.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.3', 'OJ', 6, 11.42, 18, 8.42, 2.18, 42.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 8, 16.25, 18, 12.18, 2.85, 56.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 11, 61.60, 18, 18.64, 23.32, 89.43, 'Y', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '2.D.1', 'RL', 12, 22.15, 18, 13.10, 5.42, 58.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.1', 'RW', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.1', 'RW', 4, 1.81, 18, 1.96, 0.18, 15.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.1', 'RW', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.1', 'RW', 6, 51.65, 18, 9.82, 31.79, 71.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.1', 'RW', 7, 10.99, 18, 9.16, 1.69, 47.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.1', 'RW', 8, 21.75, 18, 12.08, 5.85, 55.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.1', 'RW', 9, 2.49, 18, 2.02, 0.44, 12.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.1', 'RW', 11, 11.30, 18, 10.34, 1.42, 52.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.2', 'PT', 1, 19.70, 18, 12.59, 4.38, 56.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.2', 'PT', 2, 28.59, 18, 10.31, 12.12, 53.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.2', 'PT', 3, 9.31, 18, 7.55, 1.53, 40.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.2', 'PT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.2', 'PT', 5, 20.04, 18, 13.03, 4.31, 58.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.2', 'PT', 6, 12.28, 18, 9.39, 2.18, 46.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.2', 'PT', 9, 10.09, 18, 10.14, 1.05, 54.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.3', 'OJ', 1, 19.70, 18, 12.59, 4.38, 56.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.3', 'OJ', 2, 22.96, 18, 11.78, 6.82, 54.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.3', 'OJ', 3, 12.43, 18, 8.36, 2.73, 41.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.3', 'OJ', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.3', 'OJ', 5, 20.04, 18, 13.03, 4.31, 58.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.3', 'OJ', 6, 14.79, 18, 10.51, 2.90, 50.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '3.A.3', 'OJ', 9, 10.09, 18, 10.14, 1.05, 54.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 8, 26.73, 22, 10.73, 10.45, 53.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 10, 8.15, 22, 8.16, 0.91, 46.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 11, 24.71, 22, 8.48, 11.28, 45.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '2.D.1', 'RL', 12, 40.41, 22, 8.97, 23.81, 59.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.1', 'RW', 1, 8.15, 22, 7.77, 1.01, 43.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.1', 'RW', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.1', 'RW', 6, 33.35, 22, 8.86, 17.92, 53.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.1', 'RW', 7, 22.15, 22, 9.88, 7.95, 48.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.1', 'RW', 8, 35.46, 22, 12.05, 15.53, 62.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.1', 'RW', 9, 0.50, 22, 0.52, 0.06, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.1', 'RW', 11, 0.39, 22, 0.40, 0.04, 3.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.2', 'PT', 1, 43.11, 22, 10.86, 23.18, 65.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.2', 'PT', 2, 11.06, 22, 6.50, 3.05, 32.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.2', 'PT', 3, 8.65, 22, 6.10, 1.87, 32.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.2', 'PT', 4, 20.73, 22, 6.79, 9.97, 38.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.2', 'PT', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.2', 'PT', 6, 0.50, 22, 0.52, 0.06, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.2', 'PT', 7, 15.96, 22, 10.69, 3.49, 49.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.3', 'OJ', 1, 19.62, 22, 11.30, 5.21, 52.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.3', 'OJ', 2, 5.49, 22, 4.52, 0.94, 26.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.3', 'OJ', 3, 20.12, 22, 12.98, 4.49, 57.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.3', 'OJ', 4, 21.12, 22, 6.77, 10.31, 38.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.3', 'OJ', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.3', 'OJ', 6, 17.20, 22, 10.80, 4.12, 50.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.3', 'OJ', 7, 16.45, 22, 10.14, 4.08, 47.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 8, 46.92, 21, 11.02, 26.00, 68.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 11, 47.68, 21, 11.04, 26.59, 69.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 12, 5.39, 21, 5.27, 0.66, 32.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 5, 10.79, 21, 7.21, 2.47, 36.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 6, 8.75, 21, 5.98, 1.97, 31.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 7, 4.38, 21, 4.32, 0.53, 28.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 8, 33.54, 21, 10.45, 15.95, 57.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 9, 4.38, 21, 4.32, 0.53, 28.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 10, 9.77, 21, 6.64, 2.20, 34.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 11, 28.40, 21, 9.95, 12.51, 52.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 1, 51.11, 21, 11.05, 29.35, 72.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 2, 9.77, 21, 6.64, 2.20, 34.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 3, 9.77, 21, 6.64, 2.20, 34.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 4, 9.77, 21, 6.64, 2.20, 34.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 5, 9.70, 21, 6.59, 2.19, 34.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 6, 9.89, 21, 6.70, 2.23, 34.51, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 1, 14.14, 21, 7.67, 4.23, 38.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 2, 14.14, 21, 7.67, 4.23, 38.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 3, 13.13, 21, 7.17, 3.91, 35.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 4, 5.39, 21, 5.27, 0.66, 32.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 5, 15.02, 21, 8.05, 4.53, 39.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 6, 28.29, 21, 9.92, 12.45, 52.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 8, 4.49, 21, 4.43, 0.54, 28.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 9, 5.39, 21, 5.27, 0.66, 32.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 4, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 5, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 6, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 8, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 9, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 10, 0.00, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 11, 5.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '2.D.1', 'RL', 12, 94.12, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.1', 'RW', 1, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.1', 'RW', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.1', 'RW', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.1', 'RW', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.1', 'RW', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.1', 'RW', 6, 21.21, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.1', 'RW', 7, 54.55, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.1', 'RW', 8, 15.15, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.1', 'RW', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.1', 'RW', 10, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.1', 'RW', 11, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.2', 'PT', 1, 30.30, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.2', 'PT', 2, 33.33, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.2', 'PT', 3, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.2', 'PT', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.2', 'PT', 5, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.2', 'PT', 6, 15.15, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.2', 'PT', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.2', 'PT', 8, 3.03, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.2', 'PT', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.3', 'OJ', 1, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.3', 'OJ', 2, 36.36, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.3', 'OJ', 3, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.3', 'OJ', 4, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.3', 'OJ', 5, 9.09, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.3', 'OJ', 6, 21.21, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.3', 'OJ', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.3', 'OJ', 8, 6.06, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '3.A.3', 'OJ', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 8, 27.59, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 11, 51.72, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 12, 10.34, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 1, 32.14, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 7, 25.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 8, 7.14, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 11, 3.57, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 1, 60.71, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 1, 40.74, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 5, 25.93, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 1, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 2, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 3, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 4, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 5, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 6, 8.33, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 7, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 8, 80.56, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 9, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 10, 5.56, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 11, 5.56, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 12, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 1, 13.89, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 2, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 3, 8.33, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 4, 2.78, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 5, 8.33, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 6, 16.67, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 7, 19.44, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 8, 8.33, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 9, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 10, 0.00, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 11, 22.22, 36, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 1, 37.14, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 2, 22.86, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 3, 5.71, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 4, 11.43, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 5, 5.71, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 6, 11.43, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 7, 2.86, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 8, 0.00, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 9, 2.86, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 1, 14.29, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 2, 14.29, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 3, 17.14, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 4, 11.43, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 5, 20.00, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 6, 17.14, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 7, 2.86, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 8, 0.00, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 9, 2.86, 35, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 8, 57.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 11, 39.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '2.D.1', 'RL', 12, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.1', 'RW', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.1', 'RW', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.1', 'RW', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.1', 'RW', 6, 35.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.1', 'RW', 7, 32.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.1', 'RW', 8, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.1', 'RW', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.1', 'RW', 11, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.2', 'PT', 1, 39.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.2', 'PT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.2', 'PT', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.2', 'PT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.2', 'PT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.2', 'PT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.2', 'PT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.3', 'OJ', 1, 25.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.3', 'OJ', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.3', 'OJ', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.3', 'OJ', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.3', 'OJ', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.3', 'OJ', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.3', 'OJ', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.3', 'OJ', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 8, 42.42, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 10, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 11, 48.48, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '2.D.1', 'RL', 12, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.1', 'RW', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.1', 'RW', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.1', 'RW', 3, 9.38, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.1', 'RW', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.1', 'RW', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.1', 'RW', 6, 43.75, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.1', 'RW', 7, 18.75, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.1', 'RW', 8, 15.62, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.1', 'RW', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.1', 'RW', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.1', 'RW', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.2', 'PT', 1, 28.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.2', 'PT', 2, 18.75, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.2', 'PT', 3, 9.38, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.2', 'PT', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.2', 'PT', 5, 21.88, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.2', 'PT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.2', 'PT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.2', 'PT', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.3', 'OJ', 1, 15.62, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.3', 'OJ', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.3', 'OJ', 3, 25.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.3', 'OJ', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.3', 'OJ', 5, 18.75, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.3', 'OJ', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.3', 'OJ', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.3', 'OJ', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '3.A.3', 'OJ', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 6, 36.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 8, 40.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 11, 16.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 6, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 2, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 5, 28.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 1, 8.98, 17, 7.22, 1.49, 39.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 2, 9.43, 17, 7.16, 1.73, 38.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 3, 15.24, 17, 13.79, 1.84, 63.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 4, 17.95, 17, 8.22, 6.28, 41.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 5, 0.45, 17, 0.47, 0.05, 4.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 6, 20.43, 17, 10.21, 6.35, 49.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 8, 23.88, 17, 13.93, 5.82, 61.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 9, 3.65, 17, 3.74, 0.40, 26.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 1, 14.66, 17, 9.50, 3.32, 46.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 2, 8.98, 17, 7.22, 1.49, 39.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 4, 8.98, 17, 7.22, 1.49, 39.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 5, 9.88, 17, 7.14, 1.96, 37.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 6, 24.50, 17, 14.87, 5.57, 64.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 7, 12.62, 17, 8.40, 2.80, 42.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 8, 6.21, 17, 6.99, 0.52, 45.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 9, 13.73, 17, 9.69, 2.73, 47.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 11, 0.45, 17, 0.55, 0.03, 5.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 1, 24.09, 17, 11.77, 7.50, 55.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 2, 9.43, 17, 7.16, 1.73, 38.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 3, 37.94, 17, 15.84, 12.81, 71.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 4, 11.52, 17, 9.58, 1.75, 48.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 5, 6.18, 17, 4.69, 1.17, 26.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 6, 10.39, 17, 7.93, 1.87, 41.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 8, 0.45, 17, 0.55, 0.03, 5.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 1, 24.21, 17, 14.02, 5.95, 61.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 2, 6.59, 17, 6.08, 0.86, 36.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 3, 26.93, 17, 21.65, 3.45, 79.16, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 4, 15.18, 17, 12.05, 2.40, 56.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 5, 10.93, 17, 7.21, 2.49, 37.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 6, 15.71, 17, 9.43, 3.96, 45.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 8, 0.45, 17, 0.55, 0.03, 5.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 8, 17.39, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 11, 78.26, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 1, 30.43, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 1, 82.61, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 1, 65.22, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 6, 64.52, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 8, 29.03, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 12, 0.00, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 1, 33.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 7, 16.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 8, 10.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 9, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 10, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 1, 53.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 1, 24.14, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 2, 20.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 3, 10.34, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 5, 17.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 2, 2.18, 28, 1.92, 0.35, 12.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 5, 18.32, 28, 12.01, 4.14, 53.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 6, 29.46, 28, 15.22, 8.50, 65.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 7, 0.99, 28, 1.12, 0.10, 9.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 8, 31.76, 28, 18.08, 7.75, 72.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 9, 15.40, 28, 9.17, 4.11, 43.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 10, 1.89, 28, 2.13, 0.18, 16.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.1', 'RW', 1, 2.88, 28, 2.54, 0.46, 16.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.1', 'RW', 4, 4.41, 28, 4.09, 0.63, 25.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.1', 'RW', 5, 14.31, 28, 11.18, 2.51, 52.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.1', 'RW', 6, 34.25, 28, 4.60, 25.51, 44.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.1', 'RW', 7, 8.90, 28, 6.23, 1.98, 32.07, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.1', 'RW', 8, 19.85, 28, 8.34, 7.79, 42.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.1', 'RW', 10, 15.40, 28, 9.17, 4.11, 43.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.2', 'PT', 1, 6.40, 28, 4.10, 1.65, 21.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.2', 'PT', 2, 3.95, 28, 3.67, 0.56, 23.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.2', 'PT', 3, 40.62, 28, 15.36, 15.62, 71.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.2', 'PT', 4, 17.60, 28, 8.63, 5.93, 42.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.2', 'PT', 5, 4.14, 28, 3.22, 0.81, 18.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.2', 'PT', 6, 27.30, 28, 8.48, 13.51, 47.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.2', 'PT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.3', 'OJ', 1, 2.30, 28, 2.07, 0.35, 13.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.3', 'OJ', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.3', 'OJ', 3, 29.02, 28, 5.90, 18.51, 42.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.3', 'OJ', 4, 19.85, 28, 8.26, 7.86, 41.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.3', 'OJ', 5, 31.50, 28, 5.42, 21.54, 43.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.3', 'OJ', 6, 16.68, 28, 10.02, 4.36, 46.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.3', 'OJ', 7, 0.66, 28, 0.74, 0.07, 6.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 1, 2.73, 27, 2.87, 0.30, 20.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 2, 32.20, 27, 10.16, 15.43, 55.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 3, 13.42, 27, 7.41, 4.01, 36.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 4, 7.15, 27, 4.39, 1.94, 23.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 5, 13.28, 27, 11.87, 1.81, 56.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 6, 17.31, 27, 10.27, 4.57, 47.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 8, 13.91, 27, 12.89, 1.74, 59.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.1', 'RW', 1, 25.81, 26, 9.46, 11.17, 49.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.1', 'RW', 2, 21.02, 26, 14.36, 4.29, 61.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.1', 'RW', 3, 3.46, 26, 3.55, 0.40, 24.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.1', 'RW', 4, 6.14, 26, 4.70, 1.20, 26.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.1', 'RW', 5, 18.54, 26, 9.28, 6.04, 44.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.1', 'RW', 6, 7.89, 26, 4.99, 2.04, 26.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.1', 'RW', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.1', 'RW', 8, 0.97, 26, 1.01, 0.11, 7.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.1', 'RW', 11, 16.16, 26, 14.29, 2.15, 62.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.2', 'PT', 1, 11.86, 25, 5.66, 4.21, 29.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.2', 'PT', 2, 22.25, 25, 8.49, 9.41, 44.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.2', 'PT', 3, 41.10, 25, 13.38, 18.23, 68.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.2', 'PT', 4, 10.47, 25, 7.17, 2.35, 36.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.2', 'PT', 5, 14.32, 25, 5.90, 5.84, 31.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.2', 'PT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.2', 'PT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.3', 'OJ', 1, 3.78, 25, 3.92, 0.42, 26.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.3', 'OJ', 2, 5.53, 25, 3.81, 1.28, 20.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.3', 'OJ', 3, 20.64, 25, 9.70, 7.11, 46.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.3', 'OJ', 4, 30.33, 25, 10.61, 13.37, 55.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.3', 'OJ', 5, 39.73, 25, 13.04, 17.64, 66.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.3', 'OJ', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.3', 'OJ', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 2, 7.94, 31, 5.75, 1.70, 30.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 5, 3.97, 31, 4.10, 0.46, 27.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 6, 76.37, 31, 9.65, 52.02, 90.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 7, 2.51, 31, 2.51, 0.32, 17.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 8, 4.70, 31, 4.23, 0.71, 25.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 11, 4.51, 31, 4.23, 0.63, 26.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 1, 7.91, 31, 5.68, 1.71, 29.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 2, 10.32, 31, 9.68, 1.34, 49.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 5, 23.72, 31, 10.89, 8.34, 51.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 6, 21.98, 31, 9.85, 8.02, 47.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 7, 28.29, 31, 11.72, 10.81, 56.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 8, 7.78, 31, 6.55, 1.29, 35.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 1, 12.38, 31, 5.98, 4.38, 30.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 2, 38.63, 31, 12.49, 17.67, 64.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 3, 15.91, 31, 10.28, 3.79, 47.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 4, 6.22, 31, 4.50, 1.36, 24.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 5, 24.63, 31, 11.64, 8.33, 54.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 6, 2.23, 31, 2.19, 0.29, 15.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 1, 1.00, 31, 1.02, 0.12, 7.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 2, 28.98, 31, 11.67, 11.36, 56.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 3, 14.78, 31, 4.56, 7.65, 26.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 4, 41.90, 31, 10.25, 23.38, 63.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 5, 8.62, 31, 5.31, 2.32, 27.21, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 6, 4.72, 31, 4.23, 0.72, 25.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 2, 21.61, 32, 13.02, 5.44, 56.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 3, 0.59, 32, 0.62, 0.07, 4.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 4, 2.41, 32, 2.31, 0.33, 15.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 5, 49.62, 32, 10.95, 28.74, 70.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 6, 25.77, 32, 11.34, 9.39, 53.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 1, 37.11, 32, 21.35, 8.37, 79.21, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 5, 21.25, 32, 9.64, 7.70, 46.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 6, 24.65, 32, 12.62, 7.56, 56.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 7, 1.26, 32, 0.86, 0.31, 4.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 9, 15.73, 32, 14.53, 1.96, 63.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 1, 14.94, 32, 10.90, 2.97, 50.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 2, 24.21, 32, 12.29, 7.53, 55.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 3, 14.67, 32, 8.62, 4.05, 41.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 4, 11.59, 32, 7.12, 3.08, 35.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 5, 34.58, 32, 15.55, 11.52, 68.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 2, 23.66, 32, 12.33, 7.15, 55.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 3, 31.55, 32, 9.42, 15.92, 52.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 4, 10.38, 32, 6.21, 2.88, 31.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 5, 27.18, 32, 14.40, 7.80, 62.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 6, 7.24, 32, 7.04, 0.91, 39.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 2, 13.60, 18, 9.01, 3.03, 44.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 3, 5.79, 18, 4.14, 1.22, 23.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 4, 4.91, 18, 3.78, 0.93, 22.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 5, 18.27, 18, 15.88, 2.32, 67.83, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 6, 29.30, 18, 15.34, 7.99, 66.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 8, 28.13, 18, 17.74, 5.79, 71.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.1', 'RW', 1, 17.72, 18, 14.29, 2.65, 62.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.1', 'RW', 2, 8.12, 18, 8.12, 0.88, 46.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.1', 'RW', 5, 23.18, 18, 15.60, 4.54, 65.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.1', 'RW', 6, 16.55, 18, 8.99, 4.78, 43.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.1', 'RW', 7, 6.24, 18, 4.48, 1.31, 25.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.1', 'RW', 8, 6.88, 18, 4.44, 1.68, 24.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.1', 'RW', 9, 4.74, 18, 4.91, 0.50, 33.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.1', 'RW', 10, 3.93, 18, 4.22, 0.39, 30.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.1', 'RW', 11, 12.63, 18, 9.03, 2.51, 44.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.2', 'PT', 1, 11.30, 18, 8.58, 2.05, 43.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.2', 'PT', 2, 7.98, 18, 5.58, 1.72, 30.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.2', 'PT', 3, 17.01, 18, 9.15, 4.96, 44.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.2', 'PT', 4, 18.27, 18, 15.88, 2.32, 67.83, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.2', 'PT', 5, 26.37, 18, 14.69, 6.77, 63.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.2', 'PT', 6, 1.87, 18, 1.91, 0.21, 14.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.2', 'PT', 7, 14.37, 18, 9.04, 3.44, 44.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.2', 'PT', 8, 2.83, 18, 2.98, 0.29, 22.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.3', 'OJ', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.3', 'OJ', 2, 12.17, 18, 8.74, 2.41, 43.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.3', 'OJ', 3, 3.18, 18, 2.53, 0.58, 15.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.3', 'OJ', 4, 53.63, 18, 14.28, 25.62, 79.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.3', 'OJ', 5, 11.95, 18, 8.59, 2.37, 43.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.3', 'OJ', 6, 1.87, 18, 1.91, 0.21, 14.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.3', 'OJ', 7, 6.43, 18, 4.67, 1.32, 26.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '3.A.3', 'OJ', 9, 10.76, 18, 9.09, 1.61, 47.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 6, 52.38, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 8, 23.81, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.1', 'RW', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.1', 'RW', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.1', 'RW', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.1', 'RW', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.1', 'RW', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.1', 'RW', 7, 19.05, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.1', 'RW', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.1', 'RW', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.2', 'PT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.2', 'PT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.2', 'PT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.2', 'PT', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.3', 'OJ', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.3', 'OJ', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.3', 'OJ', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.3', 'OJ', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.3', 'OJ', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 2, 24.30, 22, 11.90, 7.71, 55.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 3, 21.16, 22, 9.85, 7.28, 47.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 4, 19.93, 22, 10.10, 6.26, 48.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 5, 24.27, 22, 10.81, 8.62, 52.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 6, 10.35, 22, 5.59, 3.19, 28.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.1', 'RW', 1, 29.11, 21, 11.94, 10.94, 57.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.1', 'RW', 5, 13.91, 21, 6.81, 4.70, 34.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.1', 'RW', 6, 8.24, 21, 5.26, 2.06, 27.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.1', 'RW', 7, 29.95, 21, 8.57, 15.43, 50.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.1', 'RW', 8, 15.76, 21, 8.26, 4.86, 40.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.1', 'RW', 11, 3.03, 21, 3.14, 0.33, 22.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.2', 'PT', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.2', 'PT', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.2', 'PT', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.2', 'PT', 4, 12.64, 22, 6.43, 4.13, 32.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.2', 'PT', 5, 29.35, 22, 8.99, 14.43, 50.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.2', 'PT', 6, 40.99, 22, 12.67, 18.93, 67.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.2', 'PT', 7, 14.18, 22, 7.02, 4.75, 35.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.2', 'PT', 8, 2.85, 22, 2.95, 0.32, 21.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.3', 'OJ', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.3', 'OJ', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.3', 'OJ', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.3', 'OJ', 4, 7.48, 22, 5.54, 1.51, 29.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.3', 'OJ', 5, 38.03, 22, 9.16, 21.48, 57.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.3', 'OJ', 6, 37.46, 22, 8.13, 22.55, 55.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.3', 'OJ', 7, 14.18, 22, 7.02, 4.75, 35.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.3', 'OJ', 8, 2.85, 22, 2.95, 0.32, 21.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 2, 27.15, 42, 8.43, 13.62, 46.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 3, 16.59, 42, 6.65, 7.00, 34.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 4, 11.06, 42, 5.08, 4.20, 26.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 5, 29.35, 42, 7.22, 17.05, 45.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 6, 15.86, 42, 5.52, 7.55, 30.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 10, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 12, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 1, 24.32, 42, 7.05, 12.91, 41.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 2, 3.58, 42, 3.59, 0.45, 23.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 3, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 4, 3.16, 42, 2.97, 0.45, 18.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 5, 5.70, 42, 3.53, 1.58, 18.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 6, 32.82, 42, 7.17, 20.21, 48.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 7, 29.10, 42, 6.69, 17.58, 44.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 8, 1.33, 42, 1.37, 0.16, 9.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 10, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 3, 3.58, 42, 3.59, 0.45, 23.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 4, 12.29, 42, 5.11, 5.10, 26.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 5, 10.19, 42, 5.13, 3.53, 26.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 6, 42.43, 42, 6.95, 29.33, 56.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 7, 27.94, 42, 6.72, 16.51, 43.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 8, 2.24, 42, 2.28, 0.28, 15.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 9, 1.33, 42, 1.33, 0.17, 9.45, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 3, 3.58, 42, 3.59, 0.45, 23.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 4, 4.50, 42, 3.15, 1.06, 17.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 5, 16.35, 42, 6.02, 7.44, 32.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 6, 36.48, 42, 8.11, 22.08, 53.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 7, 35.94, 42, 8.80, 20.59, 54.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 8, 3.16, 42, 2.97, 0.45, 18.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 4, 0.50, 37, 0.52, 0.06, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 5, 17.74, 37, 10.35, 4.87, 47.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 6, 45.65, 37, 15.94, 18.57, 75.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 7, 2.61, 37, 2.67, 0.32, 18.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 8, 29.15, 37, 11.12, 12.13, 55.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 11, 4.35, 37, 4.37, 0.54, 27.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 1, 0.10, 37, 0.11, 0.01, 0.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 3, 10.38, 37, 9.36, 1.48, 47.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 4, 12.53, 37, 8.13, 3.09, 39.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 5, 21.58, 37, 10.70, 7.10, 49.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 6, 31.23, 37, 13.64, 11.13, 62.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 7, 12.06, 37, 5.78, 4.34, 29.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 8, 12.11, 37, 9.48, 2.21, 45.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 1, 16.92, 37, 9.85, 4.69, 45.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 2, 29.38, 37, 10.07, 13.45, 52.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 3, 25.32, 37, 11.10, 9.35, 52.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 4, 7.82, 37, 5.82, 1.62, 30.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 5, 8.00, 37, 4.90, 2.21, 25.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 6, 2.04, 37, 1.69, 0.37, 10.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 7, 10.52, 37, 8.08, 2.02, 40.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 1, 8.87, 37, 6.24, 1.99, 31.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 2, 16.94, 37, 9.86, 4.70, 45.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 3, 38.12, 37, 16.60, 12.88, 71.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 4, 18.85, 37, 10.36, 5.55, 47.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 5, 4.05, 37, 3.08, 0.84, 17.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 6, 13.16, 37, 8.26, 3.38, 39.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 6, 35.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 8, 45.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.1', 'RW', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.1', 'RW', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.1', 'RW', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.1', 'RW', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.1', 'RW', 8, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.1', 'RW', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.2', 'PT', 1, 63.16, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.2', 'PT', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.2', 'PT', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.2', 'PT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.2', 'PT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.2', 'PT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.2', 'PT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.2', 'PT', 8, 5.26, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.2', 'PT', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.3', 'OJ', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.3', 'OJ', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.3', 'OJ', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.3', 'OJ', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.3', 'OJ', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.3', 'OJ', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.3', 'OJ', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 2, 10.58, 37, 6.27, 2.99, 31.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 3, 1.79, 37, 1.35, 0.39, 7.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 4, 10.63, 37, 8.27, 1.99, 41.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 5, 12.85, 37, 7.38, 3.73, 35.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 6, 43.90, 37, 13.55, 20.40, 70.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 8, 20.25, 37, 10.70, 6.21, 49.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.1', 'RW', 1, 15.32, 37, 7.73, 5.13, 37.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.1', 'RW', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.1', 'RW', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.1', 'RW', 5, 0.13, 37, 0.11, 0.03, 0.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.1', 'RW', 6, 46.76, 37, 9.44, 28.93, 65.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.1', 'RW', 7, 27.65, 37, 11.30, 10.84, 54.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.1', 'RW', 8, 4.79, 37, 4.52, 0.67, 27.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.1', 'RW', 9, 5.35, 37, 4.55, 0.91, 25.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.2', 'PT', 1, 17.02, 37, 8.70, 5.55, 41.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.2', 'PT', 2, 22.86, 37, 10.93, 7.78, 51.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.2', 'PT', 3, 27.47, 37, 8.56, 13.68, 47.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.2', 'PT', 4, 8.06, 37, 6.62, 1.41, 34.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.2', 'PT', 5, 6.21, 37, 4.75, 1.25, 25.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.2', 'PT', 6, 16.08, 37, 8.22, 5.28, 39.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.2', 'PT', 7, 1.73, 37, 1.39, 0.33, 8.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.2', 'PT', 8, 0.56, 37, 0.58, 0.07, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.3', 'OJ', 1, 5.72, 37, 5.43, 0.78, 31.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.3', 'OJ', 2, 9.84, 37, 6.28, 2.54, 31.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.3', 'OJ', 3, 14.60, 37, 8.13, 4.35, 39.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.3', 'OJ', 4, 38.28, 37, 11.24, 19.12, 61.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.3', 'OJ', 5, 10.07, 37, 6.25, 2.69, 31.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.3', 'OJ', 6, 16.23, 37, 8.84, 4.93, 41.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.3', 'OJ', 7, 4.69, 37, 3.69, 0.91, 20.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.3', 'OJ', 8, 0.56, 37, 0.58, 0.07, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 2, 6.93, 34, 6.56, 0.93, 37.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 4, 39.18, 34, 20.97, 9.71, 79.42, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 5, 14.43, 34, 7.45, 4.71, 36.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 6, 39.37, 34, 18.37, 11.95, 75.66, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 8, 0.09, 34, 0.10, 0.01, 0.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 12, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 1, 24.37, 34, 15.70, 5.38, 64.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 4, 7.16, 34, 6.57, 1.02, 36.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 5, 20.00, 34, 10.80, 5.95, 49.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 6, 8.52, 34, 6.31, 1.76, 32.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 7, 32.11, 34, 9.93, 15.78, 54.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 8, 0.40, 34, 0.37, 0.06, 2.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 9, 7.44, 34, 7.97, 0.76, 45.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 1, 0.55, 34, 0.45, 0.11, 2.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 2, 16.23, 34, 11.48, 3.36, 51.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 3, 16.53, 34, 14.87, 2.16, 63.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 4, 40.82, 34, 12.79, 19.03, 66.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 5, 12.07, 34, 6.12, 4.08, 30.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 6, 13.47, 34, 8.41, 3.46, 40.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 7, 0.32, 34, 0.34, 0.04, 2.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 1, 0.32, 34, 0.34, 0.04, 2.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 2, 0.40, 34, 0.37, 0.06, 2.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 3, 16.72, 34, 14.87, 2.23, 63.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 4, 49.53, 34, 19.13, 17.14, 82.32, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 5, 4.87, 34, 4.08, 0.85, 23.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 6, 10.82, 34, 7.49, 2.44, 37.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 7, 17.02, 34, 11.42, 3.80, 51.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 8, 0.32, 34, 0.34, 0.04, 2.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 5, 36.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.1', 'RW', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.1', 'RW', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.1', 'RW', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.1', 'RW', 5, 28.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.1', 'RW', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.1', 'RW', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.1', 'RW', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.1', 'RW', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.1', 'RW', 11, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.2', 'PT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.2', 'PT', 2, 24.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.2', 'PT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.2', 'PT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.2', 'PT', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.2', 'PT', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.2', 'PT', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.3', 'OJ', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.3', 'OJ', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.3', 'OJ', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.3', 'OJ', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.3', 'OJ', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.3', 'OJ', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.3', 'OJ', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.3', 'OJ', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 1, 2.09, 36, 2.13, 0.26, 15.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 2, 20.64, 36, 13.46, 4.68, 57.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 3, 2.14, 36, 2.13, 0.28, 14.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 4, 20.99, 36, 9.87, 7.36, 47.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 5, 10.23, 36, 5.20, 3.49, 26.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 6, 43.16, 36, 13.98, 19.27, 70.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 8, 0.74, 36, 0.76, 0.09, 5.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 1, 21.05, 36, 6.21, 11.10, 36.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 2, 2.58, 36, 2.54, 0.34, 17.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 3, 10.86, 36, 5.68, 3.56, 28.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 4, 11.17, 36, 6.44, 3.26, 31.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 5, 18.51, 36, 6.69, 8.45, 35.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 6, 5.04, 36, 3.03, 1.45, 16.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 7, 12.15, 36, 7.07, 3.48, 34.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 8, 18.14, 36, 10.15, 5.24, 47.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 11, 0.50, 36, 0.52, 0.06, 3.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 1, 6.95, 36, 5.18, 1.45, 27.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 2, 28.31, 36, 12.78, 9.91, 58.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 3, 9.22, 36, 4.80, 3.07, 24.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 4, 23.06, 36, 10.79, 8.02, 50.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 5, 26.52, 36, 13.48, 8.13, 59.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 8, 5.94, 36, 5.80, 0.76, 34.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 1, 0.11, 36, 0.12, 0.01, 0.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 2, 10.91, 36, 5.10, 4.05, 26.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 3, 25.49, 36, 7.94, 12.77, 44.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 4, 27.96, 36, 10.91, 11.45, 53.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 5, 11.25, 36, 8.65, 2.14, 42.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 6, 19.34, 36, 8.68, 7.19, 42.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 7, 4.94, 36, 4.36, 0.78, 25.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 6, 42.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.1', 'RW', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.1', 'RW', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.1', 'RW', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.1', 'RW', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.1', 'RW', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.1', 'RW', 6, 46.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.1', 'RW', 7, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.1', 'RW', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.1', 'RW', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.2', 'PT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.2', 'PT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.2', 'PT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.2', 'PT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.2', 'PT', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.2', 'PT', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.3', 'OJ', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.3', 'OJ', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.3', 'OJ', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.3', 'OJ', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.3', 'OJ', 5, 50.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.3', 'OJ', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.3', 'OJ', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.3', 'OJ', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 2, 9.49, 30, 4.58, 3.40, 23.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 3, 4.50, 30, 4.78, 0.48, 31.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 4, 6.04, 30, 3.49, 1.79, 18.43, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 5, 9.20, 30, 7.15, 1.73, 36.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 6, 62.04, 30, 10.35, 39.95, 80.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 7, 8.41, 30, 5.61, 2.03, 28.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 8, 0.32, 30, 0.33, 0.04, 2.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 1, 12.49, 29, 6.91, 3.77, 34.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 3, 6.39, 29, 6.25, 0.80, 36.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 4, 3.97, 29, 3.43, 0.65, 20.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 5, 6.26, 29, 4.08, 1.58, 21.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 6, 13.47, 29, 7.08, 4.30, 35.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 7, 21.36, 29, 5.68, 11.96, 35.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 8, 23.50, 29, 11.29, 7.82, 52.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 9, 2.20, 29, 2.40, 0.23, 18.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 10, 10.36, 29, 5.12, 3.60, 26.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 1, 12.56, 29, 4.73, 5.61, 25.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 2, 16.63, 29, 6.13, 7.46, 33.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 3, 7.56, 29, 4.38, 2.22, 22.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 4, 27.79, 29, 12.80, 9.43, 58.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 5, 33.33, 29, 9.54, 17.19, 54.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 8, 2.12, 29, 2.16, 0.26, 15.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 2, 14.32, 29, 6.89, 5.03, 34.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 3, 9.87, 29, 4.31, 3.90, 22.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 4, 37.95, 29, 10.98, 19.04, 61.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 5, 29.56, 29, 8.20, 15.78, 48.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 6, 6.18, 29, 6.63, 0.63, 40.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 8, 2.12, 29, 2.16, 0.26, 15.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 2, 1.38, 41, 1.41, 0.17, 10.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 3, 1.88, 41, 1.90, 0.24, 13.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 4, 7.12, 41, 6.11, 1.17, 33.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 5, 13.85, 41, 9.38, 3.18, 44.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 6, 19.36, 41, 7.40, 8.43, 38.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 7, 6.15, 41, 3.89, 1.65, 20.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 8, 30.17, 41, 9.88, 14.34, 52.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 9, 1.95, 41, 2.00, 0.24, 14.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 10, 15.94, 41, 7.57, 5.71, 37.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 11, 2.18, 41, 1.65, 0.46, 9.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 12, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 1, 5.21, 40, 3.78, 1.15, 20.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 2, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 3, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 4, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 5, 18.00, 40, 7.39, 7.39, 37.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 6, 24.50, 40, 10.12, 9.69, 49.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 7, 38.89, 40, 9.36, 22.29, 58.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 8, 8.26, 40, 5.16, 2.22, 26.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 9, 3.36, 40, 3.37, 0.43, 22.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 10, 1.78, 40, 1.52, 0.31, 9.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 11, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 1, 5.27, 40, 3.79, 1.18, 20.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 2, 19.06, 40, 7.37, 8.23, 38.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 3, 13.68, 40, 8.24, 3.72, 39.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 4, 11.55, 40, 6.46, 3.51, 31.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 5, 12.77, 40, 5.27, 5.32, 27.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 6, 12.55, 40, 6.98, 3.81, 34.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 7, 25.11, 40, 6.55, 14.21, 40.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 1, 5.27, 40, 3.79, 1.18, 20.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 2, 11.40, 40, 6.61, 3.31, 32.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 3, 17.87, 40, 9.80, 5.34, 45.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 4, 8.45, 40, 4.56, 2.72, 23.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 5, 20.52, 40, 12.94, 4.93, 56.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 6, 12.07, 40, 6.96, 3.52, 34.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 7, 20.23, 40, 9.42, 7.22, 45.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 8, 4.20, 40, 4.43, 0.47, 28.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 5, 0.42, 38, 0.44, 0.05, 3.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 6, 2.26, 38, 2.17, 0.31, 14.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 8, 93.16, 38, 3.63, 81.10, 97.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 9, 3.69, 38, 2.94, 0.71, 17.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 10, 0.47, 38, 0.40, 0.08, 2.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 1, 19.16, 38, 11.47, 5.03, 51.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 5, 0.18, 38, 0.13, 0.04, 0.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 6, 26.18, 38, 12.37, 8.84, 56.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 7, 32.53, 38, 13.04, 12.64, 61.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 8, 9.17, 38, 6.45, 2.06, 32.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 9, 12.78, 38, 10.99, 1.95, 51.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 1, 26.57, 38, 13.91, 7.86, 60.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 2, 6.46, 38, 4.72, 1.40, 25.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 3, 21.87, 38, 12.14, 6.22, 54.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 4, 17.31, 38, 9.05, 5.49, 42.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 5, 0.79, 38, 0.63, 0.15, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 6, 11.51, 38, 6.99, 3.14, 34.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 7, 0.32, 38, 0.25, 0.06, 1.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 8, 15.17, 38, 11.07, 3.03, 50.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 1, 22.77, 38, 13.50, 5.86, 58.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 2, 2.25, 38, 2.17, 0.31, 14.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 3, 11.68, 38, 8.60, 2.38, 41.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 4, 5.90, 38, 3.45, 1.74, 18.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 5, 23.01, 38, 11.62, 7.33, 53.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 6, 21.74, 38, 12.03, 6.22, 53.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 7, 12.06, 38, 8.74, 2.52, 42.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 8, 0.48, 38, 0.40, 0.09, 2.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 9, 0.11, 38, 0.12, 0.01, 0.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 8, 59.73, 19, 24.04, 15.37, 92.37, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 9, 38.32, 19, 24.09, 6.80, 84.09, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 10, 1.96, 19, 1.92, 0.24, 14.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 1, 19.79, 20, 11.57, 5.10, 53.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 3, 0.42, 20, 0.43, 0.05, 3.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 5, 8.60, 20, 6.76, 1.53, 36.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 6, 12.98, 20, 11.77, 1.66, 56.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 7, 39.96, 20, 12.79, 17.91, 67.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 8, 18.24, 20, 10.96, 4.57, 50.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 1, 29.28, 20, 19.79, 5.30, 75.38, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 2, 30.36, 20, 15.36, 8.70, 66.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 3, 1.94, 20, 1.90, 0.24, 13.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 4, 0.42, 20, 0.43, 0.05, 3.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 5, 0.42, 20, 0.43, 0.05, 3.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 6, 37.58, 20, 24.16, 6.52, 83.87, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 1, 18.30, 20, 10.70, 4.77, 50.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 2, 9.63, 20, 6.72, 2.07, 34.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 3, 14.86, 20, 11.71, 2.45, 54.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 4, 13.40, 20, 11.75, 1.83, 56.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 5, 2.36, 20, 1.95, 0.41, 12.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 6, 24.60, 20, 14.59, 5.91, 62.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 7, 16.85, 20, 15.99, 1.82, 68.84, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 5, 1.48, 33, 1.52, 0.18, 11.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 6, 34.29, 33, 13.49, 13.36, 63.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 8, 62.16, 33, 13.60, 33.59, 84.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 9, 1.42, 33, 1.18, 0.26, 7.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 11, 0.65, 33, 0.67, 0.08, 5.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 1, 2.81, 33, 2.08, 0.61, 12.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 3, 12.78, 33, 9.75, 2.41, 46.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 5, 5.17, 33, 3.07, 1.50, 16.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 6, 32.65, 33, 9.90, 16.23, 54.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 7, 36.41, 33, 12.86, 15.59, 63.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 8, 9.53, 33, 7.35, 1.82, 37.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 9, 0.65, 33, 0.67, 0.08, 5.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 1, 17.51, 32, 10.30, 4.72, 47.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 2, 39.71, 32, 14.15, 16.48, 68.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 3, 9.83, 32, 5.09, 3.27, 26.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 4, 9.55, 32, 5.15, 3.03, 26.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 5, 13.00, 32, 7.45, 3.75, 36.42, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 7, 10.40, 32, 7.40, 2.25, 36.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 1, 5.72, 32, 4.11, 1.27, 22.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 2, 20.29, 32, 11.44, 5.67, 51.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 3, 19.67, 32, 10.24, 6.13, 47.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 4, 35.32, 32, 11.62, 16.21, 60.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 5, 14.53, 32, 7.65, 4.62, 37.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 6, 4.04, 32, 3.90, 0.54, 24.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 7, 0.44, 32, 0.46, 0.05, 3.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 1, 5.75, 36, 5.64, 0.73, 33.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 2, 13.84, 36, 8.10, 3.89, 38.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 4, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 5, 3.75, 36, 3.01, 0.71, 17.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 6, 26.26, 36, 10.42, 10.67, 51.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 8, 49.25, 36, 15.86, 21.12, 77.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 12, 1.15, 36, 1.18, 0.14, 8.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 1, 7.31, 35, 7.71, 0.78, 44.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 4, 0.29, 35, 0.30, 0.04, 2.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 5, 27.33, 35, 14.83, 7.62, 63.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 6, 34.92, 35, 7.99, 20.80, 52.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 7, 15.68, 35, 5.73, 7.16, 30.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 8, 7.44, 35, 6.71, 1.10, 36.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 10, 7.02, 35, 6.71, 0.92, 37.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 1, 1.27, 35, 0.82, 0.34, 4.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 2, 20.74, 35, 8.25, 8.62, 42.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 3, 30.58, 35, 13.80, 10.52, 62.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 4, 27.28, 35, 13.38, 8.70, 59.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 5, 14.32, 35, 8.93, 3.67, 42.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 6, 5.81, 35, 5.69, 0.74, 33.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 1, 0.71, 35, 0.53, 0.16, 3.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 2, 9.02, 35, 6.80, 1.81, 34.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 3, 43.51, 35, 12.73, 21.19, 68.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 4, 17.85, 35, 4.52, 10.41, 28.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 5, 25.27, 35, 12.95, 7.74, 57.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 6, 3.63, 35, 3.02, 0.65, 17.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 2, 0.14, 30, 0.15, 0.01, 1.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 6, 61.94, 30, 19.58, 22.95, 89.90, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 7, 1.51, 30, 1.25, 0.27, 7.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 8, 36.41, 30, 19.40, 9.35, 76.07, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 1, 25.65, 29, 6.80, 14.26, 41.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 4, 4.86, 29, 4.97, 0.56, 31.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 5, 0.93, 29, 1.00, 0.10, 8.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 6, 35.45, 29, 6.63, 23.27, 49.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 7, 20.32, 29, 10.55, 6.28, 49.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 8, 1.16, 29, 0.96, 0.21, 6.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 10, 11.62, 29, 8.14, 2.53, 40.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 1, 4.09, 27, 3.29, 0.76, 19.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 2, 24.64, 27, 8.88, 10.90, 46.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 3, 20.10, 27, 11.27, 5.61, 51.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 4, 7.52, 27, 5.81, 1.44, 31.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 5, 15.97, 27, 10.39, 3.73, 48.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 6, 12.16, 27, 8.37, 2.69, 40.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 7, 15.51, 27, 8.14, 4.87, 39.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 1, 14.35, 30, 7.82, 4.36, 38.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 2, 11.02, 30, 7.21, 2.68, 35.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 3, 21.59, 30, 10.77, 6.97, 50.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 4, 8.43, 30, 5.93, 1.87, 30.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 5, 6.60, 30, 5.46, 1.14, 30.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 6, 14.80, 30, 9.78, 3.43, 45.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 7, 23.21, 30, 16.26, 4.47, 66.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 8, 92.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 6, 48.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 7, 24.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 9, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 2, 3.55, 40, 3.55, 0.45, 23.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 3, 4.30, 40, 4.16, 0.58, 25.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 4, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 5, 3.05, 40, 3.14, 0.37, 21.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 6, 14.62, 40, 7.41, 4.90, 36.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 7, 1.25, 40, 0.97, 0.26, 5.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 8, 56.87, 40, 10.05, 36.54, 75.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 9, 14.95, 40, 9.82, 3.55, 45.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 11, 1.41, 40, 0.83, 0.42, 4.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 12, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 1, 6.01, 40, 4.32, 1.34, 23.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 2, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 3, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 4, 3.57, 40, 3.17, 0.57, 19.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 5, 12.09, 40, 6.04, 4.17, 30.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 6, 38.46, 40, 6.12, 27.03, 51.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 7, 33.32, 40, 9.21, 17.77, 53.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 8, 5.00, 40, 4.54, 0.76, 26.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 11, 1.55, 40, 1.33, 0.27, 8.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 1, 29.63, 39, 12.53, 11.09, 58.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 2, 29.42, 39, 8.39, 15.54, 48.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 3, 17.89, 39, 8.26, 6.52, 40.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 4, 11.08, 39, 6.68, 3.06, 32.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 5, 11.17, 39, 5.97, 3.59, 29.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 6, 0.82, 39, 0.84, 0.10, 6.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 1, 6.12, 39, 3.22, 2.05, 16.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 2, 25.52, 39, 8.03, 12.71, 44.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 3, 35.84, 39, 13.17, 14.91, 64.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 4, 15.64, 39, 7.98, 5.17, 38.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 5, 11.94, 39, 5.97, 4.12, 29.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 9, 4.95, 39, 4.92, 0.62, 30.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 2, 0.71, 29, 0.75, 0.08, 5.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 3, 0.71, 29, 0.75, 0.08, 5.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 4, 2.53, 29, 2.44, 0.34, 16.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 5, 7.28, 29, 6.07, 1.23, 33.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 6, 42.49, 29, 19.82, 12.30, 79.56, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 8, 33.01, 29, 12.33, 13.59, 60.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 9, 13.28, 29, 10.57, 2.28, 50.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 1, 1.99, 29, 1.68, 0.34, 10.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 3, 1.02, 29, 1.08, 0.11, 8.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 6, 36.97, 29, 12.56, 16.28, 63.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 7, 14.07, 29, 7.60, 4.32, 37.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 8, 45.96, 29, 14.87, 19.97, 74.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 1, 5.01, 29, 4.12, 0.89, 23.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 2, 3.54, 29, 2.78, 0.69, 16.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 3, 32.32, 29, 11.03, 14.52, 57.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 4, 31.74, 29, 11.22, 13.86, 57.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 5, 1.08, 29, 0.69, 0.29, 3.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 7, 26.32, 29, 20.75, 3.84, 76.18, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 2, 18.34, 28, 11.03, 4.72, 50.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 3, 28.43, 28, 14.13, 8.72, 62.28, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 4, 8.83, 28, 5.74, 2.19, 29.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 5, 16.12, 28, 10.65, 3.68, 49.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 6, 0.98, 28, 0.85, 0.16, 5.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 7, 27.30, 28, 21.35, 3.96, 77.35, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 2, 0.38, 41, 0.39, 0.05, 3.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 4, 6.72, 41, 4.44, 1.69, 23.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 5, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 6, 86.41, 41, 5.93, 69.63, 94.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 8, 6.50, 41, 4.47, 1.55, 23.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 12, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 1, 21.59, 41, 9.74, 7.93, 46.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 4, 3.23, 41, 3.01, 0.47, 18.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 5, 11.59, 41, 6.22, 3.70, 30.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 6, 36.83, 41, 7.48, 23.35, 52.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 7, 22.02, 41, 6.81, 11.24, 38.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 8, 4.74, 41, 4.25, 0.74, 25.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 1, 13.35, 41, 5.66, 5.42, 29.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 2, 13.33, 41, 6.99, 4.34, 34.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 3, 21.65, 41, 9.05, 8.60, 44.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 4, 16.30, 41, 6.81, 6.63, 34.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 5, 22.35, 41, 9.53, 8.66, 46.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 6, 13.01, 41, 5.14, 5.64, 27.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 1, 5.00, 41, 4.16, 0.89, 23.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 2, 5.16, 41, 4.51, 0.84, 25.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 3, 22.95, 41, 9.69, 8.96, 47.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 4, 15.41, 41, 7.10, 5.71, 35.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 5, 26.05, 41, 9.16, 11.87, 47.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 6, 20.68, 41, 5.86, 11.24, 34.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 8, 4.74, 41, 4.25, 0.74, 25.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 2, 22.03, 38, 14.04, 5.12, 59.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 3, 1.32, 38, 1.17, 0.21, 7.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 4, 5.86, 38, 4.76, 1.07, 26.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 5, 12.54, 38, 9.73, 2.32, 46.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 6, 26.96, 38, 11.63, 10.04, 54.99, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 7, 0.91, 38, 0.67, 0.21, 3.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 8, 18.19, 38, 9.53, 5.73, 44.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 9, 12.18, 38, 9.77, 2.13, 46.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 1, 37.44, 38, 7.66, 23.57, 53.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 2, 0.40, 38, 0.42, 0.05, 3.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 3, 3.11, 38, 3.23, 0.36, 22.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 4, 0.40, 38, 0.42, 0.05, 3.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 5, 14.10, 38, 9.44, 3.27, 44.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 6, 21.05, 38, 10.45, 6.94, 48.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 7, 19.89, 38, 9.57, 6.85, 45.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 8, 3.62, 38, 3.54, 0.48, 22.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 1, 13.00, 38, 5.71, 5.10, 29.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 2, 42.47, 38, 10.04, 24.30, 62.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 3, 25.35, 38, 10.29, 10.14, 50.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 4, 11.78, 38, 7.43, 3.04, 36.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 5, 0.36, 38, 0.38, 0.04, 2.99, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 6, 3.67, 38, 2.98, 0.69, 17.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 7, 3.38, 38, 3.51, 0.40, 23.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 1, 0.52, 38, 0.55, 0.06, 4.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 2, 40.68, 38, 7.21, 27.24, 55.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 3, 12.99, 38, 5.55, 5.23, 28.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 4, 31.22, 38, 7.60, 18.14, 48.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 5, 10.31, 38, 7.15, 2.34, 35.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 6, 3.15, 38, 2.86, 0.48, 17.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 7, 1.13, 38, 1.19, 0.13, 9.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 2, 7.49, 23, 5.61, 1.49, 30.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 4, 2.63, 23, 2.03, 0.52, 12.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 5, 22.71, 23, 15.65, 4.42, 65.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 6, 51.88, 23, 28.27, 9.33, 91.86, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 8, 15.30, 23, 14.31, 1.79, 64.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 1, 1.71, 23, 1.27, 0.36, 7.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 2, 1.93, 23, 1.94, 0.23, 14.20, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 4, 7.13, 23, 5.67, 1.28, 31.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 5, 8.11, 23, 5.56, 1.85, 29.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 6, 13.28, 23, 7.78, 3.64, 38.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 7, 50.27, 23, 14.88, 22.73, 77.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 8, 16.98, 23, 14.54, 2.35, 63.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 11, 0.59, 23, 0.60, 0.07, 4.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 1, 23.32, 22, 14.65, 5.24, 62.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 2, 6.33, 22, 3.47, 1.96, 18.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 3, 17.74, 22, 14.06, 2.83, 61.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 4, 24.07, 22, 12.82, 6.86, 57.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 5, 28.26, 22, 20.97, 4.38, 77.19, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 6, 0.28, 22, 0.29, 0.03, 2.42, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 2, 2.30, 23, 1.57, 0.55, 9.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 3, 57.76, 23, 15.55, 26.71, 83.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 4, 14.20, 23, 7.00, 4.78, 35.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 5, 25.51, 23, 14.17, 6.79, 61.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 6, 0.24, 23, 0.25, 0.03, 1.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 1, 0.98, 30, 1.01, 0.12, 7.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 2, 0.12, 30, 0.12, 0.01, 0.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 5, 0.12, 30, 0.12, 0.01, 0.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 6, 23.52, 30, 10.25, 8.75, 49.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 7, 7.89, 30, 7.76, 0.96, 43.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 8, 66.65, 30, 11.36, 41.28, 85.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 9, 0.12, 30, 0.12, 0.01, 0.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 11, 0.61, 30, 0.62, 0.07, 4.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 1, 11.59, 29, 8.71, 2.24, 42.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 4, 6.56, 29, 5.43, 1.13, 30.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 5, 8.70, 29, 8.40, 1.08, 45.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 6, 13.01, 29, 9.01, 2.85, 43.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 7, 27.66, 29, 10.93, 11.10, 53.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 8, 3.90, 29, 3.39, 0.63, 20.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 10, 19.10, 29, 9.10, 6.60, 44.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 11, 9.48, 29, 8.44, 1.38, 43.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 1, 21.75, 29, 10.16, 7.56, 48.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 2, 11.99, 29, 9.01, 2.31, 43.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 3, 8.57, 29, 8.40, 1.03, 45.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 4, 15.51, 29, 8.91, 4.36, 42.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 5, 14.03, 29, 10.75, 2.56, 50.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 6, 19.45, 29, 11.47, 5.11, 51.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 7, 0.13, 29, 0.13, 0.01, 1.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 8, 8.57, 29, 8.40, 1.03, 45.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 1, 12.07, 29, 8.74, 2.48, 42.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 2, 15.96, 29, 9.55, 4.23, 44.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 3, 0.38, 29, 0.24, 0.10, 1.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 4, 23.83, 29, 10.80, 8.47, 51.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 5, 14.03, 29, 10.75, 2.56, 50.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 6, 22.11, 29, 11.79, 6.53, 53.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 7, 3.06, 29, 2.99, 0.40, 19.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 8, 8.57, 29, 8.40, 1.03, 45.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 2, 5.97, 31, 4.33, 1.30, 23.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 5, 0.34, 31, 0.35, 0.04, 2.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 6, 82.16, 31, 9.29, 55.81, 94.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 7, 0.51, 31, 0.53, 0.06, 4.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 8, 10.26, 31, 8.45, 1.72, 42.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 10, 0.43, 31, 0.45, 0.05, 3.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 11, 0.34, 31, 0.35, 0.04, 2.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 3, 3.47, 31, 3.45, 0.43, 22.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 5, 18.81, 31, 9.14, 6.38, 44.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 6, 34.20, 31, 12.55, 14.27, 61.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 7, 40.26, 31, 12.30, 19.16, 65.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 8, 1.34, 31, 0.85, 0.36, 4.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 10, 1.50, 31, 1.13, 0.32, 6.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 11, 0.43, 31, 0.45, 0.05, 3.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 1, 51.57, 31, 14.04, 25.25, 77.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 2, 22.29, 31, 11.39, 6.97, 52.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 3, 3.80, 31, 3.48, 0.56, 21.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 4, 1.44, 31, 1.11, 0.30, 6.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 5, 10.54, 31, 8.46, 1.85, 42.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 6, 9.92, 31, 8.54, 1.54, 43.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 8, 0.43, 31, 0.45, 0.05, 3.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 1, 38.49, 31, 12.98, 16.96, 65.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 2, 7.24, 31, 5.52, 1.43, 29.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 3, 16.40, 31, 9.22, 4.73, 43.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 4, 15.32, 31, 9.04, 4.18, 42.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 5, 9.17, 31, 8.43, 1.26, 44.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 6, 12.02, 31, 8.67, 2.50, 42.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 7, 0.43, 31, 0.45, 0.05, 3.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 8, 0.93, 31, 0.94, 0.12, 7.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 2, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 3, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 4, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 5, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 8, 8.16, 40, 5.43, 2.01, 27.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 10, 16.04, 40, 8.15, 5.33, 39.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 11, 75.80, 40, 9.59, 52.10, 90.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 12, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 1, 23.94, 40, 9.61, 9.76, 47.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 2, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 3, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 4, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 5, 4.72, 40, 3.36, 1.08, 18.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 6, 2.16, 40, 1.47, 0.54, 8.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 7, 15.94, 40, 7.92, 5.42, 38.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 8, 16.12, 40, 6.16, 7.10, 32.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 9, 2.20, 40, 1.70, 0.46, 9.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 11, 34.93, 40, 9.63, 18.56, 55.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 1, 51.09, 39, 11.05, 29.92, 71.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 2, 13.58, 39, 4.91, 6.31, 26.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 3, 1.78, 39, 1.66, 0.26, 11.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 4, 5.56, 39, 4.83, 0.90, 27.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 5, 9.11, 39, 6.84, 1.85, 34.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 6, 11.97, 39, 7.86, 2.92, 38.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 8, 1.63, 39, 1.62, 0.22, 11.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 9, 5.28, 39, 4.84, 0.78, 28.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 1, 29.35, 39, 10.41, 13.08, 53.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 2, 16.10, 39, 5.91, 7.33, 31.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 3, 12.91, 39, 7.74, 3.55, 37.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 4, 0.30, 39, 0.31, 0.04, 2.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 5, 21.07, 39, 9.91, 7.40, 47.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 6, 7.00, 39, 5.49, 1.35, 29.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 7, 8.97, 39, 5.84, 2.26, 29.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 8, 4.29, 39, 2.95, 1.04, 16.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 2, 7.00, 35, 6.24, 1.06, 34.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 4, 7.00, 35, 6.24, 1.06, 34.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 6, 0.42, 35, 0.45, 0.05, 3.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 7, 0.26, 35, 0.27, 0.03, 2.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 9, 0.42, 35, 0.45, 0.05, 3.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 10, 29.01, 35, 8.17, 15.43, 47.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 11, 55.88, 35, 11.41, 33.10, 76.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 1, 52.01, 35, 14.69, 24.69, 78.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 3, 0.42, 35, 0.45, 0.05, 3.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 4, 5.89, 35, 5.41, 0.86, 31.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 5, 1.03, 35, 0.64, 0.29, 3.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 6, 25.63, 35, 8.86, 11.82, 46.99, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 7, 7.32, 35, 5.39, 1.55, 28.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 8, 0.69, 35, 0.50, 0.16, 2.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 9, 7.00, 35, 7.55, 0.71, 44.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 1, 51.52, 35, 11.37, 29.63, 72.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 2, 40.41, 35, 9.99, 22.59, 61.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 3, 0.81, 35, 0.83, 0.10, 6.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 5, 0.26, 35, 0.27, 0.03, 2.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 6, 7.00, 35, 7.55, 0.71, 44.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 1, 27.16, 35, 12.72, 9.17, 57.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 2, 53.80, 35, 10.44, 33.16, 73.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 3, 9.80, 35, 7.28, 1.99, 36.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 4, 1.29, 35, 0.70, 0.42, 3.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 5, 0.15, 35, 0.16, 0.02, 1.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 6, 7.81, 35, 7.68, 0.96, 42.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 1, 8.00, 32, 7.65, 1.03, 42.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 2, 5.43, 32, 4.40, 0.99, 24.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 4, 5.02, 32, 4.41, 0.79, 25.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 5, 1.41, 32, 1.07, 0.30, 6.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 6, 20.26, 32, 8.57, 7.92, 42.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 7, 9.59, 32, 7.79, 1.67, 39.85, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 10, 10.93, 32, 8.01, 2.24, 39.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 11, 31.75, 32, 10.70, 14.52, 56.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 12, 7.62, 32, 7.06, 1.06, 38.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 1, 17.96, 33, 8.05, 6.71, 39.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 5, 0.65, 33, 0.67, 0.08, 5.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 6, 0.60, 33, 0.61, 0.07, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 7, 28.95, 33, 12.98, 10.13, 59.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 8, 27.39, 33, 11.13, 10.76, 54.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 9, 23.14, 33, 15.11, 5.07, 62.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 11, 1.31, 33, 1.17, 0.21, 7.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 1, 22.97, 33, 9.18, 9.39, 46.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 2, 12.97, 33, 7.24, 3.88, 35.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 3, 18.90, 33, 10.48, 5.48, 48.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 4, 12.75, 33, 8.02, 3.26, 38.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 5, 7.84, 33, 4.55, 2.30, 23.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 6, 14.59, 33, 8.06, 4.37, 38.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 7, 9.98, 33, 8.58, 1.56, 43.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 1, 7.41, 33, 4.57, 2.02, 23.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 2, 17.15, 33, 14.07, 2.68, 60.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 3, 21.05, 33, 10.65, 6.74, 49.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 4, 10.62, 33, 7.81, 2.18, 38.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 5, 4.04, 33, 2.34, 1.21, 12.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 6, 20.16, 33, 10.43, 6.32, 48.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 7, 19.56, 33, 11.56, 5.17, 52.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 6, 24.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 7, 20.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 8, 16.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 10, 12.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 11, 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 12, 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 8, 18.52, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 10, 11.11, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 11, 14.81, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 1, 42.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 8, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 2, 22.94, 43, 12.14, 6.93, 54.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 3, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 4, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 5, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 7, 8.52, 43, 7.89, 1.19, 41.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 9, 8.52, 43, 8.99, 0.90, 48.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 10, 6.59, 43, 3.88, 1.94, 20.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 11, 52.66, 43, 11.30, 30.82, 73.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 12, 0.76, 43, 0.77, 0.10, 5.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 1, 22.57, 42, 12.19, 6.65, 54.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 3, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 4, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 5, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 6, 1.22, 42, 1.23, 0.16, 8.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 7, 2.27, 42, 1.65, 0.52, 9.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 8, 15.25, 42, 10.41, 3.42, 47.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 9, 25.52, 42, 10.60, 10.00, 51.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 10, 11.27, 42, 8.21, 2.36, 39.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 11, 21.90, 42, 8.40, 9.42, 43.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 1, 25.86, 43, 11.08, 9.80, 52.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 2, 40.33, 43, 12.90, 18.63, 66.60, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 3, 13.92, 43, 10.35, 2.75, 48.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 4, 11.06, 43, 8.03, 2.34, 39.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 5, 6.48, 43, 6.50, 0.79, 37.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 7, 0.30, 43, 0.31, 0.04, 2.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 8, 0.61, 43, 0.62, 0.08, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 9, 1.44, 43, 1.48, 0.18, 10.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 1, 43.45, 43, 10.45, 24.57, 64.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 2, 20.31, 43, 9.11, 7.57, 44.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 3, 14.38, 43, 9.93, 3.19, 46.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 4, 1.96, 43, 1.86, 0.29, 12.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 5, 9.92, 43, 7.45, 2.01, 37.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 6, 8.61, 43, 8.27, 1.12, 43.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 8, 1.37, 43, 1.00, 0.31, 5.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 2, 4.57, 48, 3.95, 0.77, 22.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 3, 7.67, 48, 6.06, 1.46, 31.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 4, 11.68, 48, 6.45, 3.63, 31.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 5, 29.50, 48, 8.61, 15.40, 49.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 6, 44.26, 48, 9.62, 26.61, 63.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 7, 0.38, 48, 0.39, 0.05, 2.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 8, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 10, 0.38, 48, 0.39, 0.05, 2.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 11, 1.56, 48, 1.56, 0.20, 10.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 12, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 1, 3.84, 48, 2.06, 1.28, 10.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 2, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 3, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 4, 6.60, 48, 5.93, 1.01, 32.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 5, 9.83, 48, 5.83, 2.82, 29.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 6, 21.74, 48, 7.52, 10.25, 40.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 7, 17.42, 48, 6.54, 7.79, 34.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 8, 18.90, 48, 8.45, 7.14, 41.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 9, 0.38, 48, 0.39, 0.05, 2.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 10, 7.72, 48, 6.42, 1.35, 33.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 11, 13.58, 48, 8.07, 3.79, 38.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 1, 22.20, 48, 9.87, 8.29, 47.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 2, 33.30, 48, 8.92, 18.21, 52.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 3, 13.95, 48, 7.09, 4.71, 34.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 4, 10.24, 48, 6.02, 2.96, 29.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 5, 2.99, 48, 1.87, 0.83, 10.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 6, 10.71, 48, 6.41, 3.02, 31.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 7, 6.60, 48, 6.06, 0.97, 33.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 8, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 1, 3.59, 48, 2.14, 1.06, 11.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 2, 15.30, 48, 7.06, 5.69, 35.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 3, 28.68, 48, 8.51, 14.83, 48.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 4, 23.23, 48, 11.61, 7.55, 52.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 5, 8.62, 48, 6.46, 1.78, 32.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 6, 10.71, 48, 6.41, 3.02, 31.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 7, 1.56, 48, 1.56, 0.20, 10.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 8, 1.71, 48, 1.72, 0.22, 11.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 9, 6.60, 48, 6.55, 0.83, 37.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 2, 5.29, 43, 4.14, 1.04, 22.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 3, 41.10, 43, 8.63, 25.37, 58.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 4, 10.49, 43, 5.54, 3.44, 27.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 5, 33.99, 43, 12.88, 13.91, 62.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 6, 9.14, 43, 5.05, 2.86, 25.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '2.D.1', 'RL', 12, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.1', 'RW', 1, 45.75, 43, 11.77, 24.46, 68.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.1', 'RW', 2, 2.80, 43, 2.92, 0.33, 20.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.1', 'RW', 3, 8.06, 43, 6.31, 1.55, 32.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.1', 'RW', 4, 4.14, 43, 4.04, 0.55, 25.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.1', 'RW', 5, 14.75, 43, 5.38, 6.80, 29.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.1', 'RW', 6, 7.08, 43, 4.05, 2.15, 20.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.1', 'RW', 7, 15.53, 43, 5.70, 7.11, 30.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.1', 'RW', 8, 0.38, 43, 0.39, 0.05, 3.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.1', 'RW', 9, 1.52, 43, 1.54, 0.19, 10.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.1', 'RW', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.1', 'RW', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.2', 'PT', 1, 41.52, 44, 8.89, 25.33, 59.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.2', 'PT', 2, 24.76, 44, 7.32, 12.97, 42.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.2', 'PT', 3, 15.27, 44, 9.37, 4.01, 43.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.2', 'PT', 4, 7.99, 44, 4.29, 2.61, 21.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.2', 'PT', 5, 0.31, 44, 0.32, 0.04, 2.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.2', 'PT', 6, 2.41, 44, 1.77, 0.54, 10.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.2', 'PT', 7, 7.73, 44, 3.91, 2.70, 20.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.2', 'PT', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.2', 'PT', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.3', 'OJ', 1, 12.56, 44, 5.22, 5.22, 27.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.3', 'OJ', 2, 46.29, 44, 11.08, 25.97, 67.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.3', 'OJ', 3, 19.54, 44, 8.83, 7.26, 42.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.3', 'OJ', 4, 7.64, 44, 4.17, 2.45, 21.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.3', 'OJ', 5, 9.15, 44, 4.81, 3.04, 24.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.3', 'OJ', 6, 1.18, 44, 1.22, 0.15, 8.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.3', 'OJ', 7, 3.64, 44, 3.56, 0.49, 22.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.3', 'OJ', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 1, 1.03, 24, 0.69, 0.26, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 2, 56.35, 24, 16.31, 24.68, 83.57, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 4, 39.92, 24, 16.54, 13.76, 73.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 5, 0.57, 24, 0.61, 0.06, 5.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 6, 2.12, 24, 1.51, 0.48, 8.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 1, 34.03, 24, 22.29, 6.20, 80.10, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 4, 18.25, 24, 13.65, 3.26, 59.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 5, 2.82, 24, 1.98, 0.65, 11.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 6, 3.51, 24, 2.35, 0.86, 13.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 7, 0.92, 24, 0.74, 0.17, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 8, 0.77, 24, 0.61, 0.15, 3.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 9, 20.92, 24, 19.12, 2.36, 74.30, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 10, 18.77, 24, 13.56, 3.54, 59.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 1, 39.38, 23, 27.19, 5.77, 87.33, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 2, 2.06, 23, 1.63, 0.39, 10.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 3, 20.32, 23, 19.37, 2.09, 75.31, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 4, 1.39, 23, 0.83, 0.40, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 5, 2.28, 23, 1.62, 0.51, 9.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 6, 0.34, 23, 0.37, 0.04, 3.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 7, 13.73, 23, 13.86, 1.38, 64.32, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 8, 20.50, 23, 19.38, 2.14, 75.24, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 1, 1.57, 24, 1.64, 0.18, 12.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 3, 0.69, 24, 0.55, 0.13, 3.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 4, 40.16, 24, 16.46, 13.99, 73.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 5, 22.42, 24, 13.01, 5.79, 57.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 6, 0.34, 24, 0.36, 0.04, 3.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 7, 13.77, 24, 13.66, 1.46, 63.29, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 8, 20.69, 24, 19.12, 2.29, 74.39, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 9, 0.35, 24, 0.38, 0.04, 3.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 5, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 8, 25.33, 33, 7.43, 13.22, 43.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 9, 3.29, 33, 2.00, 0.94, 10.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 11, 66.21, 33, 7.89, 48.86, 80.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 12, 5.17, 33, 4.90, 0.70, 29.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 1, 9.24, 32, 5.24, 2.77, 26.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 5, 0.44, 32, 0.46, 0.05, 3.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 6, 16.21, 32, 7.07, 6.27, 35.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 7, 20.77, 32, 8.76, 8.13, 43.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 8, 24.11, 32, 13.84, 6.36, 59.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 9, 1.51, 32, 1.22, 0.28, 7.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 10, 3.04, 32, 3.13, 0.36, 21.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 11, 24.68, 32, 12.09, 8.00, 55.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 1, 67.36, 32, 11.95, 40.52, 86.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 2, 6.97, 32, 4.02, 2.07, 20.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 3, 1.07, 32, 1.11, 0.13, 8.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 4, 4.79, 32, 3.11, 1.24, 16.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 5, 7.72, 32, 6.31, 1.36, 33.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 7, 1.94, 32, 1.48, 0.41, 8.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 8, 9.70, 32, 6.33, 2.40, 31.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 9, 0.44, 32, 0.46, 0.05, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 1, 52.22, 32, 10.38, 31.86, 71.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 2, 4.63, 32, 2.70, 1.38, 14.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 3, 4.06, 32, 2.84, 0.95, 15.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 4, 0.44, 32, 0.46, 0.05, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 5, 11.71, 32, 6.10, 3.83, 30.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 6, 15.45, 32, 8.07, 4.92, 39.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 7, 4.54, 32, 4.02, 0.71, 24.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 8, 6.53, 32, 5.27, 1.18, 28.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 9, 0.44, 32, 0.46, 0.05, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 3, 1.69, 19, 1.74, 0.19, 13.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 6, 11.23, 19, 7.45, 2.56, 37.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 8, 47.20, 19, 17.38, 17.12, 79.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 9, 3.75, 19, 3.85, 0.41, 26.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 11, 36.13, 19, 18.64, 9.39, 75.53, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 1, 12.58, 19, 11.75, 1.50, 57.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 3, 5.85, 19, 4.66, 1.04, 26.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 5, 15.59, 19, 9.80, 3.72, 46.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 6, 15.98, 19, 9.63, 4.04, 46.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 7, 7.86, 19, 6.47, 1.29, 35.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 8, 6.75, 19, 4.49, 1.59, 24.47, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 9, 15.65, 19, 12.07, 2.65, 55.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 11, 19.74, 19, 12.66, 4.39, 56.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 1, 45.90, 19, 12.17, 23.26, 70.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 2, 3.08, 19, 3.09, 0.36, 21.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 3, 15.97, 19, 9.58, 4.07, 45.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 5, 4.78, 19, 3.60, 0.94, 20.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 6, 5.10, 19, 3.99, 0.94, 23.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 7, 12.58, 19, 11.75, 1.50, 57.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 9, 12.58, 19, 11.75, 1.50, 57.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 1, 26.51, 19, 9.89, 11.05, 51.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 2, 24.17, 19, 12.98, 6.72, 58.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 3, 4.78, 19, 3.59, 0.95, 20.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 5, 15.97, 19, 9.59, 4.06, 46.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 6, 15.99, 19, 12.14, 2.77, 55.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 9, 12.58, 19, 11.75, 1.50, 57.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 4, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 5, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 7, 1.76, 34, 1.79, 0.22, 12.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 8, 30.74, 34, 8.77, 16.11, 50.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 9, 0.77, 34, 0.79, 0.09, 5.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 11, 59.75, 34, 10.21, 38.50, 77.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 12, 6.98, 34, 6.86, 0.87, 39.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 1, 12.62, 34, 7.13, 3.73, 34.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 4, 8.34, 34, 7.29, 1.29, 38.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 5, 4.32, 34, 2.45, 1.33, 13.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 6, 30.86, 34, 11.86, 12.60, 58.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 7, 33.30, 34, 12.92, 13.26, 61.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 8, 8.31, 34, 8.05, 1.05, 43.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 11, 2.25, 34, 1.73, 0.46, 10.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 1, 45.65, 34, 10.94, 25.51, 67.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 2, 29.08, 34, 10.36, 12.85, 53.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 3, 18.96, 34, 11.20, 5.05, 50.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 4, 0.77, 34, 0.78, 0.10, 5.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 5, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 6, 4.78, 34, 2.87, 1.37, 15.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 7, 0.77, 34, 0.79, 0.09, 5.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 1, 45.48, 33, 14.29, 20.50, 72.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 2, 25.41, 33, 11.71, 8.82, 54.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 3, 3.46, 33, 2.72, 0.68, 15.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 4, 12.89, 33, 8.48, 3.08, 40.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 5, 0.77, 33, 0.80, 0.09, 6.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 6, 1.60, 33, 1.18, 0.35, 6.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 7, 10.38, 33, 8.33, 1.84, 41.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 6, 10.09, 27, 6.24, 2.66, 31.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 8, 30.47, 27, 7.97, 16.82, 48.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 10, 22.61, 27, 9.06, 9.16, 45.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 11, 32.45, 27, 9.50, 16.47, 53.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 12, 4.38, 27, 4.26, 0.56, 27.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 5, 8.55, 27, 7.56, 1.26, 40.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 6, 0.41, 27, 0.43, 0.05, 3.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 7, 13.16, 27, 6.61, 4.41, 33.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 8, 18.74, 27, 9.07, 6.34, 43.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 9, 7.62, 27, 5.15, 1.80, 27.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 10, 22.77, 27, 11.14, 7.42, 52.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 11, 28.76, 27, 15.72, 7.70, 66.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 1, 40.38, 27, 14.29, 16.66, 69.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 2, 20.88, 27, 8.23, 8.65, 42.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 3, 0.41, 27, 0.43, 0.05, 3.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 4, 9.43, 27, 8.68, 1.27, 45.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 7, 4.19, 27, 3.77, 0.63, 23.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 8, 24.71, 27, 9.53, 10.27, 48.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 1, 12.66, 27, 10.32, 2.08, 49.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 2, 28.34, 27, 10.50, 12.02, 53.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 3, 0.67, 27, 0.70, 0.08, 5.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 4, 0.89, 27, 0.92, 0.10, 7.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 5, 0.31, 27, 0.34, 0.03, 2.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 6, 19.31, 27, 15.07, 3.18, 63.60, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 7, 13.37, 27, 8.47, 3.32, 40.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 8, 24.45, 27, 9.53, 10.08, 48.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 6, 1.28, 23, 1.35, 0.14, 10.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 7, 0.60, 23, 0.63, 0.07, 5.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 8, 20.08, 23, 16.68, 2.83, 68.45, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 11, 49.77, 23, 16.79, 19.74, 79.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 12, 28.27, 23, 12.77, 9.65, 59.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 4, 1.28, 23, 1.35, 0.14, 10.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 5, 0.71, 23, 0.75, 0.08, 6.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 6, 22.77, 23, 12.77, 6.14, 57.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 7, 17.02, 23, 10.36, 4.29, 48.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 8, 3.55, 23, 2.82, 0.66, 16.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 9, 0.60, 23, 0.63, 0.07, 5.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 10, 10.04, 23, 8.35, 1.61, 43.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 11, 44.03, 23, 13.98, 19.52, 71.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 1, 52.34, 23, 8.74, 34.69, 69.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 2, 10.86, 23, 8.32, 2.01, 41.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 3, 5.28, 23, 3.34, 1.37, 18.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 4, 1.23, 23, 1.30, 0.14, 10.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 5, 1.90, 23, 1.27, 0.47, 7.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 6, 6.99, 23, 5.94, 1.12, 33.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 7, 11.96, 23, 8.44, 2.51, 41.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 8, 9.44, 23, 8.26, 1.39, 43.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 1, 52.88, 23, 8.68, 35.27, 69.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 2, 5.77, 23, 3.65, 1.50, 19.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 3, 8.15, 23, 7.65, 1.06, 42.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 4, 3.50, 23, 2.80, 0.65, 16.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 5, 1.30, 23, 1.01, 0.26, 6.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 6, 16.43, 23, 8.52, 5.15, 41.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 7, 1.23, 23, 1.30, 0.14, 10.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 8, 10.73, 23, 8.21, 1.99, 41.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 2, 0.03, 34, 0.03, 0.00, 0.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 4, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 5, 0.11, 34, 0.12, 0.01, 1.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 6, 6.08, 34, 6.00, 0.76, 35.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 7, 3.37, 34, 3.37, 0.42, 22.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 8, 5.09, 34, 3.68, 1.13, 20.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 9, 0.05, 34, 0.06, 0.01, 0.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 11, 60.37, 34, 14.09, 31.49, 83.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 12, 24.89, 34, 13.76, 6.90, 59.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 1, 11.08, 34, 9.12, 1.86, 45.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 4, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 5, 8.20, 34, 6.58, 1.49, 34.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 6, 16.54, 34, 9.21, 4.85, 43.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 7, 27.51, 34, 9.79, 12.26, 50.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 8, 12.18, 34, 8.77, 2.55, 42.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 9, 2.97, 34, 3.08, 0.35, 21.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 10, 8.20, 34, 6.58, 1.49, 34.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 11, 13.31, 34, 7.98, 3.63, 38.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 1, 34.40, 33, 16.37, 10.69, 69.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 2, 10.66, 33, 5.91, 3.26, 29.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 3, 3.40, 33, 3.38, 0.43, 22.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 4, 16.71, 33, 13.13, 2.85, 57.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 5, 16.68, 33, 9.10, 5.01, 43.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 6, 0.07, 33, 0.07, 0.01, 0.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 7, 9.73, 33, 7.52, 1.85, 38.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 8, 8.35, 33, 7.41, 1.25, 39.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 1, 39.62, 34, 14.00, 16.63, 68.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 2, 12.56, 34, 7.76, 3.30, 37.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 3, 8.31, 34, 8.09, 1.04, 44.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 4, 8.34, 34, 6.56, 1.56, 34.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 5, 8.37, 34, 6.56, 1.58, 34.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 6, 1.85, 34, 1.65, 0.29, 10.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 7, 8.34, 34, 7.40, 1.25, 39.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 8, 4.39, 34, 3.60, 0.80, 20.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 9, 8.20, 34, 7.41, 1.19, 39.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 4, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 5, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 8, 32.87, 41, 10.08, 16.29, 55.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 9, 3.73, 41, 3.56, 0.52, 22.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 11, 46.53, 41, 9.46, 28.75, 65.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 12, 16.87, 41, 6.46, 7.40, 34.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 1, 35.18, 41, 8.89, 19.79, 54.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 4, 0.70, 41, 0.71, 0.09, 5.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 5, 6.03, 41, 3.91, 1.56, 20.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 6, 26.02, 41, 7.95, 13.24, 44.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 7, 21.54, 41, 7.26, 10.33, 39.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 8, 2.05, 41, 1.61, 0.41, 9.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 10, 4.24, 41, 4.17, 0.55, 26.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 11, 4.24, 41, 4.16, 0.56, 25.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 1, 62.43, 41, 10.23, 40.76, 80.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 2, 10.62, 41, 5.34, 3.67, 27.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 3, 4.31, 41, 3.57, 0.78, 20.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 4, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 5, 1.22, 41, 0.89, 0.28, 5.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 6, 12.61, 41, 6.06, 4.53, 30.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 7, 8.81, 41, 5.03, 2.65, 25.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 1, 51.77, 40, 9.70, 32.85, 70.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 2, 13.22, 40, 5.72, 5.27, 29.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 3, 3.82, 40, 3.63, 0.53, 22.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 4, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 5, 3.25, 40, 2.48, 0.68, 14.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 6, 14.19, 40, 6.86, 5.02, 34.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 7, 7.33, 40, 4.44, 2.06, 22.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 8, 2.10, 40, 1.66, 0.42, 9.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 9, 4.34, 40, 4.07, 0.62, 24.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 2, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 3, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 4, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 5, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 8, 0.82, 40, 0.63, 0.17, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 11, 67.62, 40, 10.73, 43.67, 84.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 12, 31.56, 40, 10.77, 14.39, 55.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 1, 6.27, 38, 3.20, 2.18, 16.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 4, 0.27, 38, 0.28, 0.03, 2.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 5, 5.50, 38, 3.98, 1.22, 21.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 6, 10.92, 38, 8.34, 2.11, 41.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 7, 22.78, 38, 9.76, 8.75, 47.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 8, 14.32, 38, 9.04, 3.62, 42.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 9, 15.42, 38, 8.46, 4.67, 40.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 11, 24.51, 38, 13.84, 6.66, 59.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 1, 44.31, 39, 15.96, 17.68, 74.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 2, 29.51, 39, 16.10, 8.03, 66.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 3, 8.29, 39, 4.68, 2.54, 23.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 4, 0.79, 39, 0.61, 0.17, 3.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 5, 8.51, 39, 4.86, 2.56, 24.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 6, 7.25, 39, 6.29, 1.16, 34.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 7, 0.73, 39, 0.46, 0.20, 2.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 8, 0.43, 39, 0.44, 0.05, 3.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 9, 0.19, 39, 0.20, 0.02, 1.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 1, 24.82, 39, 9.80, 10.23, 48.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 2, 3.11, 39, 1.77, 0.97, 9.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 3, 27.39, 39, 14.82, 7.70, 63.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 4, 4.27, 39, 2.91, 1.05, 15.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 5, 14.82, 39, 9.58, 3.61, 44.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 6, 10.08, 39, 7.00, 2.29, 34.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 7, 1.63, 39, 1.04, 0.44, 5.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 8, 13.68, 39, 8.53, 3.54, 40.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 9, 0.19, 39, 0.20, 0.02, 1.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 8, 10.46, 21, 5.20, 3.54, 27.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 9, 2.92, 21, 2.91, 0.35, 20.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 11, 61.58, 21, 16.04, 28.04, 86.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 12, 25.04, 21, 14.80, 6.06, 63.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 1, 15.48, 21, 9.47, 3.89, 45.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 4, 2.85, 21, 2.94, 0.32, 21.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 6, 20.93, 21, 12.30, 5.32, 55.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 7, 16.44, 21, 8.50, 5.13, 41.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 8, 7.29, 21, 6.26, 1.13, 35.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 9, 13.08, 21, 9.56, 2.54, 46.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 11, 23.93, 21, 14.90, 5.40, 63.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 1, 59.77, 21, 15.82, 27.35, 85.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 2, 2.42, 21, 1.85, 0.48, 11.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 3, 1.11, 21, 1.16, 0.12, 9.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 4, 2.85, 21, 2.94, 0.32, 21.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 5, 26.20, 21, 14.96, 6.60, 64.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 6, 7.65, 21, 4.97, 1.87, 26.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 1, 59.77, 21, 11.51, 35.38, 80.12, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 2, 1.11, 21, 1.15, 0.13, 9.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 4, 5.07, 21, 3.53, 1.14, 19.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 5, 14.23, 21, 11.51, 2.27, 54.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 6, 7.85, 21, 5.01, 1.97, 26.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 7, 11.97, 21, 9.68, 1.96, 48.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 5, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 8, 18.33, 33, 6.36, 8.63, 34.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 9, 3.67, 33, 3.50, 0.50, 22.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 11, 51.45, 33, 11.75, 28.90, 73.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 12, 26.55, 33, 11.21, 10.09, 53.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 1, 17.27, 33, 9.44, 5.15, 44.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 5, 9.49, 33, 5.35, 2.87, 27.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 6, 28.92, 33, 10.66, 12.39, 53.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 7, 6.61, 33, 3.39, 2.26, 17.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 8, 7.64, 33, 3.93, 2.59, 20.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 9, 8.90, 33, 7.73, 1.38, 40.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 10, 13.01, 33, 8.31, 3.24, 40.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 11, 8.16, 33, 7.78, 1.06, 42.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 1, 55.74, 33, 11.46, 32.84, 76.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 2, 17.16, 33, 6.25, 7.81, 33.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 3, 9.99, 33, 7.85, 1.84, 39.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 4, 2.33, 33, 2.30, 0.31, 15.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 5, 0.74, 33, 0.75, 0.09, 5.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 6, 1.58, 33, 1.18, 0.34, 6.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 7, 12.45, 33, 8.05, 3.06, 39.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 1, 46.89, 33, 10.72, 26.87, 67.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 2, 26.25, 33, 10.50, 10.55, 51.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 3, 2.16, 33, 2.13, 0.28, 14.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 4, 5.32, 33, 3.25, 1.49, 17.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 5, 3.25, 33, 1.77, 1.06, 9.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 6, 6.44, 33, 4.37, 1.54, 23.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 7, 8.16, 33, 7.72, 1.08, 41.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 8, 1.53, 33, 1.56, 0.19, 11.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 6, 0.16, 32, 0.17, 0.02, 1.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 8, 16.57, 32, 8.61, 5.28, 41.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 10, 0.36, 32, 0.37, 0.04, 2.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 11, 65.97, 32, 14.64, 33.89, 87.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 12, 16.94, 32, 8.09, 5.93, 39.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 1, 11.37, 31, 7.46, 2.75, 36.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 5, 7.27, 31, 6.19, 1.19, 33.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 6, 16.00, 31, 9.35, 4.40, 44.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 7, 25.64, 31, 11.19, 9.42, 53.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 8, 20.10, 31, 8.78, 7.60, 43.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 9, 1.44, 31, 1.47, 0.18, 10.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 10, 0.28, 31, 0.28, 0.03, 2.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 11, 17.90, 31, 11.40, 4.28, 51.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 1, 49.96, 31, 11.50, 28.07, 71.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 2, 10.77, 31, 7.53, 2.38, 37.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 3, 0.44, 31, 0.34, 0.09, 2.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 4, 3.21, 31, 2.48, 0.64, 14.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 5, 5.26, 31, 4.04, 1.05, 22.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 6, 13.92, 31, 9.18, 3.27, 43.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 7, 0.93, 31, 0.95, 0.11, 7.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 8, 5.31, 31, 5.23, 0.66, 31.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 9, 10.21, 31, 8.61, 1.64, 43.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 1, 60.12, 31, 13.27, 32.74, 82.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 2, 2.27, 31, 1.87, 0.42, 11.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 3, 9.01, 31, 5.82, 2.27, 29.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 4, 3.79, 31, 3.78, 0.47, 24.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 5, 5.46, 31, 4.43, 0.99, 25.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 6, 17.54, 31, 11.40, 4.08, 51.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 7, 0.36, 31, 0.37, 0.04, 2.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 9, 1.44, 31, 1.47, 0.18, 10.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 8, 2.80, 15, 2.17, 0.52, 13.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 10, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 11, 56.13, 15, 13.25, 28.74, 80.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 12, 41.07, 15, 13.36, 17.59, 69.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 1, 5.53, 15, 4.61, 0.87, 27.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 3, 22.26, 15, 21.37, 1.98, 80.19, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 4, 2.04, 15, 2.26, 0.19, 18.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 5, 0.38, 15, 0.42, 0.03, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 6, 11.82, 15, 11.57, 1.23, 59.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 7, 1.59, 15, 1.75, 0.15, 15.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 8, 24.96, 15, 13.63, 6.53, 61.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 10, 6.46, 15, 6.86, 0.60, 44.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 11, 24.96, 15, 13.63, 6.53, 61.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 1, 32.98, 15, 23.02, 5.01, 82.13, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 2, 35.60, 15, 13.66, 13.34, 66.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 4, 6.46, 15, 6.86, 0.60, 44.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 6, 2.70, 15, 2.88, 0.26, 22.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 7, 22.26, 15, 14.31, 4.63, 62.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 1, 27.79, 15, 22.20, 3.46, 80.50, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 2, 6.79, 15, 4.76, 1.43, 26.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 3, 22.26, 15, 14.31, 4.63, 62.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 4, 6.46, 15, 6.86, 0.60, 44.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 5, 2.70, 15, 2.88, 0.26, 22.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 6, 0.38, 15, 0.42, 0.03, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 7, 33.63, 15, 13.94, 11.72, 65.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 8, 21.36, 19, 11.90, 5.78, 54.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 11, 59.10, 19, 12.35, 33.06, 80.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 12, 19.54, 19, 10.52, 5.62, 49.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 1, 10.29, 19, 8.86, 1.50, 46.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 4, 5.87, 19, 4.99, 0.93, 29.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 5, 6.52, 19, 5.47, 1.05, 31.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 6, 36.65, 19, 12.03, 16.30, 63.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 7, 2.71, 19, 2.04, 0.55, 12.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 8, 2.80, 19, 2.17, 0.54, 13.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 9, 18.54, 19, 10.56, 4.98, 49.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 11, 16.62, 19, 11.10, 3.57, 51.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 1, 32.20, 19, 13.29, 11.68, 63.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 2, 28.68, 19, 11.03, 11.46, 55.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 3, 1.80, 19, 1.85, 0.20, 14.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 5, 9.27, 19, 8.81, 1.12, 48.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 6, 1.16, 19, 1.20, 0.13, 9.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 7, 1.00, 19, 1.04, 0.11, 8.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 8, 9.27, 19, 7.95, 1.38, 42.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 9, 16.62, 19, 11.10, 3.57, 51.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 1, 37.47, 19, 11.73, 17.31, 63.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 2, 4.06, 19, 2.68, 0.99, 15.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 3, 2.80, 19, 2.17, 0.54, 13.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 4, 1.16, 19, 1.20, 0.13, 9.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 5, 19.35, 19, 11.55, 4.82, 53.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 8, 27.81, 19, 11.67, 10.20, 56.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 9, 7.35, 19, 7.25, 0.84, 42.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 5, 2.11, 16, 2.24, 0.21, 17.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 8, 4.22, 16, 3.38, 0.74, 20.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 9, 16.61, 16, 11.81, 3.13, 55.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 11, 58.35, 16, 11.84, 33.16, 79.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 12, 18.71, 16, 13.03, 3.57, 58.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 1, 4.64, 16, 3.59, 0.85, 21.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 5, 6.11, 16, 4.44, 1.23, 25.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 6, 15.06, 16, 14.28, 1.61, 65.70, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 7, 37.02, 16, 11.22, 17.41, 62.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 8, 7.25, 16, 4.75, 1.70, 26.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 9, 13.32, 16, 11.16, 1.92, 54.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 11, 16.61, 16, 11.81, 3.13, 55.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 1, 40.05, 16, 10.50, 20.82, 62.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 2, 15.06, 16, 14.28, 1.61, 65.70, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 4, 6.83, 16, 4.53, 1.58, 25.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 5, 16.61, 16, 11.81, 3.13, 55.09, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 6, 8.63, 16, 5.36, 2.18, 28.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 7, 12.82, 16, 11.07, 1.75, 54.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 1, 40.05, 16, 10.50, 20.82, 62.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 2, 15.06, 16, 14.28, 1.61, 65.70, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 3, 2.61, 16, 2.72, 0.27, 20.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 4, 4.22, 16, 3.38, 0.74, 20.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 5, 19.13, 16, 11.34, 4.73, 53.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 6, 6.11, 16, 4.55, 1.19, 26.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 7, 12.82, 16, 11.07, 1.75, 54.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 3, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 4, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 5, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 8, 30.81, 44, 12.08, 12.44, 58.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 11, 63.34, 44, 10.42, 41.14, 81.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 12, 5.85, 44, 4.69, 1.10, 25.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 1, 13.46, 44, 6.51, 4.79, 32.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 3, 5.70, 44, 4.71, 1.02, 26.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 4, 0.00, 44, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 5, 6.53, 44, 5.70, 1.05, 31.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 6, 17.76, 44, 9.10, 5.79, 43.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 7, 27.12, 44, 8.71, 13.26, 47.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 8, 17.83, 44, 9.23, 5.74, 43.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 9, 1.96, 44, 2.01, 0.24, 14.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 10, 0.43, 44, 0.38, 0.07, 2.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 11, 9.21, 44, 4.83, 3.07, 24.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 1, 52.17, 43, 11.23, 30.55, 73.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 2, 14.45, 43, 6.66, 5.39, 33.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 3, 8.32, 43, 7.24, 1.32, 38.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 4, 2.39, 43, 2.19, 0.37, 13.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 5, 14.16, 43, 8.31, 3.99, 39.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 6, 7.78, 43, 7.31, 1.07, 39.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 7, 0.73, 43, 0.57, 0.15, 3.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 1, 44.29, 43, 10.54, 25.13, 65.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 2, 14.33, 43, 9.38, 3.46, 43.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 3, 9.28, 43, 7.34, 1.73, 37.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 4, 4.58, 43, 3.40, 0.99, 18.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 5, 18.41, 43, 10.65, 5.12, 48.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 6, 8.32, 43, 7.23, 1.32, 38.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 7, 0.79, 43, 0.62, 0.16, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 8, 1.49, 18, 1.54, 0.16, 12.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 9, 1.49, 18, 1.52, 0.17, 11.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 11, 75.69, 18, 10.74, 47.60, 91.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 12, 21.34, 18, 10.57, 6.70, 50.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 1, 29.86, 18, 17.47, 6.83, 71.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 6, 31.64, 18, 15.01, 9.68, 66.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 7, 13.24, 18, 8.17, 3.29, 40.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 8, 18.18, 18, 9.11, 5.75, 44.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 11, 7.07, 18, 5.80, 1.17, 32.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 1, 41.98, 18, 14.17, 17.50, 71.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 2, 27.18, 18, 10.86, 10.49, 54.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 4, 9.87, 18, 8.51, 1.44, 45.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 5, 11.23, 18, 8.17, 2.19, 41.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 8, 9.74, 18, 8.24, 1.47, 43.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 1, 77.67, 18, 9.70, 51.67, 91.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 2, 2.01, 18, 2.04, 0.23, 15.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 5, 16.81, 18, 9.08, 4.89, 44.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 6, 1.49, 18, 1.52, 0.17, 11.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 8, 2.01, 18, 2.04, 0.23, 15.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 8, 19.49, 17, 11.36, 4.96, 52.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 11, 73.95, 17, 12.04, 43.00, 91.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 12, 6.56, 17, 4.87, 1.29, 27.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 1, 19.68, 17, 11.04, 5.28, 51.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 5, 41.41, 17, 13.97, 17.25, 70.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 6, 13.96, 17, 7.92, 3.85, 39.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 7, 16.31, 17, 7.75, 5.53, 39.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 8, 2.45, 17, 2.50, 0.27, 18.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 10, 6.19, 17, 6.08, 0.71, 37.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 1, 33.49, 17, 13.48, 12.25, 64.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 2, 25.87, 17, 11.93, 8.54, 56.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 3, 6.51, 17, 6.38, 0.75, 39.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 4, 5.92, 17, 5.46, 0.78, 33.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 7, 4.11, 17, 4.12, 0.47, 28.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 8, 24.10, 17, 13.31, 6.36, 59.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 1, 29.65, 17, 13.21, 9.92, 61.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 2, 40.36, 17, 13.23, 17.43, 68.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 4, 8.37, 17, 5.87, 1.77, 31.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 5, 6.19, 17, 6.08, 0.71, 37.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 6, 4.11, 17, 4.12, 0.47, 28.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 8, 11.31, 17, 10.48, 1.37, 53.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 8, 37.56, 29, 10.76, 19.03, 60.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 11, 38.07, 29, 11.04, 19.07, 61.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 12, 24.37, 29, 11.68, 8.08, 54.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 1, 5.23, 29, 3.80, 1.14, 20.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 4, 2.34, 29, 2.37, 0.29, 16.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 5, 26.06, 29, 11.78, 9.15, 55.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 6, 6.02, 29, 5.90, 0.75, 35.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 7, 28.31, 29, 10.35, 12.20, 52.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 8, 8.32, 29, 5.38, 2.09, 27.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 9, 8.10, 29, 5.62, 1.84, 29.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 10, 15.61, 29, 8.52, 4.69, 41.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 1, 54.37, 29, 10.39, 33.57, 73.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 2, 15.78, 29, 8.41, 4.88, 40.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 3, 1.98, 29, 1.99, 0.25, 14.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 4, 6.02, 29, 5.45, 0.88, 31.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 6, 8.51, 29, 6.09, 1.84, 31.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 7, 8.67, 29, 6.14, 1.90, 31.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 8, 4.66, 29, 4.58, 0.59, 28.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 1, 32.14, 28, 9.51, 16.22, 53.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 2, 23.67, 28, 9.80, 9.25, 48.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 3, 0.94, 28, 0.96, 0.11, 7.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 4, 6.31, 28, 5.69, 0.93, 32.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 5, 0.00, 28, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 6, 23.72, 28, 9.95, 9.14, 49.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 7, 8.33, 28, 6.38, 1.61, 33.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 8, 4.88, 28, 4.79, 0.61, 29.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 8, 23.95, 23, 10.62, 8.59, 51.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 11, 76.05, 23, 10.62, 48.64, 91.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 1, 30.92, 23, 11.36, 12.93, 57.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 5, 11.38, 23, 8.06, 2.39, 40.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 6, 13.42, 23, 8.25, 3.44, 40.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 7, 7.23, 23, 4.16, 2.11, 22.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 8, 10.47, 23, 6.99, 2.43, 35.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 9, 5.79, 23, 5.74, 0.69, 35.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 10, 8.11, 23, 7.76, 1.01, 43.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 11, 12.66, 23, 8.83, 2.69, 43.17, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 1, 55.64, 23, 11.01, 33.22, 75.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 2, 9.16, 23, 7.85, 1.41, 41.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 3, 7.59, 23, 7.31, 0.94, 41.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 4, 1.82, 23, 1.83, 0.22, 13.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 5, 1.45, 23, 1.48, 0.17, 11.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 6, 11.57, 23, 6.99, 3.07, 35.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 8, 6.18, 23, 4.77, 1.18, 26.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 9, 6.59, 23, 6.40, 0.81, 37.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 1, 49.63, 23, 11.33, 27.80, 71.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 2, 13.94, 23, 8.65, 3.51, 41.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 3, 7.59, 23, 7.31, 0.94, 41.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 4, 1.82, 23, 1.83, 0.22, 13.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 5, 6.59, 23, 6.40, 0.81, 37.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 6, 3.45, 23, 2.16, 0.92, 12.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 7, 2.69, 23, 1.96, 0.58, 11.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 8, 14.29, 23, 7.74, 4.30, 38.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 3, 4.97, 17, 5.21, 0.50, 35.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 5, 12.73, 17, 12.29, 1.38, 60.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 6, 13.62, 17, 9.01, 3.02, 44.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 8, 12.81, 17, 8.91, 2.64, 44.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 11, 28.83, 17, 10.34, 12.22, 54.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 12, 27.04, 17, 10.58, 10.62, 53.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 1, 12.73, 17, 10.48, 1.94, 51.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 4, 1.95, 17, 2.09, 0.20, 16.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 6, 22.38, 17, 13.91, 5.01, 61.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 7, 13.25, 17, 8.93, 2.86, 44.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 8, 34.81, 17, 10.45, 16.75, 58.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 9, 14.88, 17, 10.43, 2.96, 50.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 1, 45.76, 17, 17.78, 15.59, 79.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 2, 10.66, 17, 8.70, 1.69, 45.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 3, 1.95, 17, 2.09, 0.20, 16.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 4, 2.86, 17, 2.41, 0.46, 15.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 6, 26.48, 17, 14.06, 7.23, 62.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 7, 12.30, 17, 8.84, 2.41, 44.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 1, 15.32, 17, 10.44, 3.18, 49.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 2, 23.51, 17, 10.98, 7.77, 52.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 3, 25.34, 17, 10.89, 9.10, 53.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 4, 5.98, 17, 5.43, 0.81, 33.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 5, 16.10, 17, 12.78, 2.52, 58.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 6, 13.75, 17, 10.44, 2.41, 50.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 5, 5.86, 23, 5.87, 0.68, 36.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 6, 1.69, 23, 1.76, 0.19, 13.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 7, 3.05, 23, 3.14, 0.35, 22.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 8, 52.21, 23, 16.34, 21.93, 80.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 11, 37.19, 23, 16.09, 12.42, 71.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 1, 3.39, 23, 3.36, 0.42, 22.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 5, 5.73, 23, 3.85, 1.37, 21.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 6, 17.62, 23, 8.76, 5.76, 42.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 7, 29.18, 23, 10.44, 12.62, 54.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 8, 6.26, 23, 4.42, 1.38, 24.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 9, 15.07, 23, 9.23, 3.82, 44.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 10, 9.20, 23, 8.95, 1.09, 48.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 11, 13.55, 23, 8.28, 3.49, 40.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 1, 26.20, 23, 8.41, 12.59, 46.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 2, 14.32, 23, 8.02, 4.13, 39.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 3, 9.74, 23, 6.58, 2.24, 33.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 5, 17.37, 23, 8.33, 5.94, 41.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 6, 10.62, 23, 9.10, 1.60, 46.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 7, 9.49, 23, 6.55, 2.11, 33.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 8, 12.25, 23, 8.28, 2.75, 40.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 1, 14.03, 22, 8.50, 3.63, 41.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 2, 15.54, 22, 9.49, 3.93, 45.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 3, 1.34, 22, 1.38, 0.15, 10.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 4, 1.34, 22, 1.38, 0.15, 10.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 5, 37.53, 22, 10.22, 19.53, 59.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 6, 29.16, 22, 10.81, 12.18, 55.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 7, 1.07, 22, 1.12, 0.12, 8.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 3, 1.43, 32, 1.50, 0.17, 11.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 8, 6.18, 32, 3.74, 1.73, 19.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 11, 81.98, 32, 8.78, 57.51, 93.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 12, 10.41, 32, 8.79, 1.67, 44.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 1, 0.65, 32, 0.69, 0.08, 5.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 4, 3.25, 32, 3.25, 0.41, 21.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 6, 18.70, 32, 10.22, 5.52, 47.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 7, 33.81, 32, 10.42, 16.50, 56.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 8, 25.06, 32, 11.66, 8.62, 54.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 9, 0.59, 32, 0.47, 0.12, 2.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 11, 17.93, 32, 10.83, 4.65, 49.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 1, 56.41, 32, 13.89, 29.02, 80.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 2, 9.27, 32, 7.16, 1.77, 36.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 3, 0.59, 32, 0.47, 0.12, 2.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 4, 4.53, 32, 3.49, 0.91, 19.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 5, 5.96, 32, 3.91, 1.51, 20.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 6, 10.41, 32, 10.01, 1.29, 50.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 7, 10.41, 32, 8.79, 1.67, 44.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 8, 2.41, 32, 2.00, 0.43, 12.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 1, 35.51, 31, 13.65, 14.01, 65.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 2, 4.86, 31, 3.56, 1.05, 19.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 3, 7.20, 31, 6.94, 0.92, 39.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 4, 3.57, 31, 3.30, 0.52, 20.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 5, 13.99, 31, 8.73, 3.57, 41.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 6, 21.96, 31, 11.79, 6.46, 53.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 7, 10.48, 31, 8.84, 1.68, 44.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 8, 0.59, 31, 0.46, 0.12, 2.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 9, 1.83, 31, 1.92, 0.21, 14.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 6, 1.50, 30, 1.57, 0.17, 11.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 8, 34.92, 30, 14.33, 12.87, 66.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 11, 63.58, 30, 14.58, 32.51, 86.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 1, 1.52, 31, 1.56, 0.18, 11.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 4, 10.50, 31, 6.73, 2.65, 33.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 5, 2.36, 31, 1.83, 0.47, 10.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 6, 16.51, 31, 7.76, 5.90, 38.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 7, 33.50, 31, 8.85, 18.29, 53.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 8, 22.65, 31, 8.73, 9.57, 44.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 9, 3.25, 31, 3.35, 0.38, 22.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 10, 0.94, 31, 0.98, 0.11, 7.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 11, 8.78, 31, 7.36, 1.45, 38.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 1, 39.65, 31, 15.14, 15.29, 70.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 2, 22.76, 31, 7.38, 11.11, 40.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 3, 2.14, 31, 2.17, 0.26, 15.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 4, 6.62, 31, 6.34, 0.87, 36.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 5, 1.41, 31, 1.46, 0.17, 10.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 6, 10.71, 31, 7.45, 2.38, 37.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 7, 8.35, 31, 6.79, 1.47, 35.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 8, 8.35, 31, 6.79, 1.47, 35.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 1, 34.02, 31, 14.94, 11.70, 66.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 2, 17.85, 31, 7.20, 7.38, 37.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 3, 10.18, 31, 6.83, 2.40, 34.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 4, 8.57, 31, 7.36, 1.36, 38.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 5, 1.97, 31, 1.59, 0.37, 9.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 6, 10.50, 31, 6.73, 2.65, 33.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 7, 16.92, 31, 7.80, 6.16, 38.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 3, 3.10, 51, 3.01, 0.43, 19.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 4, 4.55, 51, 4.29, 0.65, 25.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 5, 4.55, 51, 4.29, 0.65, 25.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 7, 0.94, 51, 0.97, 0.12, 7.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 8, 40.41, 51, 11.23, 21.00, 63.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 9, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 10, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 11, 46.46, 51, 11.88, 24.95, 69.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 12, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 1, 9.35, 51, 4.77, 3.22, 24.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 3, 0.37, 51, 0.38, 0.05, 2.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 4, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 5, 5.15, 51, 3.45, 1.30, 18.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 6, 12.11, 51, 5.43, 4.71, 27.73, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 7, 20.99, 51, 5.66, 11.80, 34.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 8, 20.86, 51, 8.32, 8.74, 42.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 9, 6.59, 51, 4.47, 1.62, 23.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 10, 4.55, 51, 4.49, 0.59, 27.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 11, 20.04, 51, 8.62, 7.83, 42.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 1, 41.25, 51, 7.80, 26.89, 57.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 2, 16.17, 51, 7.06, 6.34, 35.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 3, 6.21, 51, 2.84, 2.43, 14.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 4, 0.00, 51, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 5, 11.34, 51, 5.74, 3.91, 28.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 6, 4.62, 51, 2.43, 1.58, 12.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 7, 6.11, 51, 4.11, 1.52, 21.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 8, 13.36, 51, 6.78, 4.54, 33.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 9, 0.94, 51, 0.96, 0.12, 7.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 1, 30.91, 51, 8.89, 16.24, 50.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 2, 16.43, 51, 7.38, 6.26, 36.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 3, 10.07, 51, 4.45, 4.01, 23.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 4, 6.70, 51, 4.43, 1.70, 22.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 5, 6.68, 51, 4.50, 1.65, 23.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 6, 5.19, 51, 2.58, 1.88, 13.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 7, 6.11, 51, 4.11, 1.52, 21.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 8, 9.09, 51, 5.98, 2.29, 29.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 9, 8.82, 51, 5.54, 2.37, 27.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 7, 0.79, 20, 0.83, 0.09, 6.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 8, 10.75, 20, 9.32, 1.55, 47.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 10, 34.06, 20, 8.73, 18.63, 53.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 11, 54.41, 20, 9.87, 34.17, 73.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 1, 9.37, 20, 9.16, 1.07, 49.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 5, 0.71, 20, 0.76, 0.08, 6.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 6, 14.25, 20, 7.05, 4.73, 35.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 7, 37.51, 20, 14.03, 14.64, 67.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 8, 20.41, 20, 12.75, 4.73, 57.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 9, 17.74, 20, 9.58, 5.18, 46.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 1, 78.54, 20, 12.40, 43.96, 94.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 2, 0.82, 20, 0.90, 0.08, 7.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 3, 0.79, 20, 0.83, 0.09, 6.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 4, 17.69, 20, 11.93, 3.72, 54.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 6, 2.17, 20, 1.75, 0.39, 11.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 1, 51.72, 20, 11.11, 29.68, 73.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 2, 9.37, 20, 7.35, 1.66, 38.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 3, 9.16, 20, 8.36, 1.22, 45.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 4, 9.31, 20, 9.15, 1.05, 49.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 6, 12.32, 20, 8.65, 2.56, 42.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 8, 8.11, 20, 8.27, 0.86, 47.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 8, 22.85, 21, 17.51, 3.60, 70.15, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 11, 64.59, 21, 14.17, 33.37, 86.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 12, 12.56, 21, 8.50, 2.78, 41.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 1, 9.50, 21, 8.49, 1.32, 45.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 6, 9.50, 21, 8.49, 1.32, 45.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 7, 37.91, 21, 16.74, 12.17, 72.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 8, 4.38, 21, 3.44, 0.82, 20.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 9, 13.59, 21, 8.31, 3.47, 40.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 11, 25.12, 21, 13.53, 6.96, 60.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 1, 57.20, 21, 20.92, 18.35, 88.82, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 2, 13.92, 21, 10.33, 2.60, 49.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 4, 2.14, 21, 2.27, 0.23, 17.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 5, 1.03, 21, 1.13, 0.10, 9.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 6, 24.80, 21, 13.56, 6.75, 60.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 7, 0.92, 21, 1.00, 0.10, 8.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 1, 67.56, 21, 15.47, 32.32, 90.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 2, 3.59, 21, 2.93, 0.63, 17.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 3, 0.92, 21, 1.00, 0.10, 8.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 4, 1.84, 21, 1.79, 0.24, 12.89, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 5, 13.59, 21, 13.51, 1.41, 63.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 6, 12.50, 21, 9.74, 2.18, 47.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 4, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 5, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 6, 8.56, 34, 7.38, 1.36, 38.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 7, 1.77, 34, 1.76, 0.23, 12.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 8, 55.06, 34, 12.83, 29.90, 77.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 9, 7.69, 34, 7.36, 1.00, 40.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 10, 0.87, 34, 0.88, 0.11, 6.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 11, 26.06, 34, 10.43, 10.48, 51.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 12, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 2, 8.33, 33, 7.87, 1.10, 42.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 5, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 6, 23.81, 33, 10.21, 9.04, 49.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 7, 27.19, 33, 10.12, 11.65, 51.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 8, 23.08, 33, 10.80, 8.00, 50.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 9, 4.32, 33, 3.18, 0.93, 17.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 10, 0.49, 33, 0.50, 0.06, 3.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 11, 12.78, 33, 8.29, 3.12, 39.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 1, 37.73, 33, 12.09, 17.52, 63.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 2, 24.05, 33, 10.87, 8.61, 51.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 3, 0.49, 33, 0.50, 0.06, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 4, 3.04, 33, 2.48, 0.57, 14.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 5, 6.86, 33, 3.91, 2.07, 20.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 6, 7.93, 33, 6.24, 1.49, 32.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 7, 15.59, 33, 8.80, 4.51, 41.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 8, 1.27, 33, 1.28, 0.16, 9.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 9, 3.05, 33, 2.97, 0.41, 19.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 1, 29.68, 33, 11.26, 12.33, 55.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 2, 29.14, 33, 12.12, 11.06, 57.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 3, 2.46, 33, 2.42, 0.32, 16.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 4, 4.58, 33, 3.16, 1.09, 17.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 5, 5.10, 33, 2.63, 1.75, 13.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 6, 12.38, 33, 6.86, 3.75, 33.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 7, 16.65, 33, 8.85, 5.17, 42.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 6, 15.98, 27, 8.15, 5.18, 39.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 8, 34.04, 27, 9.71, 17.51, 55.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 9, 6.65, 27, 6.58, 0.80, 38.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 10, 4.38, 27, 4.45, 0.51, 28.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 11, 38.94, 27, 9.66, 21.68, 59.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 1, 13.61, 27, 6.79, 4.59, 34.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 6, 8.12, 27, 6.70, 1.38, 35.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 7, 30.61, 27, 11.56, 12.60, 57.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 8, 7.18, 27, 4.39, 1.96, 23.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 9, 29.34, 27, 11.99, 11.23, 57.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 11, 11.13, 27, 7.63, 2.50, 37.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 1, 46.65, 27, 11.93, 24.62, 70.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 2, 32.76, 27, 11.82, 13.92, 59.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 4, 6.67, 27, 4.88, 1.40, 26.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 5, 1.44, 27, 1.44, 0.18, 10.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 6, 0.03, 27, 0.03, 0.00, 0.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 7, 10.39, 27, 6.52, 2.67, 32.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 8, 2.07, 27, 2.10, 0.25, 15.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 1, 40.76, 27, 9.61, 23.29, 60.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 2, 29.06, 27, 10.09, 13.02, 52.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 3, 8.91, 27, 6.14, 2.02, 31.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 4, 6.67, 27, 4.88, 1.40, 26.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 5, 5.82, 27, 4.73, 1.04, 26.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 6, 6.71, 27, 5.99, 1.00, 33.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 7, 2.07, 27, 2.10, 0.25, 15.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 8, 49.73, 38, 10.21, 30.20, 69.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 10, 3.55, 38, 3.37, 0.50, 21.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 11, 46.72, 38, 9.64, 28.57, 65.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 1, 12.49, 38, 6.27, 4.28, 31.32, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 5, 15.15, 38, 7.51, 5.18, 36.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 6, 21.27, 38, 7.88, 9.43, 41.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 7, 29.31, 38, 9.26, 14.36, 50.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 8, 14.19, 38, 6.84, 5.04, 34.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 9, 7.59, 38, 4.13, 2.43, 21.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 1, 41.15, 38, 10.28, 22.83, 62.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 2, 29.18, 38, 9.54, 13.91, 51.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 3, 4.11, 38, 2.74, 1.04, 14.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 4, 6.49, 38, 4.80, 1.38, 25.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 5, 6.13, 38, 5.30, 1.00, 29.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 6, 12.27, 38, 7.22, 3.47, 35.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 8, 0.67, 38, 0.68, 0.08, 5.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 1, 55.21, 37, 10.15, 34.89, 73.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 2, 12.68, 37, 7.42, 3.60, 36.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 3, 7.40, 37, 3.82, 2.51, 19.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 4, 6.44, 37, 4.83, 1.34, 25.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 5, 12.63, 37, 7.09, 3.78, 34.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 6, 5.65, 37, 5.46, 0.74, 32.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 6, 2.58, 29, 2.60, 0.31, 18.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 7, 1.41, 29, 1.44, 0.17, 10.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 8, 52.49, 29, 9.73, 33.19, 71.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 9, 6.25, 29, 5.66, 0.91, 32.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 11, 31.04, 29, 10.74, 13.87, 55.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 12, 6.25, 29, 5.67, 0.91, 32.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 1, 3.82, 29, 2.89, 0.79, 16.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 4, 6.25, 29, 5.66, 0.91, 32.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 5, 8.24, 29, 5.88, 1.79, 30.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 6, 15.67, 29, 7.46, 5.52, 37.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 7, 44.89, 29, 8.05, 29.49, 61.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 8, 9.11, 29, 4.37, 3.29, 22.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 9, 1.25, 29, 1.24, 0.16, 9.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 10, 3.09, 29, 2.40, 0.61, 14.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 11, 7.69, 29, 5.76, 1.56, 30.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 1, 16.02, 28, 7.73, 5.54, 38.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 2, 23.70, 28, 9.02, 10.04, 46.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 3, 12.70, 28, 7.70, 3.38, 37.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 4, 2.15, 28, 2.19, 0.26, 15.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 5, 7.86, 28, 5.89, 1.58, 31.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 6, 9.32, 28, 5.98, 2.35, 30.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 7, 6.38, 28, 5.78, 0.93, 33.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 8, 15.50, 28, 8.01, 4.97, 39.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 9, 6.38, 28, 5.78, 0.93, 33.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 1, 16.64, 28, 7.87, 5.86, 39.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 2, 4.58, 28, 3.30, 1.01, 18.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 3, 20.16, 28, 8.73, 7.66, 43.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 4, 8.53, 28, 6.03, 1.87, 31.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 5, 9.79, 28, 6.73, 2.22, 34.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 6, 20.15, 28, 8.41, 7.95, 42.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 7, 6.38, 28, 5.79, 0.92, 33.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 8, 7.39, 28, 4.21, 2.21, 22.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 9, 6.38, 28, 5.78, 0.93, 33.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 8, 42.40, 30, 11.01, 22.64, 64.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 9, 3.43, 30, 2.24, 0.88, 12.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 11, 52.55, 30, 11.45, 30.22, 73.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 12, 1.62, 30, 1.65, 0.20, 12.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 1, 13.10, 29, 8.21, 3.32, 39.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 3, 0.76, 29, 0.78, 0.09, 6.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 5, 9.74, 29, 6.89, 2.12, 34.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 6, 42.50, 29, 12.14, 21.08, 67.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 7, 16.44, 29, 7.81, 5.79, 38.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 8, 14.45, 29, 8.49, 3.97, 40.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 9, 0.76, 29, 0.79, 0.09, 6.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 11, 2.24, 29, 2.27, 0.27, 16.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 1, 48.26, 29, 11.15, 27.20, 69.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 2, 38.89, 29, 11.12, 19.61, 62.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 3, 1.45, 29, 1.48, 0.18, 10.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 4, 6.84, 29, 6.76, 0.83, 39.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 6, 2.31, 29, 1.43, 0.64, 8.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 9, 2.24, 29, 2.27, 0.27, 16.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 1, 55.69, 29, 11.34, 32.91, 76.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 2, 15.09, 29, 8.88, 4.12, 42.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 3, 5.22, 29, 4.06, 1.01, 22.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 4, 6.84, 29, 6.76, 0.83, 39.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 5, 4.66, 29, 4.61, 0.58, 29.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 6, 9.16, 29, 6.07, 2.21, 31.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 7, 1.09, 29, 1.12, 0.13, 8.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 9, 2.24, 29, 2.27, 0.27, 16.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 4, 9.52, 27, 8.93, 1.24, 46.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 8, 10.78, 27, 5.64, 3.49, 28.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 9, 0.40, 27, 0.41, 0.05, 3.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 11, 74.71, 27, 10.88, 47.50, 90.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 12, 4.59, 27, 4.60, 0.55, 29.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 1, 2.63, 26, 2.43, 0.38, 16.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 5, 2.29, 26, 1.96, 0.38, 12.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 6, 28.01, 26, 12.97, 9.38, 59.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 7, 30.58, 26, 13.20, 10.91, 61.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 8, 14.22, 26, 9.92, 3.01, 46.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 9, 7.53, 26, 5.17, 1.74, 27.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 10, 5.08, 26, 5.08, 0.61, 31.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 11, 9.65, 26, 6.36, 2.33, 32.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 1, 46.30, 26, 13.43, 22.09, 72.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 2, 13.64, 26, 6.54, 4.79, 33.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 4, 18.25, 26, 10.34, 5.08, 48.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 5, 10.71, 26, 9.90, 1.40, 50.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 6, 1.85, 26, 1.86, 0.23, 13.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 7, 4.17, 26, 3.06, 0.89, 17.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 8, 5.08, 26, 5.08, 0.61, 31.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 1, 42.18, 26, 14.07, 18.20, 70.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 2, 10.74, 26, 5.50, 3.56, 28.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 3, 4.57, 26, 4.55, 0.56, 29.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 4, 13.17, 26, 9.98, 2.45, 47.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 5, 15.79, 26, 10.40, 3.61, 48.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 6, 1.85, 26, 1.86, 0.23, 13.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 7, 4.17, 26, 3.06, 0.89, 17.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 8, 5.08, 26, 5.08, 0.61, 31.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 9, 2.45, 26, 2.42, 0.31, 16.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 2, 0.86, 22, 0.91, 0.09, 7.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 6, 29.57, 22, 14.37, 9.09, 63.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 7, 14.34, 22, 8.88, 3.59, 42.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 8, 26.83, 22, 14.20, 7.53, 62.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 11, 28.40, 22, 14.52, 8.25, 63.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.1', 'RW', 1, 34.42, 22, 12.57, 14.15, 62.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.1', 'RW', 2, 0.86, 22, 0.91, 0.09, 7.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.1', 'RW', 3, 0.27, 22, 0.29, 0.03, 2.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.1', 'RW', 5, 15.75, 22, 8.45, 4.74, 41.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.1', 'RW', 6, 15.41, 22, 9.29, 3.97, 44.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.1', 'RW', 7, 27.98, 22, 14.46, 8.04, 63.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.1', 'RW', 8, 5.30, 22, 4.94, 0.72, 30.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.2', 'PT', 1, 5.82, 22, 5.47, 0.77, 33.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.2', 'PT', 2, 41.16, 22, 15.05, 16.11, 71.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.2', 'PT', 3, 5.12, 22, 4.93, 0.65, 30.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.2', 'PT', 4, 11.32, 22, 10.62, 1.39, 53.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.2', 'PT', 5, 12.30, 22, 7.56, 3.16, 37.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.2', 'PT', 6, 24.10, 22, 12.98, 6.77, 58.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.2', 'PT', 8, 0.18, 22, 0.19, 0.02, 1.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.3', 'OJ', 1, 39.78, 22, 12.07, 18.81, 65.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.3', 'OJ', 2, 11.81, 22, 10.63, 1.58, 52.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.3', 'OJ', 3, 12.30, 22, 7.56, 3.16, 37.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.3', 'OJ', 4, 0.18, 22, 0.19, 0.02, 1.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.3', 'OJ', 5, 17.59, 22, 9.66, 5.07, 46.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.3', 'OJ', 6, 0.25, 22, 0.27, 0.03, 2.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.3', 'OJ', 7, 10.08, 22, 9.73, 1.19, 51.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '3.A.3', 'OJ', 9, 8.01, 22, 7.20, 1.13, 39.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 4, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 6, 3.18, 39, 3.16, 0.41, 20.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 7, 0.07, 39, 0.08, 0.01, 0.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 8, 64.89, 39, 16.55, 29.80, 88.95, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 9, 6.51, 39, 4.43, 1.57, 23.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 11, 25.35, 39, 12.76, 7.98, 57.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 12, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 1, 2.80, 39, 3.06, 0.29, 21.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 3, 0.72, 39, 0.76, 0.08, 5.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 4, 6.51, 39, 4.43, 1.57, 23.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 5, 2.08, 39, 1.55, 0.45, 9.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 6, 41.79, 39, 11.21, 22.02, 64.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 7, 19.00, 39, 9.28, 6.47, 44.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 8, 10.91, 39, 10.06, 1.48, 49.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 9, 15.94, 39, 5.23, 7.92, 29.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 10, 0.12, 39, 0.10, 0.02, 0.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 11, 0.15, 39, 0.14, 0.02, 0.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 1, 8.91, 39, 5.83, 2.23, 29.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 2, 23.44, 39, 5.48, 14.15, 36.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 3, 10.11, 39, 7.68, 1.99, 38.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 4, 2.25, 39, 2.31, 0.28, 16.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 5, 26.52, 39, 17.64, 5.46, 69.27, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 6, 18.62, 39, 5.20, 10.26, 31.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 8, 10.04, 39, 9.87, 1.21, 50.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 9, 0.11, 39, 0.12, 0.01, 1.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 1, 6.32, 39, 4.53, 1.41, 24.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 2, 20.97, 39, 4.94, 12.68, 32.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 3, 5.02, 39, 4.09, 0.92, 23.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 4, 9.63, 39, 4.75, 3.41, 24.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 5, 22.72, 39, 5.78, 13.12, 36.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 6, 25.97, 39, 4.98, 17.20, 37.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 8, 9.37, 39, 9.77, 1.00, 51.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 4, 8.81, 38, 8.45, 1.13, 44.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 6, 19.73, 38, 9.86, 6.51, 46.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 8, 23.43, 38, 11.10, 8.03, 51.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 9, 8.88, 38, 7.79, 1.37, 40.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 11, 36.70, 38, 13.91, 14.70, 66.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 12, 2.44, 38, 2.44, 0.31, 16.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 1, 8.24, 37, 5.82, 1.85, 29.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 5, 19.57, 37, 9.59, 6.60, 45.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 6, 26.80, 37, 12.64, 9.02, 57.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 7, 8.73, 37, 5.83, 2.12, 29.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 8, 11.75, 37, 6.64, 3.51, 32.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 10, 10.15, 37, 9.25, 1.42, 46.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 11, 14.76, 37, 12.02, 2.44, 54.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 1, 42.95, 38, 15.06, 17.81, 72.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 2, 28.71, 38, 11.61, 11.32, 55.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 3, 0.01, 38, 0.02, 0.00, 0.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 4, 3.23, 38, 2.69, 0.58, 16.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 5, 8.82, 38, 8.45, 1.14, 44.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 6, 4.85, 38, 3.42, 1.12, 18.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 7, 11.43, 38, 5.73, 3.94, 28.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 1, 51.62, 37, 12.50, 27.88, 74.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 2, 7.68, 37, 5.63, 1.63, 29.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 3, 14.02, 37, 8.69, 3.64, 41.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 5, 11.66, 37, 8.95, 2.21, 43.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 6, 2.74, 37, 2.51, 0.42, 16.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 7, 9.79, 37, 5.70, 2.84, 28.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 8, 2.50, 37, 2.50, 0.32, 17.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 1, 0.47, 26, 0.51, 0.05, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 2, 10.79, 26, 7.92, 2.18, 39.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 3, 43.63, 26, 15.36, 17.62, 73.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 4, 11.23, 26, 9.36, 1.79, 46.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 5, 2.41, 26, 2.21, 0.35, 14.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 6, 24.30, 26, 13.17, 6.84, 58.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 7, 1.33, 26, 1.10, 0.24, 7.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 8, 5.85, 26, 3.89, 1.43, 21.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 1, 0.43, 26, 0.47, 0.05, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 6, 13.16, 26, 11.16, 1.99, 53.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 7, 70.37, 26, 14.16, 36.96, 90.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 8, 13.95, 26, 9.56, 3.05, 45.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 9, 0.38, 26, 0.41, 0.04, 3.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 11, 1.70, 26, 1.24, 0.38, 7.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 1, 16.28, 26, 11.58, 3.27, 52.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 2, 36.40, 26, 9.86, 19.23, 57.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 3, 0.47, 26, 0.51, 0.05, 4.25, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 4, 0.63, 26, 0.68, 0.07, 5.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 5, 21.59, 26, 11.13, 6.63, 51.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 6, 11.25, 26, 9.36, 1.80, 46.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 7, 12.06, 26, 7.71, 2.98, 38.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 8, 1.33, 26, 1.10, 0.24, 7.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 1, 15.50, 26, 7.62, 5.24, 37.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 2, 24.13, 26, 13.38, 6.59, 58.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 3, 13.96, 26, 7.68, 4.17, 37.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 4, 11.42, 26, 10.70, 1.44, 53.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 5, 11.25, 26, 9.36, 1.80, 46.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 7, 22.88, 26, 11.09, 7.52, 51.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 8, 0.86, 26, 0.72, 0.16, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 1, 3.11, 52, 3.09, 0.41, 20.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 2, 18.57, 52, 7.33, 7.94, 37.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 3, 5.97, 52, 4.46, 1.27, 23.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 4, 25.18, 52, 8.24, 12.27, 44.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 5, 22.33, 52, 7.16, 11.15, 39.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 6, 21.22, 52, 7.26, 10.12, 39.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 7, 0.37, 52, 0.37, 0.05, 2.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 8, 3.25, 52, 2.98, 0.50, 18.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 9, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 10, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 11, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 12, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 1, 45.66, 52, 8.72, 29.32, 62.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 3, 5.07, 52, 3.64, 1.16, 19.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 4, 6.96, 52, 4.21, 1.99, 21.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 5, 14.87, 52, 5.76, 6.55, 30.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 6, 17.37, 52, 5.25, 9.16, 30.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 7, 7.35, 52, 3.80, 2.52, 19.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 8, 2.72, 52, 2.40, 0.45, 14.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 9, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 10, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 11, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 1, 33.45, 52, 8.63, 18.75, 52.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 2, 39.58, 52, 6.85, 26.94, 53.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 3, 5.49, 52, 3.60, 1.42, 18.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 4, 10.86, 52, 4.46, 4.61, 23.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 5, 4.90, 52, 2.90, 1.45, 15.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 6, 3.91, 52, 2.86, 0.88, 15.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 8, 0.00, 52, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 9, 1.80, 52, 1.87, 0.22, 13.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 1, 35.21, 53, 9.05, 19.69, 54.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 2, 28.60, 53, 6.20, 17.89, 42.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 3, 14.32, 53, 5.76, 6.12, 29.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 4, 6.56, 53, 3.96, 1.89, 20.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 5, 13.74, 53, 4.99, 6.41, 27.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 6, 1.57, 53, 1.30, 0.30, 7.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 7, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 8, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 9, 0.00, 53, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 3, 6.30, 18, 6.23, 0.72, 38.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 4, 10.06, 18, 9.70, 1.15, 51.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 5, 4.33, 18, 4.38, 0.48, 29.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 6, 67.25, 18, 13.39, 36.27, 88.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 7, 7.66, 18, 7.34, 0.92, 42.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 8, 4.41, 18, 3.31, 0.87, 19.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 1, 6.05, 18, 3.75, 1.57, 20.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 4, 1.37, 18, 1.41, 0.15, 11.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 5, 8.85, 18, 6.30, 1.84, 33.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 6, 55.79, 18, 9.77, 35.36, 74.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 7, 16.51, 18, 11.65, 3.22, 54.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 8, 11.43, 18, 9.78, 1.65, 49.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 1, 45.55, 18, 14.95, 18.99, 74.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 2, 27.19, 18, 19.88, 4.29, 75.65, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 3, 14.84, 18, 11.58, 2.46, 54.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 4, 1.37, 18, 1.41, 0.15, 11.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 5, 1.87, 18, 1.92, 0.21, 14.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 6, 9.18, 18, 7.45, 1.51, 39.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 1, 31.51, 18, 16.44, 8.44, 69.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 2, 20.12, 18, 19.39, 1.94, 76.26, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 3, 14.84, 18, 11.58, 2.46, 54.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 4, 1.37, 18, 1.41, 0.15, 11.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 5, 18.65, 18, 11.42, 4.48, 52.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 6, 13.51, 18, 8.55, 3.23, 42.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 3, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 4, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 5, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 6, 75.46, 42, 8.90, 53.80, 89.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 7, 1.98, 42, 1.51, 0.42, 8.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 8, 19.12, 42, 8.32, 7.39, 41.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 9, 3.44, 42, 3.34, 0.47, 21.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 10, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 12, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 1, 32.23, 43, 10.82, 14.90, 56.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 3, 15.41, 43, 5.97, 6.74, 31.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 4, 13.11, 43, 7.06, 4.14, 34.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 5, 15.20, 43, 6.09, 6.46, 31.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 6, 15.29, 43, 6.22, 6.41, 32.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 7, 5.49, 43, 4.61, 0.96, 25.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 8, 3.27, 43, 3.18, 0.44, 20.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 1, 32.90, 43, 10.67, 15.61, 56.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 2, 20.88, 43, 6.44, 10.73, 36.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 3, 11.48, 43, 5.27, 4.35, 26.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 4, 16.64, 43, 7.78, 6.05, 38.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 5, 8.59, 43, 4.63, 2.78, 23.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 6, 3.99, 43, 2.45, 1.13, 13.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 7, 4.94, 43, 3.58, 1.10, 19.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 9, 0.58, 43, 0.59, 0.07, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 1, 26.76, 42, 7.83, 14.02, 45.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 2, 10.64, 42, 5.86, 3.32, 29.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 3, 8.25, 42, 4.72, 2.49, 24.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 4, 21.07, 42, 7.77, 9.41, 40.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 5, 19.46, 42, 6.38, 9.60, 35.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 6, 6.75, 42, 4.08, 1.92, 21.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 7, 6.49, 42, 3.79, 1.92, 19.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 9, 0.58, 42, 0.59, 0.07, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 6, 73.38, 37, 14.32, 38.39, 92.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 7, 17.38, 37, 9.75, 5.04, 45.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 8, 0.79, 37, 0.60, 0.16, 3.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 9, 8.45, 37, 6.74, 1.55, 35.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 1, 25.24, 37, 8.82, 11.57, 46.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 3, 20.11, 37, 10.22, 6.48, 47.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 4, 8.88, 37, 8.62, 1.11, 45.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 5, 8.59, 37, 6.72, 1.63, 34.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 6, 13.11, 37, 6.89, 4.24, 33.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 7, 24.07, 37, 10.01, 9.45, 49.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 1, 25.81, 37, 10.14, 10.62, 50.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 2, 17.17, 37, 9.75, 4.91, 45.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 3, 4.66, 37, 4.43, 0.64, 27.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 4, 0.26, 37, 0.28, 0.03, 2.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 5, 23.90, 37, 8.87, 10.45, 45.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 6, 28.20, 37, 8.60, 14.23, 48.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 1, 13.64, 37, 9.38, 3.05, 44.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 2, 5.06, 37, 4.47, 0.80, 25.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 3, 26.48, 37, 9.82, 11.47, 50.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 4, 23.95, 37, 11.61, 7.96, 53.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 5, 21.24, 37, 9.93, 7.49, 47.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 6, 8.87, 37, 6.69, 1.78, 34.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 7, 0.75, 37, 0.80, 0.09, 6.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 2, 2.09, 38, 2.12, 0.26, 14.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 6, 75.82, 38, 7.66, 57.35, 87.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 7, 5.12, 38, 3.85, 1.07, 21.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 8, 16.96, 38, 6.71, 7.22, 34.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 1, 33.03, 38, 7.92, 19.27, 50.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 3, 9.88, 38, 5.27, 3.20, 26.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 4, 19.23, 38, 6.76, 8.97, 36.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 5, 13.99, 38, 4.87, 6.69, 26.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 6, 11.37, 38, 5.48, 4.09, 27.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 7, 3.53, 38, 3.52, 0.45, 22.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 8, 4.37, 38, 3.09, 1.01, 16.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 9, 4.60, 38, 3.20, 1.09, 17.45, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 1, 25.57, 38, 7.54, 13.34, 43.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 2, 20.17, 38, 6.89, 9.59, 37.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 3, 13.12, 38, 6.30, 4.69, 31.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 4, 17.38, 38, 6.22, 8.04, 33.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 5, 15.51, 38, 6.02, 6.75, 31.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 6, 4.73, 38, 3.36, 1.08, 18.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 7, 3.53, 38, 3.52, 0.45, 22.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 1, 18.75, 37, 6.80, 8.53, 36.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 2, 18.90, 37, 6.89, 8.56, 36.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 3, 12.79, 37, 5.51, 5.11, 28.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 4, 18.92, 37, 6.23, 9.29, 34.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 5, 12.14, 37, 5.69, 4.48, 28.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 6, 10.85, 37, 5.07, 4.03, 26.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 7, 5.30, 37, 3.99, 1.11, 21.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 8, 2.35, 37, 2.37, 0.29, 16.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 3, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 4, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 5, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 6, 87.45, 44, 5.58, 71.43, 95.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 7, 2.47, 44, 1.96, 0.49, 11.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 8, 10.08, 44, 5.31, 3.33, 26.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 12, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 1, 33.30, 44, 10.74, 15.85, 56.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 2, 3.26, 44, 2.37, 0.74, 13.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 3, 9.36, 44, 4.93, 3.10, 25.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 4, 16.72, 44, 6.93, 6.85, 35.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 5, 8.72, 44, 4.67, 2.84, 23.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 6, 15.44, 44, 6.46, 6.31, 33.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 7, 6.94, 44, 4.74, 1.67, 24.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 8, 2.67, 44, 2.54, 0.38, 16.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 9, 3.00, 44, 3.06, 0.37, 20.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 10, 0.60, 44, 0.61, 0.08, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 1, 41.49, 42, 10.12, 23.41, 62.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 2, 14.56, 42, 7.02, 5.17, 34.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 3, 4.55, 42, 2.89, 1.23, 15.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 4, 16.51, 42, 6.57, 7.02, 34.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 5, 12.32, 42, 8.95, 2.57, 42.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 6, 6.83, 42, 4.75, 1.60, 24.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 7, 3.12, 42, 3.28, 0.36, 22.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 8, 0.62, 42, 0.63, 0.08, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 1, 28.60, 42, 10.54, 12.37, 53.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 2, 5.26, 42, 4.38, 0.93, 24.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 3, 12.62, 42, 5.74, 4.81, 29.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 4, 13.13, 42, 5.46, 5.43, 28.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 5, 18.53, 42, 7.43, 7.77, 38.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 6, 8.98, 42, 4.82, 2.92, 24.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 7, 10.46, 42, 6.18, 2.99, 30.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 8, 2.42, 42, 2.45, 0.30, 16.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 3, 16.60, 38, 7.54, 6.19, 37.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 4, 9.81, 38, 5.37, 3.08, 27.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 5, 13.68, 38, 8.93, 3.31, 42.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 6, 34.58, 38, 10.57, 17.02, 57.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 7, 22.91, 38, 9.83, 8.78, 47.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 8, 2.42, 38, 1.80, 0.53, 10.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 1, 4.56, 37, 3.81, 0.80, 22.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 3, 5.55, 37, 4.86, 0.89, 27.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 4, 11.84, 37, 6.19, 3.88, 30.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 5, 6.78, 37, 4.58, 1.64, 24.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 6, 4.56, 37, 3.81, 0.80, 22.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 7, 8.25, 37, 5.92, 1.81, 30.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 8, 30.58, 37, 7.49, 17.71, 47.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 9, 1.15, 37, 1.19, 0.14, 8.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 10, 17.25, 37, 7.09, 7.07, 36.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 11, 9.49, 37, 5.09, 3.05, 25.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 1, 11.70, 37, 5.42, 4.38, 27.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 2, 11.63, 37, 6.06, 3.83, 30.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 3, 2.98, 37, 3.07, 0.36, 20.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 4, 19.05, 37, 6.05, 9.60, 34.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 5, 23.55, 37, 7.30, 11.92, 41.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 6, 7.27, 37, 4.92, 1.75, 25.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 7, 11.56, 37, 6.82, 3.27, 33.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 8, 6.71, 37, 4.90, 1.45, 26.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 9, 5.55, 37, 4.91, 0.87, 28.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 1, 19.30, 37, 6.63, 9.16, 36.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 2, 3.92, 37, 2.21, 1.23, 11.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 3, 18.47, 37, 6.48, 8.65, 35.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 4, 7.92, 37, 5.09, 2.05, 26.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 5, 18.15, 37, 7.57, 7.31, 38.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 6, 8.66, 37, 5.04, 2.53, 25.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 7, 12.48, 37, 6.86, 3.84, 33.75, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 8, 11.11, 37, 5.81, 3.65, 29.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 4, 0.96, 36, 0.96, 0.12, 7.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 5, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 6, 65.84, 36, 11.02, 41.62, 83.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 7, 0.18, 36, 0.18, 0.02, 1.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 8, 21.60, 36, 8.83, 8.72, 44.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 9, 6.05, 36, 6.18, 0.71, 36.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 10, 0.18, 36, 0.18, 0.02, 1.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 11, 5.19, 36, 5.35, 0.60, 33.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.1', 'RW', 1, 37.86, 36, 9.70, 20.87, 58.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.1', 'RW', 2, 4.88, 36, 4.59, 0.68, 27.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.1', 'RW', 3, 3.66, 36, 2.90, 0.71, 16.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.1', 'RW', 4, 11.76, 36, 7.92, 2.75, 38.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.1', 'RW', 5, 25.02, 36, 10.67, 9.51, 51.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.1', 'RW', 6, 11.42, 36, 7.59, 2.73, 37.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.1', 'RW', 7, 5.41, 36, 4.05, 1.13, 22.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.1', 'RW', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.1', 'RW', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.1', 'RW', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.2', 'PT', 1, 30.08, 36, 9.78, 14.34, 52.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.2', 'PT', 2, 25.80, 36, 10.57, 10.17, 51.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.2', 'PT', 3, 2.92, 36, 2.74, 0.42, 17.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.2', 'PT', 4, 10.75, 36, 7.39, 2.46, 36.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.2', 'PT', 5, 15.95, 36, 9.16, 4.53, 43.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.2', 'PT', 6, 8.79, 36, 5.19, 2.52, 26.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.2', 'PT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.2', 'PT', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.2', 'PT', 9, 5.71, 36, 5.51, 0.75, 32.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.3', 'OJ', 1, 15.75, 36, 8.23, 5.04, 39.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.3', 'OJ', 2, 8.46, 36, 5.36, 2.22, 27.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.3', 'OJ', 3, 5.41, 36, 4.05, 1.13, 22.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.3', 'OJ', 4, 11.38, 36, 7.42, 2.80, 36.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.3', 'OJ', 5, 42.88, 36, 12.79, 20.63, 68.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.3', 'OJ', 6, 4.36, 36, 3.89, 0.68, 23.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.3', 'OJ', 7, 6.05, 36, 5.43, 0.92, 30.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2052.00', '3.A.3', 'OJ', 9, 5.71, 36, 5.51, 0.75, 32.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 6, 48.40, 37, 15.90, 20.51, 77.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 7, 12.55, 37, 6.93, 3.83, 34.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 8, 39.06, 37, 15.02, 15.13, 69.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.1', 'RW', 1, 23.15, 37, 8.79, 9.96, 45.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.1', 'RW', 2, 3.15, 37, 3.23, 0.38, 21.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.1', 'RW', 3, 7.95, 37, 5.82, 1.69, 30.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.1', 'RW', 4, 15.26, 37, 8.25, 4.70, 39.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.1', 'RW', 5, 19.71, 37, 6.81, 9.31, 37.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.1', 'RW', 6, 22.93, 37, 11.92, 7.04, 53.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.1', 'RW', 7, 6.59, 37, 4.75, 1.45, 25.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.1', 'RW', 8, 1.27, 37, 0.96, 0.27, 5.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.2', 'PT', 1, 20.86, 37, 8.77, 8.24, 43.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.2', 'PT', 2, 21.52, 37, 8.18, 9.30, 42.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.2', 'PT', 3, 19.65, 37, 7.98, 8.07, 40.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.2', 'PT', 4, 12.17, 37, 8.16, 2.86, 39.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.2', 'PT', 5, 12.76, 37, 6.09, 4.60, 30.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.2', 'PT', 6, 7.53, 37, 7.13, 1.01, 39.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.2', 'PT', 7, 3.41, 37, 2.66, 0.68, 15.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.2', 'PT', 8, 2.09, 37, 2.11, 0.26, 14.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.3', 'OJ', 1, 18.38, 37, 6.59, 8.46, 35.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.3', 'OJ', 2, 13.05, 37, 7.35, 3.88, 35.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.3', 'OJ', 3, 14.24, 37, 8.00, 4.21, 38.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.3', 'OJ', 4, 18.18, 37, 10.90, 4.79, 49.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.3', 'OJ', 5, 14.06, 37, 6.42, 5.28, 32.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.3', 'OJ', 6, 17.60, 37, 10.08, 4.96, 46.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.3', 'OJ', 7, 4.49, 37, 3.28, 0.99, 18.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 2, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 3, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 4, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 5, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 6, 67.54, 45, 9.61, 46.24, 83.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 7, 19.27, 45, 6.95, 8.84, 37.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 8, 9.28, 45, 4.70, 3.21, 23.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 9, 3.91, 45, 3.84, 0.52, 24.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 10, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 11, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '2.D.1', 'RL', 12, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.1', 'RW', 1, 30.67, 45, 6.67, 19.03, 45.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.1', 'RW', 2, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.1', 'RW', 3, 14.49, 45, 5.42, 6.56, 29.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.1', 'RW', 4, 12.57, 45, 6.09, 4.49, 30.51, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.1', 'RW', 5, 6.55, 45, 4.35, 1.64, 22.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.1', 'RW', 6, 15.14, 45, 5.38, 7.13, 29.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.1', 'RW', 7, 11.45, 45, 4.87, 4.68, 25.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.1', 'RW', 8, 7.11, 45, 4.79, 1.74, 24.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.1', 'RW', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.1', 'RW', 10, 2.04, 45, 2.04, 0.26, 14.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.1', 'RW', 11, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.2', 'PT', 1, 20.72, 45, 6.92, 10.07, 37.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.2', 'PT', 2, 19.66, 45, 6.34, 9.83, 35.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.2', 'PT', 3, 2.98, 45, 2.46, 0.55, 14.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.2', 'PT', 4, 20.99, 45, 6.98, 10.21, 38.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.2', 'PT', 5, 15.27, 45, 6.14, 6.48, 31.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.2', 'PT', 6, 12.88, 45, 6.29, 4.56, 31.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.2', 'PT', 7, 3.58, 45, 3.42, 0.50, 21.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.2', 'PT', 8, 3.91, 45, 3.84, 0.52, 24.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.2', 'PT', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.3', 'OJ', 1, 13.09, 45, 5.63, 5.26, 29.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.3', 'OJ', 2, 9.60, 45, 4.71, 3.44, 24.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.3', 'OJ', 3, 13.16, 45, 5.67, 5.28, 29.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.3', 'OJ', 4, 18.36, 45, 6.63, 8.45, 35.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.3', 'OJ', 5, 18.20, 45, 5.93, 9.07, 33.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.3', 'OJ', 6, 21.01, 45, 8.41, 8.74, 42.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.3', 'OJ', 7, 6.56, 45, 4.27, 1.70, 22.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.3', 'OJ', 8, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '3.A.3', 'OJ', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 6, 46.88, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 7, 21.88, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 8, 28.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 10, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 12, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 1, 15.62, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 5, 15.62, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 6, 34.38, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 7, 12.50, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 1, 29.03, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 1, 28.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 2, 15.62, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 5, 21.88, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 6, 12.50, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 6, 42.77, 27, 12.01, 21.42, 67.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 8, 57.23, 27, 12.01, 32.80, 78.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 1, 19.16, 26, 8.88, 6.78, 43.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 2, 1.42, 26, 1.44, 0.17, 10.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 4, 1.53, 26, 1.57, 0.18, 11.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 5, 11.73, 26, 7.21, 3.07, 35.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 6, 14.81, 26, 7.25, 5.06, 36.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 7, 35.36, 26, 9.99, 18.19, 57.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 8, 10.91, 26, 7.46, 2.46, 37.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 9, 3.59, 26, 3.34, 0.51, 21.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 11, 1.50, 26, 1.62, 0.16, 12.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 1, 37.07, 27, 10.83, 18.48, 60.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 2, 43.55, 27, 8.61, 27.31, 61.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 3, 9.94, 27, 6.68, 2.33, 33.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 4, 1.33, 27, 1.37, 0.16, 10.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 6, 8.12, 27, 4.38, 2.58, 22.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 1, 37.68, 27, 8.57, 22.21, 56.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 2, 24.42, 27, 8.69, 10.93, 45.96, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 3, 23.63, 27, 10.72, 8.36, 51.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 4, 1.33, 27, 1.37, 0.16, 10.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 5, 1.40, 27, 1.51, 0.15, 11.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 6, 3.36, 27, 3.15, 0.47, 20.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 7, 4.76, 27, 3.45, 1.03, 19.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 8, 3.43, 27, 3.32, 0.45, 21.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 1, 5.18, 35, 3.76, 1.14, 20.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 2, 30.14, 35, 15.82, 8.57, 66.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 3, 4.86, 35, 5.06, 0.55, 32.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 4, 8.14, 35, 6.06, 1.68, 31.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 6, 19.89, 35, 5.32, 11.18, 32.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 7, 9.00, 35, 6.14, 2.11, 31.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 8, 13.80, 35, 5.46, 5.93, 28.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 11, 9.00, 35, 6.14, 2.11, 31.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 1, 8.79, 33, 7.31, 1.48, 38.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 4, 0.56, 33, 0.60, 0.06, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 5, 6.94, 33, 6.38, 0.98, 35.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 6, 25.80, 33, 6.34, 15.04, 40.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 7, 36.61, 33, 8.03, 22.21, 53.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 8, 11.82, 33, 5.89, 4.07, 29.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 9, 3.60, 33, 3.22, 0.56, 19.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 11, 5.88, 33, 4.29, 1.27, 23.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 1, 49.46, 35, 7.64, 34.47, 64.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 2, 6.70, 35, 4.74, 1.52, 25.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 3, 8.34, 35, 5.81, 1.90, 29.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 4, 9.00, 35, 6.14, 2.11, 31.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 5, 0.74, 35, 0.86, 0.07, 7.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 6, 9.81, 35, 6.47, 2.40, 32.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 7, 13.85, 35, 6.58, 4.98, 33.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 8, 2.10, 35, 2.23, 0.24, 16.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 1, 40.80, 35, 13.40, 18.24, 68.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 2, 10.51, 35, 5.83, 3.22, 29.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 3, 13.57, 35, 5.33, 5.87, 28.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 4, 2.22, 35, 1.74, 0.44, 10.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 5, 14.57, 35, 11.17, 2.68, 51.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 6, 11.39, 35, 5.72, 3.90, 28.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 7, 4.86, 35, 5.05, 0.55, 31.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 8, 2.10, 35, 2.23, 0.24, 16.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 6, 42.31, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 8, 19.23, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 11, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.1', 'RW', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.1', 'RW', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.1', 'RW', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.1', 'RW', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.1', 'RW', 6, 24.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.1', 'RW', 7, 28.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.1', 'RW', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.2', 'PT', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.2', 'PT', 2, 44.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.2', 'PT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.2', 'PT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.2', 'PT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.2', 'PT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.3', 'OJ', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.3', 'OJ', 2, 56.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.3', 'OJ', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.3', 'OJ', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.3', 'OJ', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.3', 'OJ', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.3', 'OJ', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3099.02', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 7, 12.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 8, 78.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 9, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 12, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 5, 21.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 6, 28.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 7, 37.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 9, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 1, 37.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 2, 15.62, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 3, 21.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 5, 12.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 1, 12.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 2, 18.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 3, 21.88, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 5, 28.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 2, 1.02, 37, 1.03, 0.13, 7.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 6, 24.42, 37, 9.09, 10.64, 46.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 7, 7.52, 37, 6.53, 1.20, 35.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 8, 26.15, 37, 7.79, 13.51, 44.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 9, 10.77, 37, 7.36, 2.49, 36.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 11, 30.12, 37, 11.25, 12.73, 56.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 5, 10.66, 37, 7.51, 2.35, 37.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 6, 9.31, 37, 7.58, 1.64, 38.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 7, 31.67, 37, 14.00, 11.10, 63.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 8, 21.72, 37, 8.35, 9.30, 42.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 9, 10.67, 37, 6.39, 2.97, 31.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 10, 12.78, 37, 7.74, 3.46, 37.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 11, 3.18, 37, 3.16, 0.41, 20.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 1, 43.30, 36, 12.88, 20.84, 68.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 2, 34.98, 36, 14.18, 13.18, 65.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 3, 1.62, 36, 1.20, 0.35, 7.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 4, 5.30, 36, 3.41, 1.39, 18.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 5, 9.81, 36, 7.18, 2.05, 36.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 6, 4.12, 36, 3.37, 0.75, 19.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 7, 0.88, 36, 0.89, 0.11, 6.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 1, 21.00, 37, 7.46, 9.66, 39.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 2, 6.33, 37, 3.37, 2.09, 17.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 3, 13.83, 37, 7.60, 4.22, 36.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 4, 19.79, 37, 7.41, 8.74, 38.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 5, 17.09, 37, 9.73, 4.87, 45.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 6, 11.36, 37, 7.86, 2.57, 38.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 7, 10.60, 37, 4.87, 4.01, 25.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 2, 0.30, 32, 0.31, 0.04, 2.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 3, 8.99, 32, 8.30, 1.23, 43.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 4, 9.29, 32, 8.50, 1.29, 44.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 5, 0.36, 32, 0.37, 0.04, 2.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 6, 15.97, 32, 8.93, 4.67, 42.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 7, 15.57, 32, 9.76, 3.90, 45.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 8, 40.16, 32, 15.14, 15.66, 70.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 9, 8.69, 32, 8.48, 1.06, 45.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 11, 0.67, 32, 0.69, 0.08, 5.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 1, 2.12, 32, 1.90, 0.33, 12.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 5, 9.89, 32, 8.52, 1.54, 43.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 6, 15.93, 32, 9.28, 4.41, 43.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 7, 30.21, 32, 11.71, 12.24, 57.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 8, 25.49, 32, 10.00, 10.46, 50.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 9, 2.03, 32, 1.58, 0.41, 9.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 11, 14.33, 32, 10.04, 3.06, 46.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 1, 42.04, 32, 11.75, 21.34, 65.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 2, 13.20, 32, 8.89, 3.03, 42.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 3, 9.90, 32, 8.69, 1.48, 44.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 4, 0.97, 32, 0.77, 0.19, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 5, 10.41, 32, 8.60, 1.74, 43.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 6, 1.32, 32, 1.33, 0.17, 9.67, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 7, 17.37, 32, 10.08, 4.78, 46.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 8, 4.50, 32, 3.34, 0.95, 18.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 9, 0.30, 32, 0.31, 0.04, 2.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 1, 1.38, 31, 1.03, 0.29, 6.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 2, 22.08, 31, 9.76, 8.16, 47.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 3, 5.78, 31, 3.90, 1.40, 20.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 4, 28.92, 31, 9.00, 14.26, 49.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 5, 12.02, 31, 8.67, 2.50, 42.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 6, 19.55, 31, 9.52, 6.59, 45.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 8, 9.97, 31, 6.37, 2.53, 32.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 9, 0.31, 31, 0.31, 0.04, 2.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 3, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 4, 0.15, 44, 0.16, 0.02, 1.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 5, 2.08, 44, 2.12, 0.26, 14.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 6, 13.03, 44, 8.73, 3.07, 41.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 8, 82.00, 44, 9.35, 55.93, 94.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 9, 2.20, 44, 2.24, 0.28, 15.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 10, 0.27, 44, 0.28, 0.03, 2.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 11, 0.27, 44, 0.28, 0.03, 2.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '2.D.1', 'RL', 12, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.1', 'RW', 1, 3.90, 44, 2.87, 0.86, 15.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.1', 'RW', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.1', 'RW', 3, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.1', 'RW', 4, 2.20, 44, 2.24, 0.28, 15.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.1', 'RW', 5, 12.75, 44, 7.32, 3.73, 35.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.1', 'RW', 6, 31.95, 44, 7.68, 18.71, 48.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.1', 'RW', 7, 28.79, 44, 8.97, 14.33, 49.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.1', 'RW', 8, 15.64, 44, 5.89, 7.01, 31.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.1', 'RW', 9, 0.39, 44, 0.32, 0.08, 1.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.1', 'RW', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.1', 'RW', 11, 4.37, 44, 3.90, 0.69, 23.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.2', 'PT', 1, 25.70, 43, 7.02, 14.14, 42.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.2', 'PT', 2, 40.64, 43, 9.78, 23.21, 60.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.2', 'PT', 3, 14.42, 43, 7.67, 4.58, 37.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.2', 'PT', 4, 3.10, 43, 2.94, 0.44, 18.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.2', 'PT', 5, 11.52, 43, 6.27, 3.63, 31.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.2', 'PT', 6, 4.62, 43, 3.26, 1.08, 17.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.2', 'PT', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.2', 'PT', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.2', 'PT', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.3', 'OJ', 1, 11.89, 44, 5.15, 4.77, 26.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.3', 'OJ', 2, 24.40, 44, 8.66, 11.13, 45.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.3', 'OJ', 3, 22.43, 44, 8.24, 10.01, 42.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.3', 'OJ', 4, 9.93, 44, 4.43, 3.90, 23.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.3', 'OJ', 5, 19.11, 44, 7.54, 8.11, 38.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.3', 'OJ', 6, 4.73, 44, 3.16, 1.19, 16.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.3', 'OJ', 7, 7.40, 44, 4.98, 1.81, 25.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.3', 'OJ', 8, 0.12, 44, 0.13, 0.02, 0.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 2, 12.83, 29, 8.19, 3.18, 39.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 3, 1.25, 29, 1.33, 0.14, 10.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 4, 2.18, 29, 1.67, 0.44, 10.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 5, 2.15, 29, 1.66, 0.44, 9.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 6, 43.44, 29, 23.90, 9.48, 84.92, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 8, 8.11, 29, 6.28, 1.54, 33.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 10, 30.05, 29, 24.50, 3.80, 82.38, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 1, 14.00, 29, 8.86, 3.48, 42.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 2, 1.58, 29, 1.69, 0.18, 12.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 3, 0.85, 29, 0.75, 0.14, 5.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 5, 4.56, 29, 3.11, 1.10, 17.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 6, 65.72, 29, 15.28, 32.33, 88.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 7, 6.76, 29, 5.90, 1.05, 33.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 8, 6.52, 29, 5.86, 0.96, 33.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 1, 33.19, 28, 24.76, 4.79, 83.08, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 2, 23.77, 28, 12.22, 7.24, 55.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 3, 2.11, 28, 1.83, 0.35, 11.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 4, 33.10, 28, 24.79, 4.74, 83.11, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 5, 5.75, 28, 5.81, 0.67, 35.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 6, 1.04, 28, 1.12, 0.11, 8.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 7, 1.04, 28, 1.12, 0.11, 8.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 1, 4.56, 29, 3.19, 1.05, 17.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 2, 8.61, 29, 6.30, 1.80, 32.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 3, 40.32, 29, 23.93, 8.10, 83.82, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 4, 32.34, 29, 24.25, 4.70, 82.23, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 5, 12.02, 29, 8.42, 2.61, 41.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 6, 2.15, 29, 1.65, 0.44, 9.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 2, 15.33, 43, 5.99, 6.66, 31.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 3, 12.28, 43, 5.65, 4.63, 28.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 4, 7.82, 43, 4.29, 2.49, 22.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 5, 13.62, 43, 5.29, 5.98, 28.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 6, 23.52, 43, 6.37, 13.08, 38.60, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 7, 4.95, 43, 4.10, 0.89, 23.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 8, 22.48, 43, 8.18, 10.11, 42.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '2.D.1', 'RL', 12, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.1', 'RW', 1, 8.21, 43, 5.54, 1.99, 28.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.1', 'RW', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.1', 'RW', 3, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.1', 'RW', 4, 1.87, 43, 1.36, 0.43, 7.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.1', 'RW', 5, 26.36, 43, 10.87, 10.37, 52.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.1', 'RW', 6, 16.46, 43, 5.71, 7.85, 31.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.1', 'RW', 7, 29.52, 43, 8.39, 15.66, 48.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.1', 'RW', 8, 16.31, 43, 7.32, 6.19, 36.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.1', 'RW', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.1', 'RW', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.1', 'RW', 11, 1.26, 43, 1.29, 0.16, 9.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.2', 'PT', 1, 17.25, 43, 7.44, 6.79, 37.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.2', 'PT', 2, 32.93, 43, 7.81, 19.39, 50.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.2', 'PT', 3, 7.47, 43, 3.36, 2.94, 17.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.2', 'PT', 4, 20.24, 43, 6.13, 10.54, 35.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.2', 'PT', 5, 12.49, 43, 6.79, 3.92, 33.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.2', 'PT', 6, 5.52, 43, 3.40, 1.55, 17.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.2', 'PT', 7, 4.11, 43, 4.01, 0.54, 25.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.2', 'PT', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.2', 'PT', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.3', 'OJ', 1, 9.52, 43, 5.72, 2.68, 28.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.3', 'OJ', 2, 20.14, 43, 6.89, 9.60, 37.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.3', 'OJ', 3, 20.18, 43, 7.10, 9.41, 38.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.3', 'OJ', 4, 14.32, 43, 4.83, 7.02, 27.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.3', 'OJ', 5, 17.95, 43, 7.47, 7.28, 37.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.3', 'OJ', 6, 9.68, 43, 4.59, 3.59, 23.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.3', 'OJ', 7, 4.11, 43, 4.01, 0.54, 25.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.3', 'OJ', 8, 4.11, 43, 3.74, 0.63, 22.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '3.A.3', 'OJ', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 6, 24.14, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 8, 58.62, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 9, 6.90, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 11, 6.90, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 1, 34.48, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 7, 27.59, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 8, 10.34, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 1, 41.38, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 2, 27.59, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 1, 24.14, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 6, 1.78, 30, 1.78, 0.22, 12.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 7, 4.33, 30, 4.34, 0.53, 27.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 8, 73.49, 30, 11.28, 45.89, 90.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 9, 20.40, 30, 10.40, 6.47, 48.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 1, 7.25, 29, 5.47, 1.45, 29.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 6, 7.36, 29, 5.73, 1.40, 30.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 7, 11.82, 29, 7.54, 2.96, 37.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 8, 25.94, 29, 12.38, 8.56, 56.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 9, 12.89, 29, 10.20, 2.25, 48.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 10, 5.17, 29, 2.78, 1.68, 14.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 11, 29.57, 29, 13.68, 9.85, 61.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 1, 24.81, 29, 11.48, 8.55, 53.79, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 2, 4.35, 29, 4.35, 0.53, 27.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 3, 0.76, 29, 0.77, 0.09, 5.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 4, 13.55, 29, 6.56, 4.74, 33.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 5, 33.33, 29, 12.48, 13.67, 61.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 6, 19.03, 29, 11.55, 4.81, 52.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 7, 2.33, 29, 2.13, 0.35, 13.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 8, 1.85, 29, 1.87, 0.23, 13.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 1, 11.86, 29, 10.13, 1.81, 49.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 2, 4.60, 29, 4.37, 0.62, 27.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 3, 13.77, 29, 7.59, 4.14, 37.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 4, 7.96, 29, 4.92, 2.14, 25.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 5, 35.49, 29, 12.43, 15.32, 62.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 6, 17.28, 29, 10.27, 4.57, 47.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 7, 6.97, 29, 6.78, 0.87, 38.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 8, 2.08, 29, 2.07, 0.26, 14.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 8, 65.22, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.1', 'RW', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.1', 'RW', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.1', 'RW', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.1', 'RW', 7, 34.78, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.1', 'RW', 8, 21.74, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.2', 'PT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.2', 'PT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.2', 'PT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.2', 'PT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.2', 'PT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.3', 'OJ', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.3', 'OJ', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.3', 'OJ', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.3', 'OJ', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.3', 'OJ', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.01', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 1, 4.50, 35, 3.42, 0.92, 19.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 2, 11.36, 35, 4.93, 4.52, 25.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 3, 19.83, 35, 6.76, 9.44, 36.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 4, 30.82, 35, 7.59, 17.77, 47.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 5, 13.36, 35, 7.49, 3.98, 36.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 6, 19.68, 35, 11.22, 5.48, 50.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 8, 0.45, 35, 0.46, 0.05, 3.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.1', 'RW', 1, 35.85, 35, 12.07, 16.13, 61.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.1', 'RW', 2, 8.73, 35, 4.97, 2.62, 25.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.1', 'RW', 3, 0.45, 35, 0.46, 0.05, 3.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.1', 'RW', 4, 5.76, 35, 5.02, 0.92, 28.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.1', 'RW', 5, 19.48, 35, 9.39, 6.69, 44.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.1', 'RW', 6, 23.07, 35, 11.34, 7.56, 52.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.1', 'RW', 7, 0.89, 35, 0.92, 0.11, 6.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.1', 'RW', 8, 5.77, 35, 4.34, 1.19, 23.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.1', 'RW', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.1', 'RW', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.2', 'PT', 1, 15.97, 34, 9.09, 4.58, 42.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.2', 'PT', 2, 39.88, 34, 8.47, 24.44, 57.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.2', 'PT', 3, 22.83, 34, 7.50, 11.06, 41.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.2', 'PT', 4, 8.78, 34, 5.20, 2.50, 26.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.2', 'PT', 5, 10.54, 34, 7.30, 2.38, 36.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.2', 'PT', 6, 0.45, 34, 0.46, 0.06, 3.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.2', 'PT', 7, 1.55, 34, 1.59, 0.19, 11.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.2', 'PT', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.3', 'OJ', 1, 28.67, 34, 9.22, 13.84, 50.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.3', 'OJ', 2, 28.42, 34, 8.24, 14.83, 47.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.3', 'OJ', 3, 23.40, 34, 6.98, 12.15, 40.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.3', 'OJ', 4, 11.25, 34, 5.64, 3.86, 28.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.3', 'OJ', 5, 6.27, 34, 6.06, 0.81, 35.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.3', 'OJ', 6, 2.00, 34, 1.68, 0.36, 10.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.3', 'OJ', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.3', 'OJ', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 5, 9.33, 19, 5.85, 2.35, 30.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 6, 73.58, 19, 14.18, 37.56, 92.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 8, 17.08, 19, 14.56, 2.32, 64.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 6, 5.61, 19, 4.92, 0.83, 29.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 7, 10.15, 19, 6.04, 2.73, 31.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 8, 63.47, 19, 13.95, 32.93, 86.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 9, 18.31, 19, 14.47, 2.85, 63.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 10, 1.23, 19, 1.23, 0.15, 9.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 11, 1.23, 19, 1.23, 0.15, 9.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 1, 15.22, 19, 7.88, 4.74, 39.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 2, 12.71, 19, 6.17, 4.33, 31.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 3, 18.17, 19, 14.48, 2.79, 63.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 4, 1.95, 19, 1.45, 0.40, 8.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 5, 0.71, 19, 0.73, 0.08, 5.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 6, 34.17, 19, 8.94, 18.38, 54.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 8, 17.08, 19, 14.56, 2.32, 64.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 2, 37.36, 19, 13.76, 14.78, 67.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 3, 8.88, 19, 5.70, 2.17, 29.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 5, 19.59, 19, 14.28, 3.50, 62.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 6, 17.08, 19, 20.29, 1.01, 80.67, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 8, 17.08, 19, 14.56, 2.32, 64.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 1, 15.15, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 2, 36.36, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 3, 9.09, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 4, 9.09, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 5, 12.12, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 6, 18.18, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 8, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 10, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 11, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 12, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 1, 30.30, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 4, 6.06, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 5, 9.09, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 6, 24.24, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 7, 15.15, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 8, 12.12, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 10, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 11, 3.03, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 1, 21.88, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 2, 15.63, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 3, 15.63, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 6, 15.63, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 7, 6.25, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 8, 6.25, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 2, 12.12, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 3, 24.24, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 4, 15.15, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 5, 9.09, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 6, 15.15, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 7, 18.18, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 8, 3.03, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 9, 3.03, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 1, 16.06, 27, 8.59, 4.91, 41.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 2, 22.06, 27, 9.35, 8.47, 46.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 3, 4.90, 27, 4.78, 0.62, 29.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 4, 15.46, 27, 7.74, 5.14, 38.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 5, 8.91, 27, 6.22, 1.99, 32.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 6, 22.23, 27, 8.58, 9.34, 44.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 7, 2.57, 27, 2.57, 0.32, 17.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 8, 2.69, 27, 2.68, 0.34, 18.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 10, 5.12, 27, 5.02, 0.64, 31.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 3, 1.05, 27, 1.07, 0.13, 8.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 5, 7.46, 27, 7.08, 0.97, 39.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 6, 15.43, 27, 7.95, 4.96, 38.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 7, 28.49, 27, 9.89, 12.81, 51.94, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 8, 27.43, 27, 9.81, 12.07, 51.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 9, 7.87, 27, 5.70, 1.67, 30.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 11, 12.26, 27, 6.90, 3.61, 34.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 1, 27.64, 27, 10.23, 11.78, 52.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 2, 5.57, 27, 4.65, 0.95, 26.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 3, 8.61, 27, 4.58, 2.77, 23.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 4, 5.10, 27, 5.00, 0.64, 30.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 5, 23.20, 27, 9.57, 9.10, 47.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 6, 7.69, 27, 5.14, 1.85, 26.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 7, 7.60, 27, 5.46, 1.64, 28.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 8, 9.47, 27, 6.32, 2.25, 32.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 9, 5.12, 27, 5.02, 0.64, 31.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 2, 17.67, 26, 9.62, 5.21, 45.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 3, 9.32, 26, 5.29, 2.76, 27.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 4, 11.69, 26, 7.20, 3.05, 35.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 5, 21.37, 26, 9.60, 7.74, 46.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 6, 16.76, 26, 7.27, 6.44, 37.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 7, 7.93, 26, 5.75, 1.67, 30.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 8, 8.79, 26, 6.34, 1.86, 32.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 9, 6.46, 26, 5.42, 1.08, 30.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 3, 3.05, 26, 1.21, 1.33, 6.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 4, 16.63, 26, 12.24, 3.13, 55.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 5, 18.55, 26, 12.36, 4.05, 55.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 6, 61.77, 26, 15.26, 29.93, 85.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 3, 0.64, 26, 0.67, 0.08, 5.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 6, 46.47, 26, 15.85, 18.94, 76.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 7, 27.40, 26, 11.20, 10.58, 54.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 8, 15.20, 26, 12.07, 2.54, 55.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 9, 3.47, 26, 2.95, 0.58, 18.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 10, 6.17, 26, 5.69, 0.86, 33.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 11, 0.64, 26, 0.67, 0.08, 5.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 1, 11.29, 26, 6.67, 3.13, 33.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 2, 2.64, 26, 2.21, 0.46, 13.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 3, 26.39, 26, 12.57, 8.64, 57.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 4, 13.80, 26, 11.99, 1.97, 56.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 5, 30.06, 26, 15.20, 8.84, 65.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 6, 1.79, 26, 1.40, 0.35, 8.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 7, 11.33, 26, 9.07, 1.95, 45.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 8, 2.70, 26, 2.76, 0.32, 19.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 1, 6.17, 26, 5.69, 0.86, 33.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 2, 7.76, 26, 4.66, 2.15, 24.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 3, 21.89, 26, 12.54, 5.83, 55.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 4, 3.64, 26, 2.09, 1.09, 11.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 5, 28.09, 26, 15.27, 7.61, 64.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 6, 21.37, 26, 12.22, 5.73, 54.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 7, 10.05, 26, 8.91, 1.45, 45.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 8, 1.02, 26, 1.05, 0.12, 8.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 2, 0.69, 25, 0.70, 0.09, 5.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 3, 7.30, 25, 2.07, 4.02, 12.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 4, 11.49, 25, 10.31, 1.58, 51.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 5, 25.27, 25, 14.98, 6.17, 63.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 6, 51.89, 25, 12.44, 27.83, 75.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 8, 3.35, 25, 3.36, 0.40, 22.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 1, 28.32, 25, 15.64, 7.45, 65.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 2, 11.49, 25, 10.31, 1.58, 51.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 4, 7.77, 25, 7.29, 1.02, 40.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 5, 1.39, 25, 1.40, 0.17, 10.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 6, 8.66, 25, 5.09, 2.45, 26.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 7, 11.27, 25, 7.29, 2.75, 36.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 8, 9.87, 25, 5.14, 3.22, 26.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 10, 11.49, 25, 10.31, 1.58, 51.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 11, 9.72, 25, 5.41, 2.93, 27.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 1, 44.32, 25, 17.01, 16.10, 76.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 2, 18.34, 25, 13.32, 3.46, 58.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 3, 9.53, 25, 7.35, 1.78, 37.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 4, 19.65, 25, 8.93, 7.07, 44.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 5, 2.81, 25, 2.01, 0.63, 11.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 6, 5.35, 25, 3.49, 1.35, 18.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 1, 18.08, 25, 13.33, 3.33, 58.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 2, 36.08, 25, 12.24, 15.88, 62.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 3, 8.61, 25, 7.28, 1.38, 38.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 4, 7.25, 25, 4.79, 1.77, 25.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 5, 22.07, 25, 10.27, 7.63, 49.27, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 6, 2.90, 25, 2.94, 0.35, 20.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 7, 3.26, 25, 2.63, 0.60, 15.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 9, 1.75, 25, 1.73, 0.22, 12.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 1, 1.14, 23, 1.19, 0.13, 9.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 2, 3.39, 23, 2.73, 0.62, 16.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 3, 1.03, 23, 1.14, 0.10, 9.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 4, 25.39, 23, 8.91, 11.38, 47.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 5, 36.17, 23, 12.32, 15.77, 63.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 6, 23.98, 23, 9.62, 9.55, 48.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 10, 8.91, 23, 6.75, 1.71, 35.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 5, 3.86, 23, 2.76, 0.85, 15.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 6, 20.00, 23, 11.94, 5.05, 54.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 7, 26.05, 23, 13.60, 7.53, 60.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 8, 45.79, 23, 17.59, 16.27, 78.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 9, 2.66, 23, 2.72, 0.31, 19.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 11, 1.64, 23, 1.70, 0.19, 12.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 1, 34.45, 23, 12.92, 13.82, 63.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 2, 4.36, 23, 2.91, 1.06, 16.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 3, 8.15, 23, 5.26, 2.02, 27.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 4, 17.63, 23, 14.80, 2.52, 63.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 5, 8.16, 23, 6.51, 1.45, 34.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 6, 13.15, 23, 8.35, 3.22, 40.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 7, 12.96, 23, 8.53, 3.01, 41.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 8, 1.14, 23, 1.19, 0.13, 9.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 1, 14.81, 23, 11.30, 2.64, 52.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 3, 14.25, 23, 8.40, 3.84, 40.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 4, 17.63, 23, 14.80, 2.52, 63.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 5, 25.51, 23, 12.53, 8.02, 57.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 6, 18.23, 23, 8.45, 6.44, 41.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 7, 8.43, 23, 7.45, 1.23, 40.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 8, 1.14, 23, 1.19, 0.13, 9.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 1, 0.90, 19, 0.97, 0.09, 8.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 2, 75.78, 19, 13.09, 41.16, 93.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 3, 0.90, 19, 0.98, 0.09, 8.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 4, 11.17, 19, 11.09, 1.19, 56.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 5, 3.34, 19, 3.33, 0.40, 23.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 6, 7.91, 19, 6.41, 1.34, 35.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 1, 7.89, 19, 6.42, 1.32, 35.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 2, 0.90, 19, 0.98, 0.09, 8.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 3, 11.17, 19, 9.01, 1.83, 45.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 4, 20.67, 19, 12.85, 4.78, 57.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 5, 9.11, 19, 4.82, 2.87, 25.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 6, 10.59, 19, 6.39, 2.79, 32.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 7, 17.33, 19, 9.54, 4.92, 45.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 8, 11.17, 19, 11.15, 1.17, 57.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 9, 11.17, 19, 11.09, 1.19, 56.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 1, 19.06, 19, 8.80, 6.63, 43.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 2, 32.80, 19, 15.04, 10.42, 67.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 3, 11.48, 19, 6.98, 2.98, 35.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 4, 12.34, 19, 8.98, 2.40, 44.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 5, 13.14, 19, 8.29, 3.18, 41.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 9, 11.17, 19, 11.09, 1.19, 56.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 1, 0.90, 19, 0.98, 0.09, 8.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 2, 27.72, 19, 8.66, 13.39, 48.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 3, 19.31, 19, 12.07, 4.49, 54.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 4, 22.67, 19, 8.40, 9.68, 44.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 5, 18.22, 19, 9.62, 5.43, 46.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 9, 11.17, 19, 11.09, 1.19, 56.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 6, 81.48, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 7, 50.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 1, 46.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 1, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 6, 77.78, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 1, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 7, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 8, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 1, 40.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 6, 26.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 2, 39.46, 24, 12.26, 18.39, 65.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 3, 8.70, 24, 6.41, 1.77, 33.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 4, 19.52, 24, 7.47, 8.31, 39.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 5, 14.68, 24, 8.62, 3.98, 41.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 6, 17.64, 24, 7.61, 6.75, 38.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 1, 40.96, 24, 13.75, 17.63, 69.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 3, 0.51, 24, 0.53, 0.06, 4.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 4, 7.32, 24, 6.66, 1.03, 37.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 5, 16.48, 24, 9.51, 4.51, 45.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 6, 23.78, 24, 9.18, 9.86, 47.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 7, 10.95, 24, 7.18, 2.61, 36.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 1, 11.35, 24, 7.31, 2.77, 36.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 2, 52.11, 24, 10.78, 30.80, 72.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 3, 17.44, 24, 7.74, 6.50, 39.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 4, 6.36, 24, 5.84, 0.88, 34.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 5, 3.56, 24, 3.71, 0.39, 25.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 6, 9.18, 24, 6.76, 1.85, 35.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 1, 4.50, 24, 4.21, 0.62, 26.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 2, 49.63, 24, 14.40, 23.04, 76.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 3, 20.03, 24, 8.80, 7.44, 43.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 4, 6.36, 24, 5.84, 0.88, 34.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 5, 0.59, 24, 0.62, 0.07, 4.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 6, 18.88, 24, 9.83, 5.81, 46.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 8, 26.09, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 10, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 7, 59.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 8, 22.73, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 1, 51.83, 26, 14.76, 24.16, 78.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 2, 8.36, 26, 5.30, 2.14, 27.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 4, 27.86, 26, 12.71, 9.51, 58.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 6, 9.41, 26, 4.99, 3.02, 25.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 7, 0.90, 26, 0.92, 0.11, 7.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 10, 1.64, 26, 1.67, 0.20, 12.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 1, 44.51, 24, 16.62, 16.62, 76.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 3, 4.24, 24, 4.43, 0.46, 29.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 5, 4.05, 24, 4.09, 0.48, 27.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 6, 20.84, 24, 11.46, 5.89, 52.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 7, 16.69, 24, 7.76, 5.94, 38.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 8, 5.69, 24, 3.78, 1.38, 20.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 11, 3.98, 24, 3.13, 0.76, 18.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 1, 57.48, 24, 14.47, 28.43, 82.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 2, 7.61, 24, 5.38, 1.66, 28.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 3, 4.80, 24, 3.23, 1.16, 17.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 4, 14.43, 24, 10.64, 2.76, 50.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 6, 8.89, 24, 5.08, 2.59, 26.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 7, 6.79, 24, 4.96, 1.42, 26.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 1, 3.31, 23, 3.49, 0.36, 24.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 2, 64.89, 23, 13.32, 35.47, 86.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 3, 10.77, 23, 6.26, 3.03, 31.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 4, 5.38, 23, 4.39, 0.94, 25.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 5, 4.19, 23, 4.23, 0.49, 28.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 6, 8.15, 23, 5.02, 2.16, 26.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 7, 3.30, 23, 3.37, 0.38, 23.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 2, 5.94, 20, 6.52, 0.55, 42.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 3, 10.91, 20, 7.42, 2.42, 37.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 4, 4.82, 20, 4.88, 0.54, 31.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 5, 10.27, 20, 7.18, 2.19, 36.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 6, 53.15, 20, 11.55, 30.06, 74.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 10, 14.91, 20, 13.70, 1.80, 62.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.1', 'RW', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.1', 'RW', 4, 2.97, 20, 2.98, 0.35, 20.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.1', 'RW', 5, 28.06, 20, 8.83, 13.50, 49.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.1', 'RW', 6, 24.69, 20, 12.05, 7.79, 55.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.1', 'RW', 7, 21.69, 20, 8.72, 8.64, 44.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.1', 'RW', 9, 22.59, 20, 13.99, 5.19, 60.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.2', 'PT', 1, 22.36, 20, 11.32, 6.85, 52.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.2', 'PT', 2, 27.19, 20, 8.64, 13.03, 48.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.2', 'PT', 3, 7.68, 20, 5.31, 1.70, 28.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.2', 'PT', 4, 7.81, 20, 5.32, 1.77, 28.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.2', 'PT', 5, 9.09, 20, 6.09, 2.09, 31.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.2', 'PT', 6, 10.96, 20, 7.45, 2.43, 37.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.2', 'PT', 9, 14.91, 20, 13.70, 1.80, 62.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.3', 'OJ', 1, 3.86, 20, 3.79, 0.47, 25.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.3', 'OJ', 2, 38.61, 20, 9.91, 20.76, 60.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.3', 'OJ', 3, 22.57, 20, 11.09, 7.17, 52.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.3', 'OJ', 4, 9.09, 20, 6.09, 2.09, 31.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.3', 'OJ', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.3', 'OJ', 6, 10.96, 20, 7.45, 2.43, 37.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.3', 'OJ', 8, 14.91, 20, 13.70, 1.80, 62.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 2, 4.81, 30, 3.03, 1.29, 16.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 4, 6.64, 30, 4.02, 1.86, 21.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 5, 0.91, 30, 0.93, 0.11, 7.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 6, 68.65, 30, 13.17, 38.52, 88.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 7, 15.18, 30, 12.78, 2.30, 57.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 8, 3.81, 30, 3.89, 0.45, 25.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.1', 'RW', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.1', 'RW', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.1', 'RW', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.1', 'RW', 5, 13.27, 30, 8.21, 3.43, 39.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.1', 'RW', 6, 0.71, 30, 0.73, 0.08, 5.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.1', 'RW', 7, 49.15, 30, 14.41, 22.92, 75.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.1', 'RW', 8, 17.68, 30, 8.94, 5.76, 43.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.1', 'RW', 9, 16.18, 30, 12.78, 2.73, 57.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.1', 'RW', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.1', 'RW', 11, 3.02, 30, 2.33, 0.61, 13.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.2', 'PT', 1, 13.37, 30, 7.97, 3.64, 38.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.2', 'PT', 2, 12.00, 30, 6.83, 3.51, 33.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.2', 'PT', 3, 32.40, 30, 14.01, 11.47, 63.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.2', 'PT', 4, 17.20, 30, 12.73, 3.23, 56.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.2', 'PT', 5, 2.42, 30, 1.53, 0.66, 8.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.2', 'PT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.2', 'PT', 7, 6.14, 30, 4.54, 1.29, 24.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.2', 'PT', 8, 16.46, 30, 12.77, 2.86, 56.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.3', 'OJ', 1, 7.50, 30, 7.24, 0.95, 40.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.3', 'OJ', 2, 17.78, 30, 7.51, 7.03, 38.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.3', 'OJ', 3, 28.55, 30, 13.64, 9.23, 61.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.3', 'OJ', 4, 15.84, 30, 12.73, 2.60, 57.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.3', 'OJ', 5, 4.14, 30, 2.77, 1.03, 15.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.3', 'OJ', 6, 2.56, 30, 1.64, 0.68, 9.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.3', 'OJ', 7, 8.21, 30, 4.93, 2.30, 25.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.3', 'OJ', 8, 15.41, 30, 12.81, 2.39, 57.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '3.A.3', 'OJ', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 2, 13.41, 29, 9.02, 3.06, 43.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 3, 6.48, 29, 6.49, 0.77, 38.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 4, 3.26, 29, 2.80, 0.54, 17.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 5, 12.12, 29, 8.35, 2.69, 40.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 6, 64.73, 29, 13.36, 35.63, 85.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 1, 0.22, 27, 0.22, 0.03, 1.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 3, 6.95, 27, 6.08, 1.07, 34.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 5, 14.33, 27, 9.69, 3.20, 45.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 6, 14.24, 27, 8.56, 3.78, 41.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 7, 16.96, 27, 8.87, 5.30, 42.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 8, 18.33, 27, 9.98, 5.40, 46.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 9, 12.44, 27, 8.81, 2.62, 42.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 10, 7.20, 27, 6.95, 0.91, 39.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 11, 9.34, 27, 7.22, 1.76, 37.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 1, 17.22, 28, 8.70, 5.62, 42.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 2, 13.88, 28, 8.59, 3.56, 41.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 3, 42.27, 28, 13.86, 18.59, 70.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 4, 6.70, 28, 6.45, 0.86, 37.37, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 5, 12.99, 28, 9.13, 2.77, 43.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 7, 0.19, 28, 0.20, 0.02, 1.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 8, 6.73, 28, 5.94, 1.02, 33.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 1, 12.99, 28, 9.11, 2.78, 43.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 2, 34.09, 28, 11.32, 15.54, 59.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 3, 33.00, 28, 13.74, 12.09, 63.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 4, 12.99, 28, 9.13, 2.77, 43.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 5, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 7, 0.24, 28, 0.24, 0.03, 1.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 8, 6.69, 28, 5.95, 1.00, 33.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 1, 10.08, 48, 7.03, 2.30, 34.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 2, 19.80, 48, 9.31, 7.05, 44.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 3, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 4, 25.59, 48, 10.19, 10.49, 50.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 5, 4.64, 48, 3.56, 0.95, 19.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 6, 36.13, 48, 13.16, 15.22, 64.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 7, 0.74, 48, 0.77, 0.09, 5.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 8, 3.02, 48, 2.39, 0.60, 13.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 10, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 11, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 12, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 1, 5.11, 48, 2.77, 1.68, 14.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 2, 4.68, 48, 3.83, 0.87, 21.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 3, 1.34, 48, 1.40, 0.16, 10.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 4, 7.49, 48, 6.74, 1.13, 36.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 5, 19.56, 48, 7.25, 8.77, 38.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 6, 29.45, 48, 5.41, 19.83, 41.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 7, 21.31, 48, 6.97, 10.50, 38.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 8, 7.91, 48, 4.30, 2.55, 21.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 9, 2.50, 48, 2.25, 0.40, 14.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 10, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 11, 0.67, 48, 0.70, 0.08, 5.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 1, 30.31, 48, 11.05, 13.18, 55.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 2, 28.30, 48, 8.68, 14.30, 48.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 3, 20.59, 48, 9.12, 7.78, 44.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 4, 2.31, 48, 2.37, 0.29, 16.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 5, 7.62, 48, 4.22, 2.41, 21.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 6, 10.87, 48, 5.51, 3.74, 27.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 8, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 1, 5.76, 48, 4.34, 1.21, 23.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 2, 36.22, 48, 9.43, 19.98, 56.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 3, 18.91, 48, 7.72, 7.81, 39.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 4, 7.76, 48, 3.77, 2.84, 19.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 5, 10.15, 48, 4.93, 3.67, 25.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 6, 10.78, 48, 5.52, 3.66, 27.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 7, 7.93, 48, 3.87, 2.88, 20.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 8, 2.50, 48, 2.25, 0.40, 14.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 2, 15.97, 26, 10.88, 3.45, 50.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 3, 9.87, 26, 9.21, 1.28, 47.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 4, 19.24, 26, 15.75, 2.87, 65.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 5, 11.81, 26, 9.44, 2.03, 46.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 6, 37.97, 26, 15.17, 13.98, 69.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 7, 5.13, 26, 5.29, 0.57, 33.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 5, 9.87, 26, 9.25, 1.27, 48.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 6, 9.83, 26, 7.86, 1.73, 40.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 7, 20.07, 26, 11.12, 5.68, 51.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 8, 36.26, 26, 10.14, 18.73, 58.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 9, 14.55, 26, 9.92, 3.19, 46.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 10, 9.42, 26, 8.89, 1.20, 47.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 1, 25.63, 26, 10.84, 9.65, 52.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 2, 41.42, 26, 12.36, 19.85, 66.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 3, 1.35, 26, 0.79, 0.40, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 4, 9.42, 26, 7.90, 1.52, 41.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 5, 16.33, 26, 10.44, 3.89, 48.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 6, 5.13, 26, 5.29, 0.57, 33.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 7, 0.36, 26, 0.38, 0.04, 3.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 8, 0.36, 26, 0.38, 0.04, 3.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 1, 9.87, 26, 9.21, 1.28, 47.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 2, 32.46, 26, 11.05, 14.54, 57.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 3, 18.14, 26, 10.57, 4.87, 48.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 4, 12.80, 26, 8.40, 3.02, 40.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 6, 16.94, 26, 10.18, 4.40, 47.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 7, 0.36, 26, 0.38, 0.04, 3.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 8, 9.42, 26, 8.89, 1.20, 47.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 1, 80.65, 25, 8.85, 56.38, 93.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 2, 18.38, 25, 8.80, 6.29, 43.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 5, 0.33, 25, 0.37, 0.03, 3.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 6, 0.47, 25, 0.36, 0.10, 2.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 11, 0.16, 25, 0.18, 0.02, 1.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 1, 32.54, 25, 0.62, 31.29, 33.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 2, 0.13, 25, 0.14, 0.01, 1.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 4, 0.25, 25, 0.27, 0.03, 2.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 6, 0.11, 25, 0.13, 0.01, 1.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 7, 1.10, 25, 0.87, 0.21, 5.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 8, 1.60, 25, 1.12, 0.37, 6.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 9, 11.76, 25, 8.29, 2.50, 40.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 10, 5.78, 25, 4.16, 1.25, 22.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 11, 46.73, 25, 12.08, 24.38, 70.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 1, 39.11, 25, 17.95, 11.94, 75.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 2, 16.69, 25, 8.75, 5.18, 42.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 3, 0.25, 25, 0.27, 0.03, 2.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 5, 5.78, 25, 4.16, 1.25, 22.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 6, 0.93, 25, 0.78, 0.16, 5.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 7, 0.33, 25, 0.37, 0.03, 3.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 8, 16.05, 25, 8.74, 4.78, 42.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 9, 20.87, 25, 8.19, 8.65, 42.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 1, 23.95, 25, 9.67, 9.52, 48.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 2, 42.16, 25, 9.58, 24.48, 62.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 4, 0.16, 25, 0.18, 0.02, 1.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 5, 0.11, 25, 0.13, 0.01, 1.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 6, 0.99, 25, 0.84, 0.17, 5.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 7, 0.19, 25, 0.21, 0.02, 1.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 8, 6.39, 25, 4.10, 1.63, 21.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 9, 26.04, 25, 3.96, 18.73, 34.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 1, 0.28, 47, 0.29, 0.03, 2.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 2, 2.41, 47, 2.27, 0.35, 14.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 3, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 4, 4.27, 47, 2.47, 1.30, 13.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 5, 28.44, 47, 12.76, 10.12, 58.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 6, 47.13, 47, 8.87, 30.33, 64.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 8, 14.94, 47, 7.69, 4.94, 37.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 9, 2.13, 47, 2.22, 0.26, 15.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 10, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 11, 0.39, 47, 0.41, 0.05, 3.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 12, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 1, 5.78, 46, 4.32, 1.23, 23.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 2, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 3, 2.19, 46, 2.25, 0.27, 15.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 4, 0.02, 46, 0.02, 0.00, 0.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 5, 0.28, 46, 0.30, 0.03, 2.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 6, 30.48, 46, 8.73, 16.05, 50.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 7, 17.55, 46, 7.66, 6.83, 38.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 8, 23.88, 46, 13.43, 6.61, 58.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 9, 4.53, 46, 3.30, 1.01, 18.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 10, 0.77, 46, 0.81, 0.09, 6.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 11, 14.53, 46, 10.79, 2.87, 49.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 1, 16.07, 48, 7.18, 6.16, 35.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 2, 15.69, 48, 7.25, 5.82, 35.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 3, 8.20, 48, 4.58, 2.55, 23.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 4, 4.74, 48, 2.94, 1.33, 15.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 5, 2.75, 48, 2.29, 0.50, 13.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 6, 18.33, 48, 9.92, 5.58, 45.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 7, 18.84, 48, 13.44, 3.81, 57.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 8, 14.65, 48, 10.52, 3.06, 48.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 9, 0.75, 48, 0.79, 0.09, 5.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 1, 13.82, 47, 6.02, 5.48, 30.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 2, 6.81, 47, 3.65, 2.25, 18.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 3, 7.88, 47, 4.52, 2.39, 23.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 4, 20.08, 47, 9.51, 7.08, 45.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 5, 5.94, 47, 3.87, 1.54, 20.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 6, 9.13, 47, 5.43, 2.62, 27.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 7, 19.73, 47, 13.28, 4.35, 57.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 8, 15.85, 47, 10.27, 3.85, 47.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 9, 0.75, 47, 0.79, 0.09, 5.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 1, 19.35, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 2, 54.84, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 12, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 1, 39.39, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 2, 6.06, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 3, 9.09, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 4, 9.09, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 5, 6.06, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 6, 9.09, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 8, 6.06, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 9, 3.03, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 10, 3.03, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 11, 0.00, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 1, 12.12, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 2, 30.30, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 3, 12.12, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 4, 12.12, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 5, 12.12, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 6, 12.12, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 8, 3.03, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 1, 6.06, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 2, 15.15, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 3, 15.15, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 4, 9.09, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 5, 6.06, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 6, 33.33, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 8, 6.06, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 1, 46.58, 38, 14.37, 21.30, 73.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 2, 34.95, 38, 11.06, 16.70, 59.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 4, 0.22, 38, 0.23, 0.03, 1.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 5, 2.77, 38, 2.91, 0.32, 20.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 6, 13.88, 38, 11.88, 2.10, 54.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 7, 0.68, 38, 0.71, 0.08, 5.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 8, 0.92, 38, 0.97, 0.11, 7.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 1, 13.41, 36, 11.99, 1.87, 55.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 3, 0.80, 36, 0.83, 0.09, 6.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 4, 0.00, 36, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 5, 4.19, 36, 2.19, 1.43, 11.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 6, 5.25, 36, 3.28, 1.43, 17.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 7, 2.87, 36, 3.11, 0.31, 22.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 8, 53.83, 36, 13.61, 27.73, 77.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 9, 15.95, 36, 7.96, 5.37, 38.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 10, 1.64, 36, 1.07, 0.43, 6.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 11, 2.06, 36, 1.44, 0.49, 8.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 1, 65.33, 36, 11.48, 40.24, 84.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 3, 21.80, 36, 8.93, 8.78, 44.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 4, 0.86, 36, 0.90, 0.10, 6.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 5, 1.66, 36, 1.13, 0.41, 6.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 6, 0.22, 36, 0.23, 0.03, 1.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 7, 0.71, 36, 0.74, 0.08, 5.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 8, 4.39, 36, 2.14, 1.61, 11.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 9, 5.03, 36, 3.68, 1.10, 20.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 1, 39.45, 36, 11.35, 19.89, 63.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 2, 35.83, 36, 13.29, 14.73, 64.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 3, 3.90, 36, 3.12, 0.74, 18.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 4, 0.00, 36, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 5, 1.66, 36, 1.24, 0.36, 7.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 6, 4.12, 36, 3.37, 0.76, 19.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 7, 2.69, 36, 1.48, 0.87, 7.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 8, 9.27, 36, 6.83, 1.92, 34.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 9, 3.09, 36, 1.73, 0.98, 9.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 6, 28.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 8, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 10, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 8, 20.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 9, 20.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 10, 20.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 11, 16.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 1, 54.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 8, 16.67, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 1, 52.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 8, 12.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 3, 1.48, 23, 1.52, 0.17, 11.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 4, 3.17, 23, 2.23, 0.72, 12.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 5, 12.90, 23, 11.64, 1.70, 55.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 6, 56.92, 23, 13.41, 29.82, 80.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 7, 6.33, 23, 5.01, 1.16, 28.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 8, 7.86, 23, 4.95, 2.03, 26.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 11, 11.34, 23, 10.07, 1.58, 50.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.1', 'RW', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.1', 'RW', 5, 14.49, 22, 13.24, 1.80, 61.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.1', 'RW', 6, 21.26, 22, 13.86, 4.60, 60.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.1', 'RW', 7, 20.03, 22, 12.37, 4.78, 55.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.1', 'RW', 8, 40.13, 22, 16.21, 14.15, 73.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.1', 'RW', 9, 3.55, 22, 2.59, 0.76, 15.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.1', 'RW', 11, 0.54, 22, 0.47, 0.09, 3.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.2', 'PT', 1, 36.91, 22, 14.24, 14.09, 67.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.2', 'PT', 2, 4.78, 22, 3.19, 1.16, 17.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.2', 'PT', 3, 0.14, 22, 0.15, 0.02, 1.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.2', 'PT', 4, 14.49, 22, 13.24, 1.80, 61.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.2', 'PT', 5, 0.21, 22, 0.22, 0.02, 1.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.2', 'PT', 6, 43.47, 22, 17.06, 15.36, 76.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.3', 'OJ', 1, 26.30, 22, 13.24, 7.94, 59.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.3', 'OJ', 2, 13.96, 22, 6.76, 4.79, 34.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.3', 'OJ', 3, 15.53, 22, 13.19, 2.22, 59.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.3', 'OJ', 4, 0.32, 22, 0.25, 0.06, 1.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.3', 'OJ', 5, 0.43, 22, 0.45, 0.05, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.3', 'OJ', 6, 43.47, 22, 17.06, 15.36, 76.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.3', 'OJ', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 1, 15.97, 25, 8.39, 4.97, 40.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 2, 8.19, 25, 6.65, 1.42, 35.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 4, 26.20, 25, 12.28, 8.74, 56.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 5, 11.32, 25, 10.30, 1.51, 51.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 6, 21.78, 25, 9.83, 7.80, 47.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 7, 1.71, 25, 1.74, 0.20, 12.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 8, 3.51, 25, 2.59, 0.74, 14.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 9, 11.32, 25, 10.58, 1.43, 52.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.1', 'RW', 1, 1.53, 24, 1.56, 0.18, 11.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.1', 'RW', 5, 11.94, 24, 10.83, 1.59, 53.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.1', 'RW', 6, 25.62, 24, 11.20, 9.26, 53.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.1', 'RW', 7, 5.62, 24, 3.02, 1.80, 16.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.1', 'RW', 8, 21.41, 24, 12.36, 5.63, 55.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.1', 'RW', 9, 18.22, 24, 11.89, 4.10, 53.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.1', 'RW', 10, 7.02, 24, 6.91, 0.84, 40.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.1', 'RW', 11, 8.62, 24, 4.37, 2.91, 22.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.2', 'PT', 1, 56.53, 23, 13.32, 29.71, 80.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.2', 'PT', 2, 15.08, 23, 9.30, 3.79, 44.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.2', 'PT', 3, 3.65, 23, 2.48, 0.87, 14.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.2', 'PT', 4, 4.03, 23, 3.02, 0.82, 17.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.2', 'PT', 5, 2.24, 23, 1.71, 0.45, 10.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.2', 'PT', 6, 11.34, 23, 7.68, 2.55, 38.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.2', 'PT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.2', 'PT', 8, 7.13, 23, 7.01, 0.85, 40.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.3', 'OJ', 1, 19.98, 24, 11.99, 5.03, 54.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.3', 'OJ', 2, 40.96, 24, 13.71, 17.67, 69.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.3', 'OJ', 3, 7.35, 24, 3.49, 2.68, 18.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.3', 'OJ', 4, 8.59, 24, 7.18, 1.40, 38.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.3', 'OJ', 5, 16.32, 24, 11.17, 3.47, 51.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.3', 'OJ', 6, 6.80, 24, 3.80, 2.07, 20.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 1, 18.35, 19, 15.41, 2.52, 66.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 2, 62.08, 19, 19.21, 22.76, 90.09, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 4, 1.54, 19, 1.62, 0.16, 12.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 6, 1.62, 19, 1.43, 0.25, 9.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 8, 16.42, 19, 14.76, 2.01, 65.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.1', 'RW', 1, 26.48, 19, 14.69, 6.87, 63.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.1', 'RW', 2, 1.11, 19, 1.17, 0.12, 9.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.1', 'RW', 3, 17.59, 19, 14.16, 2.67, 62.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.1', 'RW', 4, 1.06, 19, 0.89, 0.18, 6.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.1', 'RW', 5, 2.62, 19, 2.07, 0.49, 12.84, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.1', 'RW', 6, 23.68, 19, 16.09, 4.56, 66.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.1', 'RW', 7, 17.98, 19, 14.86, 2.57, 64.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.1', 'RW', 8, 2.01, 19, 1.69, 0.33, 11.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.1', 'RW', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.1', 'RW', 11, 7.47, 19, 7.84, 0.74, 46.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.2', 'PT', 1, 44.93, 19, 15.73, 17.67, 75.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.2', 'PT', 2, 38.50, 19, 15.76, 13.40, 71.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.2', 'PT', 3, 0.39, 19, 0.44, 0.04, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.2', 'PT', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.2', 'PT', 5, 7.15, 19, 7.44, 0.73, 44.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.2', 'PT', 6, 1.56, 19, 1.43, 0.22, 10.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.2', 'PT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.2', 'PT', 9, 7.47, 19, 7.84, 0.74, 46.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.3', 'OJ', 1, 17.03, 19, 15.41, 2.03, 66.99, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.3', 'OJ', 2, 53.00, 19, 16.20, 22.34, 81.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.3', 'OJ', 3, 18.94, 19, 9.45, 6.03, 45.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.3', 'OJ', 4, 2.01, 19, 1.69, 0.33, 11.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.3', 'OJ', 5, 0.41, 19, 0.46, 0.04, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.3', 'OJ', 6, 1.15, 19, 1.27, 0.11, 10.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.3', 'OJ', 7, 7.47, 19, 7.84, 0.74, 46.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 1, 26.29, 18, 9.40, 11.36, 49.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 4, 32.28, 18, 11.48, 13.60, 59.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 6, 20.71, 18, 7.30, 9.28, 40.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 8, 20.72, 18, 12.48, 5.00, 56.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.1', 'RW', 1, 18.87, 18, 8.84, 6.43, 44.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.1', 'RW', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.1', 'RW', 6, 5.19, 18, 5.18, 0.59, 33.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.1', 'RW', 7, 24.85, 18, 11.10, 8.62, 53.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.1', 'RW', 8, 18.76, 18, 11.75, 4.34, 54.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.1', 'RW', 9, 7.43, 18, 7.01, 0.93, 40.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.1', 'RW', 10, 2.88, 18, 2.95, 0.32, 21.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.1', 'RW', 11, 22.04, 18, 10.47, 7.25, 50.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.2', 'PT', 1, 69.98, 18, 10.38, 45.12, 86.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.2', 'PT', 2, 2.88, 18, 2.95, 0.32, 21.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.2', 'PT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.2', 'PT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.2', 'PT', 5, 7.54, 18, 6.94, 0.99, 39.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.2', 'PT', 6, 12.53, 18, 7.48, 3.28, 37.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.2', 'PT', 8, 7.07, 18, 7.33, 0.72, 44.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.3', 'OJ', 1, 75.20, 18, 14.62, 36.72, 94.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.3', 'OJ', 2, 2.88, 18, 2.95, 0.32, 21.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.3', 'OJ', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.3', 'OJ', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.3', 'OJ', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.3', 'OJ', 6, 14.85, 18, 14.01, 1.66, 64.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.3', 'OJ', 8, 7.07, 18, 7.33, 0.72, 44.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 1, 5.19, 91, 4.13, 1.02, 22.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 2, 27.17, 91, 7.71, 14.69, 44.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 3, 8.71, 91, 4.43, 3.06, 22.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 4, 12.86, 91, 5.82, 5.00, 29.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 5, 8.19, 91, 5.55, 2.02, 27.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 6, 36.25, 91, 6.94, 23.84, 50.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 7, 1.62, 91, 1.41, 0.29, 8.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 8, 0.00, 91, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 9, 0.00, 91, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 10, 0.00, 91, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 11, 0.00, 91, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 12, 0.00, 91, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 1, 15.58, 91, 7.86, 5.32, 37.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 2, 1.38, 91, 1.38, 0.18, 9.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 3, 0.25, 91, 0.19, 0.05, 1.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 4, 7.39, 91, 4.45, 2.15, 22.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 5, 10.63, 91, 5.20, 3.86, 26.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 6, 19.34, 91, 7.52, 8.43, 38.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 7, 25.62, 91, 6.65, 14.69, 40.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 8, 11.88, 91, 4.60, 5.33, 24.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 9, 4.17, 91, 2.57, 1.20, 13.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 10, 2.89, 91, 2.86, 0.39, 18.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 11, 0.87, 91, 0.87, 0.12, 6.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 1, 19.76, 90, 5.52, 10.98, 32.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 2, 32.98, 90, 8.10, 19.20, 50.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 3, 25.34, 90, 6.96, 14.04, 41.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 4, 10.83, 90, 5.05, 4.11, 25.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 5, 7.70, 90, 4.32, 2.43, 21.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 6, 2.83, 90, 2.18, 0.60, 12.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 7, 0.35, 90, 0.25, 0.08, 1.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 8, 0.22, 90, 0.23, 0.03, 1.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 9, 0.00, 90, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 1, 20.14, 90, 6.39, 10.27, 35.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 2, 34.73, 90, 8.38, 20.35, 52.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 3, 20.63, 90, 6.92, 10.09, 37.57, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 4, 9.20, 90, 4.59, 3.29, 23.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 5, 12.98, 90, 6.43, 4.59, 31.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 6, 1.81, 90, 1.20, 0.48, 6.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 7, 0.18, 90, 0.18, 0.02, 1.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 8, 0.34, 90, 0.26, 0.07, 1.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 9, 0.00, 90, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 1, 19.60, 27, 9.71, 6.43, 46.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 2, 67.14, 27, 12.66, 38.59, 86.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 4, 5.32, 27, 3.88, 1.14, 21.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 5, 5.29, 27, 4.36, 0.92, 25.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 6, 2.65, 27, 2.78, 0.30, 19.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.1', 'RW', 1, 11.08, 27, 6.22, 3.29, 31.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.1', 'RW', 2, 7.36, 27, 4.68, 1.90, 24.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.1', 'RW', 3, 5.30, 27, 3.87, 1.13, 21.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.1', 'RW', 4, 12.88, 27, 7.13, 3.85, 35.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.1', 'RW', 5, 8.91, 27, 5.97, 2.11, 30.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.1', 'RW', 6, 12.79, 27, 8.26, 3.10, 40.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.1', 'RW', 7, 39.09, 27, 20.74, 9.67, 79.36, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.1', 'RW', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.1', 'RW', 10, 2.58, 27, 2.71, 0.29, 19.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.2', 'PT', 1, 2.74, 27, 2.72, 0.34, 18.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.2', 'PT', 2, 22.23, 27, 10.17, 7.86, 48.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.2', 'PT', 3, 13.67, 27, 6.46, 4.89, 32.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.2', 'PT', 4, 40.97, 27, 20.28, 11.02, 79.55, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.2', 'PT', 5, 10.71, 27, 6.64, 2.80, 33.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.2', 'PT', 6, 4.14, 27, 3.32, 0.77, 19.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.2', 'PT', 7, 2.97, 27, 3.11, 0.33, 21.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.2', 'PT', 8, 2.58, 27, 2.71, 0.29, 19.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.3', 'OJ', 1, 0.81, 27, 0.85, 0.09, 6.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.3', 'OJ', 2, 13.88, 27, 7.31, 4.38, 36.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.3', 'OJ', 3, 25.44, 27, 12.66, 7.97, 57.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.3', 'OJ', 4, 44.66, 27, 19.06, 14.19, 79.75, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.3', 'OJ', 5, 8.10, 27, 5.80, 1.75, 30.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.3', 'OJ', 6, 7.11, 27, 4.77, 1.70, 25.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 2, 6.85, 18, 6.87, 0.75, 41.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 4, 0.97, 18, 1.03, 0.10, 8.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 5, 13.97, 18, 10.80, 2.38, 51.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 6, 75.44, 18, 10.93, 46.94, 91.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 7, 0.97, 18, 1.03, 0.10, 8.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 8, 1.80, 18, 1.92, 0.18, 15.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.1', 'RW', 1, 0.97, 18, 1.03, 0.10, 8.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.1', 'RW', 3, 8.91, 18, 8.88, 0.96, 49.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.1', 'RW', 5, 13.97, 18, 12.94, 1.65, 61.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.1', 'RW', 6, 29.55, 18, 11.62, 11.44, 57.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.1', 'RW', 7, 33.33, 18, 11.93, 13.88, 60.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.1', 'RW', 8, 7.39, 18, 4.79, 1.79, 25.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.1', 'RW', 11, 5.88, 18, 4.59, 1.08, 26.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.2', 'PT', 1, 40.24, 18, 11.41, 19.84, 64.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.2', 'PT', 2, 24.36, 18, 13.58, 6.37, 60.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.2', 'PT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.2', 'PT', 4, 8.65, 18, 7.26, 1.34, 39.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.2', 'PT', 5, 13.97, 18, 10.80, 2.38, 51.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.2', 'PT', 6, 12.78, 18, 12.21, 1.43, 59.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.3', 'OJ', 1, 6.87, 18, 4.80, 1.49, 26.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.3', 'OJ', 2, 35.42, 18, 16.05, 11.09, 70.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.3', 'OJ', 3, 22.32, 18, 11.13, 6.90, 52.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.3', 'OJ', 4, 8.65, 18, 7.26, 1.34, 39.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.3', 'OJ', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.3', 'OJ', 6, 26.75, 18, 12.82, 8.41, 59.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 6, 81.82, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.1', 'RW', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.1', 'RW', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.1', 'RW', 6, 31.82, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.1', 'RW', 7, 27.27, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.1', 'RW', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.2', 'PT', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.2', 'PT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.2', 'PT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.2', 'PT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.2', 'PT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.3', 'OJ', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.3', 'OJ', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.3', 'OJ', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.3', 'OJ', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.3', 'OJ', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 6, 91.67, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 7, 16.67, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 8, 37.50, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 9, 12.50, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 1, 29.17, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 4, 29.17, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 2, 2.49, 30, 1.79, 0.56, 10.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 4, 6.70, 30, 6.56, 0.83, 38.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 5, 6.70, 30, 6.50, 0.85, 37.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 6, 73.41, 30, 10.78, 47.14, 89.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 7, 1.29, 30, 1.33, 0.16, 9.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 8, 3.43, 30, 3.44, 0.42, 22.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 10, 5.98, 30, 5.78, 0.77, 34.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 1, 0.02, 29, 0.02, 0.00, 0.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 5, 3.60, 29, 2.21, 1.00, 12.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 6, 23.66, 29, 11.79, 7.53, 54.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 7, 29.75, 29, 10.45, 13.21, 54.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 8, 25.90, 29, 9.26, 11.51, 48.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 9, 0.02, 29, 0.02, 0.00, 0.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 10, 9.79, 29, 6.30, 2.45, 31.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 11, 7.27, 29, 5.93, 1.28, 32.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 1, 9.06, 29, 5.67, 2.38, 28.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 2, 49.56, 29, 11.03, 28.47, 70.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 3, 19.21, 29, 9.22, 6.58, 44.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 4, 12.04, 29, 6.27, 3.91, 31.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 6, 6.70, 29, 6.01, 0.99, 33.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 7, 3.43, 29, 3.44, 0.42, 22.93, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 1, 12.03, 29, 6.52, 3.73, 32.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 2, 26.15, 29, 9.45, 11.50, 49.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 3, 27.58, 29, 10.43, 11.55, 52.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 4, 13.63, 29, 7.75, 3.94, 37.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 5, 4.51, 29, 3.33, 0.96, 18.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 6, 16.09, 29, 8.11, 5.31, 39.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 3, 6.90, 24, 6.32, 0.96, 36.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 4, 15.89, 24, 8.83, 4.60, 42.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 5, 35.25, 24, 16.21, 11.14, 70.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 6, 33.02, 24, 16.67, 9.39, 70.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 7, 2.50, 24, 2.58, 0.29, 18.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 8, 5.46, 24, 4.80, 0.84, 28.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 11, 0.99, 24, 1.02, 0.11, 8.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 1, 6.90, 24, 6.32, 0.96, 36.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 5, 0.73, 24, 0.58, 0.14, 3.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 6, 38.73, 24, 15.32, 14.26, 70.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 7, 9.16, 24, 7.49, 1.54, 39.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 8, 22.96, 24, 9.93, 8.54, 48.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 9, 12.46, 24, 8.11, 2.97, 39.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 10, 9.06, 24, 7.50, 1.50, 39.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 1, 5.83, 24, 4.07, 1.32, 22.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 2, 26.79, 24, 13.72, 7.93, 60.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 3, 13.62, 24, 9.13, 3.07, 43.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 4, 13.87, 24, 7.52, 4.19, 37.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 5, 31.18, 24, 15.26, 9.43, 66.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 7, 8.70, 24, 7.48, 1.34, 40.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 1, 8.08, 24, 7.47, 1.08, 41.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 2, 9.19, 24, 7.53, 1.54, 39.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 3, 29.98, 24, 11.77, 11.84, 57.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 4, 1.72, 24, 1.37, 0.32, 8.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 5, 42.34, 24, 16.85, 14.97, 75.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 6, 0.63, 24, 0.66, 0.07, 5.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 7, 8.08, 24, 7.47, 1.08, 41.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 3, 0.61, 27, 0.62, 0.07, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 4, 15.93, 27, 10.35, 3.73, 48.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 5, 9.72, 27, 6.70, 2.19, 34.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 6, 71.30, 27, 12.02, 42.61, 89.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 7, 0.61, 27, 0.62, 0.07, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 8, 1.84, 27, 1.86, 0.22, 13.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.1', 'RW', 1, 9.28, 27, 8.74, 1.20, 46.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.1', 'RW', 4, 13.67, 27, 10.28, 2.58, 48.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.1', 'RW', 5, 14.18, 27, 9.47, 3.23, 44.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.1', 'RW', 6, 33.99, 27, 13.83, 12.67, 64.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.1', 'RW', 7, 13.31, 27, 8.10, 3.50, 39.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.1', 'RW', 8, 8.42, 27, 5.35, 2.16, 27.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.1', 'RW', 9, 1.83, 27, 2.04, 0.18, 16.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.1', 'RW', 10, 0.61, 27, 0.62, 0.07, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.1', 'RW', 11, 4.71, 27, 4.63, 0.59, 29.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.2', 'PT', 1, 22.62, 27, 12.09, 6.60, 54.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.2', 'PT', 2, 41.36, 27, 14.59, 17.01, 70.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.2', 'PT', 3, 19.29, 27, 10.68, 5.51, 49.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.2', 'PT', 4, 8.22, 27, 6.67, 1.43, 35.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.2', 'PT', 5, 3.79, 27, 2.36, 1.03, 12.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.2', 'PT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.2', 'PT', 9, 4.71, 27, 4.63, 0.59, 29.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.3', 'OJ', 1, 1.05, 27, 0.80, 0.22, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.3', 'OJ', 2, 37.19, 27, 12.42, 16.57, 63.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.3', 'OJ', 3, 19.70, 27, 11.73, 5.07, 52.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.3', 'OJ', 4, 11.54, 27, 7.27, 2.93, 36.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.3', 'OJ', 5, 25.20, 27, 11.75, 8.55, 54.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.3', 'OJ', 6, 0.61, 27, 0.62, 0.07, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '3.A.3', 'OJ', 9, 4.71, 27, 4.63, 0.59, 29.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 1, 16.13, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 2, 32.26, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 6, 32.26, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 8, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 12, 3.23, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 1, 18.75, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 5, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 6, 18.75, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 7, 21.88, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 8, 18.75, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 11, 12.50, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 1, 68.75, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 2, 12.50, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 3, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 5, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 1, 43.75, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 2, 25.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 5, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 6, 18.75, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 9, 3.12, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 2, 1.09, 20, 1.10, 0.13, 8.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 3, 1.09, 20, 1.10, 0.13, 8.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 5, 11.35, 20, 8.29, 2.23, 41.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 6, 52.06, 20, 14.43, 24.46, 78.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 8, 25.53, 20, 12.54, 7.94, 57.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 9, 8.86, 20, 9.02, 0.93, 50.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 1, 2.15, 20, 1.28, 0.61, 7.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 4, 0.78, 20, 0.80, 0.09, 6.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 5, 14.76, 20, 9.74, 3.31, 46.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 6, 20.10, 20, 12.22, 4.87, 55.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 7, 28.74, 20, 13.21, 9.47, 60.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 8, 12.86, 20, 8.93, 2.71, 43.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 9, 0.78, 20, 0.79, 0.09, 6.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 11, 19.84, 20, 12.21, 4.73, 55.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 1, 9.47, 20, 9.63, 0.99, 52.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 2, 34.64, 20, 13.82, 12.87, 65.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 3, 10.28, 20, 5.76, 3.01, 29.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 4, 11.30, 20, 9.52, 1.71, 48.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 5, 14.41, 20, 10.46, 2.77, 49.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 7, 0.98, 20, 0.99, 0.12, 7.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 8, 18.93, 20, 12.12, 4.28, 54.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 1, 31.79, 20, 14.39, 10.41, 65.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 2, 20.66, 20, 9.45, 7.22, 46.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 3, 1.95, 20, 1.21, 0.52, 6.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 4, 19.98, 20, 13.03, 4.34, 57.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 5, 4.94, 20, 4.05, 0.85, 23.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 6, 0.78, 20, 0.79, 0.09, 6.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 7, 0.98, 20, 0.99, 0.12, 7.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 8, 18.93, 20, 12.12, 4.28, 54.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 1, 7.23, 29, 5.98, 1.24, 32.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 2, 26.32, 29, 12.46, 8.74, 57.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 3, 13.41, 29, 8.00, 3.64, 38.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 4, 5.86, 29, 3.56, 1.63, 18.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 5, 29.31, 29, 12.02, 11.21, 57.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 6, 15.75, 29, 6.87, 6.07, 35.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 8, 2.13, 29, 2.21, 0.25, 16.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 1, 15.37, 28, 12.40, 2.50, 56.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 4, 8.61, 28, 6.13, 1.87, 31.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 5, 4.95, 28, 3.45, 1.14, 18.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 6, 21.13, 28, 9.41, 7.75, 46.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 7, 30.99, 28, 12.99, 11.44, 60.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 8, 14.68, 28, 11.45, 2.57, 52.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 9, 3.24, 28, 2.66, 0.59, 16.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 11, 1.03, 28, 1.08, 0.12, 8.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 1, 11.00, 27, 6.73, 2.92, 33.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 2, 22.01, 27, 7.69, 10.10, 41.47, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 3, 27.08, 27, 14.46, 7.62, 62.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 4, 26.95, 27, 15.63, 6.73, 65.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 5, 7.73, 27, 4.64, 2.15, 24.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 6, 2.95, 27, 1.96, 0.74, 11.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 8, 2.29, 27, 2.36, 0.27, 17.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 1, 5.08, 28, 3.82, 1.04, 21.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 2, 14.95, 28, 6.94, 5.42, 35.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 3, 40.77, 28, 13.97, 17.36, 69.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 4, 24.73, 28, 15.53, 5.60, 64.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 5, 5.77, 28, 3.58, 1.56, 19.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 6, 6.44, 28, 3.57, 2.00, 18.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 8, 2.26, 28, 2.34, 0.26, 16.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 2, 21.62, 27, 8.87, 8.59, 44.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 3, 30.88, 27, 12.01, 12.32, 58.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 4, 25.62, 27, 11.42, 9.14, 54.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 5, 3.51, 27, 1.76, 1.23, 9.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 6, 4.70, 27, 4.31, 0.68, 26.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 7, 7.04, 27, 6.75, 0.90, 38.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 8, 6.62, 27, 6.05, 0.94, 34.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 1, 7.68, 27, 6.02, 1.43, 32.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 2, 6.36, 27, 4.28, 1.53, 22.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 3, 10.98, 27, 7.04, 2.73, 35.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 4, 11.95, 27, 8.24, 2.64, 40.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 5, 5.16, 27, 5.16, 0.62, 32.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 6, 1.76, 27, 1.21, 0.42, 7.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 7, 15.62, 27, 9.73, 3.90, 45.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 8, 15.58, 27, 10.08, 3.68, 47.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 10, 8.19, 27, 7.98, 1.00, 44.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 11, 16.73, 27, 10.88, 3.88, 50.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 1, 28.82, 27, 11.37, 11.47, 55.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 2, 9.74, 27, 6.40, 2.36, 32.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 3, 20.29, 27, 10.44, 6.32, 48.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 4, 8.89, 27, 8.05, 1.25, 42.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 5, 16.16, 27, 9.34, 4.47, 44.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 6, 7.91, 27, 6.81, 1.24, 36.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 7, 8.19, 27, 7.98, 1.00, 44.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 1, 7.65, 27, 7.38, 0.96, 41.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 2, 12.98, 27, 6.93, 4.06, 34.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 3, 23.34, 27, 9.77, 9.01, 48.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 4, 13.67, 27, 8.39, 3.54, 40.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 5, 17.37, 27, 10.83, 4.27, 49.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 6, 9.60, 27, 8.14, 1.52, 42.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 7, 15.04, 27, 10.17, 3.33, 47.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 8, 0.35, 27, 0.36, 0.04, 2.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 2, 52.22, 20, 17.50, 20.12, 82.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 3, 26.54, 20, 13.06, 8.16, 59.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 4, 11.49, 20, 5.82, 3.77, 30.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 5, 5.45, 20, 4.07, 1.09, 23.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 6, 1.97, 20, 2.06, 0.21, 15.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 7, 2.33, 20, 2.39, 0.26, 17.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.1', 'RW', 1, 31.12, 20, 14.46, 9.91, 64.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.1', 'RW', 3, 8.97, 20, 7.27, 1.51, 38.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.1', 'RW', 4, 10.07, 20, 7.61, 1.89, 39.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.1', 'RW', 5, 3.09, 20, 3.15, 0.35, 22.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.1', 'RW', 6, 15.52, 20, 6.88, 5.77, 35.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.1', 'RW', 7, 28.87, 20, 11.46, 11.21, 56.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.1', 'RW', 8, 2.36, 20, 2.40, 0.27, 17.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.2', 'PT', 1, 3.09, 20, 3.15, 0.35, 22.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.2', 'PT', 2, 14.19, 20, 6.03, 5.54, 31.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.2', 'PT', 3, 11.47, 20, 8.79, 2.07, 44.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.2', 'PT', 4, 44.71, 20, 14.54, 19.11, 73.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.2', 'PT', 5, 26.54, 20, 16.32, 5.89, 67.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.3', 'OJ', 1, 3.09, 20, 3.15, 0.35, 22.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.3', 'OJ', 2, 5.25, 20, 4.22, 0.93, 24.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.3', 'OJ', 3, 13.92, 20, 6.44, 4.99, 33.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.3', 'OJ', 4, 53.55, 20, 13.79, 26.54, 78.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.3', 'OJ', 5, 21.82, 20, 16.30, 3.64, 67.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.3', 'OJ', 6, 2.36, 20, 2.40, 0.27, 17.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 2, 31.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 3, 25.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 5, 21.88, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 6, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 10, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 12, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 6, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 7, 35.48, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 8, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 9, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 1, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 6, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 2, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 2, 28.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 6, 36.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 7, 28.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 8, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 6, 19.23, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 7, 15.38, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 2, 18.43, 24, 9.60, 5.69, 45.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 3, 3.00, 24, 3.02, 0.36, 20.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 4, 14.01, 24, 11.44, 2.23, 53.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 5, 40.77, 24, 14.89, 16.13, 71.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 6, 23.79, 24, 12.96, 6.65, 57.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 1, 2.85, 24, 2.11, 0.60, 12.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 3, 3.71, 24, 2.67, 0.82, 15.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 5, 13.93, 24, 7.38, 4.33, 36.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 6, 49.21, 24, 13.89, 23.48, 75.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 7, 3.18, 24, 2.59, 0.57, 15.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 8, 23.82, 24, 12.89, 6.71, 57.60, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 9, 3.31, 24, 3.33, 0.40, 22.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 1, 21.53, 24, 11.67, 6.17, 53.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 2, 50.22, 24, 13.91, 24.19, 76.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 3, 6.55, 24, 5.74, 1.00, 32.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 5, 15.16, 24, 11.48, 2.74, 53.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 6, 4.14, 24, 3.49, 0.69, 21.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 7, 2.40, 24, 2.43, 0.29, 17.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 2, 34.18, 24, 13.78, 12.76, 64.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 3, 13.93, 24, 7.32, 4.38, 36.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 4, 4.90, 24, 4.79, 0.61, 30.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 5, 16.63, 24, 11.28, 3.57, 51.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 6, 24.96, 24, 11.46, 8.58, 54.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 7, 5.40, 24, 3.77, 1.22, 20.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 2, 11.88, 30, 7.65, 2.94, 37.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 3, 9.90, 30, 9.28, 1.29, 47.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 4, 26.26, 30, 12.68, 8.54, 57.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 5, 2.15, 30, 1.66, 0.43, 9.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 6, 49.81, 30, 14.77, 22.86, 76.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 1, 10.85, 30, 9.28, 1.68, 46.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 3, 0.76, 30, 0.79, 0.09, 6.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 4, 11.22, 30, 7.62, 2.58, 37.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 5, 6.25, 30, 3.56, 1.89, 18.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 6, 25.49, 30, 12.41, 8.25, 56.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 7, 18.46, 30, 11.02, 4.82, 50.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 8, 13.50, 30, 11.01, 2.22, 51.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 9, 11.98, 30, 11.18, 1.53, 54.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 11, 1.48, 30, 1.57, 0.17, 11.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 1, 4.77, 29, 2.47, 1.61, 13.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 2, 66.98, 29, 12.57, 38.76, 86.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 3, 3.06, 29, 2.29, 0.64, 13.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 4, 15.21, 29, 11.15, 2.96, 51.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 6, 7.54, 29, 7.31, 0.94, 41.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 7, 0.95, 29, 0.97, 0.12, 7.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 9, 1.50, 29, 1.58, 0.17, 12.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 1, 1.39, 29, 1.43, 0.17, 10.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 2, 24.29, 29, 11.45, 8.22, 53.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 3, 40.25, 29, 14.89, 15.94, 70.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 4, 12.84, 29, 11.03, 1.92, 52.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 5, 10.28, 29, 7.65, 2.05, 38.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 6, 9.45, 29, 7.55, 1.68, 38.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 9, 1.50, 29, 1.58, 0.17, 12.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 2, 3.58, 18, 3.61, 0.41, 25.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 3, 6.75, 18, 6.59, 0.79, 39.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 10, 7.53, 18, 7.28, 0.89, 42.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 11, 82.14, 18, 9.84, 52.78, 94.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 1, 1.65, 18, 1.66, 0.19, 12.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 3, 7.53, 18, 7.28, 0.89, 42.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 4, 7.53, 18, 7.28, 0.89, 42.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 5, 14.59, 18, 8.58, 3.84, 42.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 6, 51.05, 18, 12.81, 26.13, 75.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 7, 7.53, 18, 7.28, 0.89, 42.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 8, 10.13, 18, 7.62, 1.89, 39.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 1, 9.18, 18, 7.43, 1.52, 39.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 2, 9.93, 18, 6.96, 2.09, 36.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 3, 29.56, 18, 12.20, 10.86, 59.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 4, 1.65, 18, 1.66, 0.19, 12.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 5, 32.31, 18, 12.23, 12.79, 60.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 6, 17.37, 18, 8.73, 5.51, 43.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 1, 7.53, 18, 7.28, 0.89, 42.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 2, 24.98, 18, 11.19, 8.63, 54.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 3, 23.68, 18, 11.21, 7.74, 53.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 4, 5.23, 18, 4.00, 1.00, 23.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 5, 25.17, 18, 10.83, 9.09, 53.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 6, 13.41, 18, 8.90, 2.98, 43.84, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 4, 7.17, 28, 5.93, 1.23, 32.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 5, 5.62, 28, 5.56, 0.69, 33.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 8, 5.77, 28, 5.70, 0.71, 34.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 11, 81.44, 28, 9.19, 55.77, 93.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 1, 29.28, 28, 10.52, 12.74, 53.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 5, 13.07, 28, 7.43, 3.78, 36.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 6, 18.91, 28, 8.65, 6.83, 42.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 7, 20.00, 28, 9.48, 6.90, 45.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 8, 17.71, 28, 8.46, 6.14, 41.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 9, 1.02, 28, 1.04, 0.13, 7.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 1, 38.54, 28, 11.60, 18.67, 63.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 2, 19.31, 28, 11.75, 4.85, 52.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 3, 9.27, 28, 6.71, 1.95, 34.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 4, 7.50, 28, 5.59, 1.53, 29.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 5, 1.36, 28, 1.40, 0.16, 10.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 6, 6.90, 28, 5.81, 1.14, 32.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 7, 6.70, 28, 6.54, 0.83, 38.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 8, 10.43, 28, 6.68, 2.62, 33.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 1, 33.88, 27, 11.69, 14.92, 59.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 2, 19.00, 27, 8.24, 7.25, 41.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 3, 19.30, 27, 8.40, 7.32, 42.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 4, 1.08, 27, 1.10, 0.13, 8.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 5, 2.52, 27, 1.89, 0.53, 11.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 6, 6.10, 27, 6.01, 0.75, 35.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 7, 7.08, 27, 6.90, 0.88, 39.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 8, 11.03, 27, 7.05, 2.76, 35.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 10, 7.96, 20, 5.74, 1.65, 30.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 11, 19.84, 20, 10.25, 6.04, 48.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 12, 72.20, 20, 10.98, 45.25, 89.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 1, 16.72, 20, 9.78, 4.41, 46.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 2, 2.84, 20, 2.92, 0.32, 21.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 5, 4.35, 20, 4.36, 0.50, 28.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 6, 1.81, 20, 1.87, 0.20, 14.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 7, 18.95, 20, 9.60, 5.94, 46.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 8, 27.64, 20, 10.68, 11.10, 53.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 10, 6.46, 20, 4.83, 1.28, 26.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 11, 21.25, 20, 10.83, 6.51, 51.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 1, 33.02, 19, 12.63, 12.93, 62.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 2, 5.78, 19, 4.38, 1.12, 24.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 3, 2.89, 19, 2.96, 0.32, 21.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 4, 12.94, 19, 8.99, 2.71, 44.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 5, 8.51, 19, 8.05, 1.05, 44.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 6, 15.81, 19, 9.54, 4.00, 45.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 7, 7.32, 19, 6.43, 1.07, 36.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 8, 7.32, 19, 6.43, 1.07, 36.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 9, 6.39, 19, 6.29, 0.74, 38.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 1, 43.98, 19, 11.54, 22.69, 67.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 2, 3.68, 19, 3.73, 0.42, 25.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 3, 5.78, 19, 4.35, 1.13, 24.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 4, 8.51, 19, 8.05, 1.05, 44.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 6, 3.84, 19, 3.86, 0.44, 26.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 7, 27.81, 19, 11.09, 10.77, 55.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 9, 6.39, 19, 6.29, 0.74, 38.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 2, 0.06, 20, 0.06, 0.01, 0.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 11, 7.58, 20, 5.91, 1.38, 32.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 12, 92.36, 20, 5.91, 67.68, 98.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 1, 57.92, 20, 12.53, 31.94, 80.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 6, 4.39, 20, 3.01, 1.02, 17.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 7, 15.73, 20, 7.86, 5.12, 39.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 10, 16.50, 20, 10.91, 3.63, 50.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 11, 5.45, 20, 5.33, 0.66, 33.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 1, 66.07, 20, 12.31, 38.16, 86.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 2, 7.64, 20, 5.91, 1.41, 32.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 3, 9.44, 20, 9.07, 1.12, 48.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 5, 9.23, 20, 7.12, 1.68, 37.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 8, 2.17, 20, 2.18, 0.26, 15.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 9, 5.45, 20, 5.33, 0.66, 33.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 1, 61.81, 19, 13.26, 33.22, 84.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 2, 5.87, 19, 4.44, 1.14, 25.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 4, 2.24, 19, 2.26, 0.26, 16.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 7, 5.19, 19, 5.13, 0.61, 32.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 8, 19.26, 19, 11.36, 4.89, 52.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 9, 5.63, 19, 5.48, 0.68, 34.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 8, 4.42, 19, 4.43, 0.51, 29.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 10, 11.64, 19, 6.87, 3.14, 34.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 11, 17.56, 19, 10.17, 4.64, 48.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 12, 66.38, 19, 11.82, 39.37, 85.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 1, 17.13, 19, 10.42, 4.23, 49.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 6, 21.48, 19, 11.09, 6.43, 52.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 7, 10.68, 19, 5.88, 3.18, 30.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 8, 16.97, 19, 10.40, 4.15, 49.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 9, 9.67, 19, 9.21, 1.16, 49.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 10, 14.39, 19, 9.92, 3.01, 47.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 11, 9.67, 19, 9.21, 1.16, 49.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 1, 51.79, 18, 14.29, 24.31, 78.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 2, 2.72, 18, 2.75, 0.31, 20.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 3, 4.81, 18, 4.79, 0.55, 31.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 4, 7.68, 18, 5.66, 1.52, 30.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 5, 2.72, 18, 2.77, 0.31, 20.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 6, 25.16, 18, 13.34, 7.01, 59.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 7, 4.31, 18, 4.32, 0.49, 29.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 8, 0.81, 18, 0.83, 0.09, 6.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 1, 53.87, 18, 14.23, 25.87, 79.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 2, 2.72, 18, 2.75, 0.31, 20.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 4, 9.12, 18, 6.10, 2.08, 32.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 5, 12.87, 18, 9.97, 2.22, 49.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 6, 4.85, 18, 4.82, 0.56, 31.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 7, 15.92, 18, 10.58, 3.45, 50.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 8, 0.64, 18, 0.66, 0.07, 5.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 6, 28.57, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 7, 33.33, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 8, 23.81, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 11, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 6, 27.27, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 10, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 11, 91.30, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 1, 59.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 1, 54.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 4, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 5, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 6, 9.78, 41, 6.53, 2.37, 32.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 7, 11.30, 41, 6.91, 3.07, 33.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 8, 3.68, 41, 3.61, 0.49, 23.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 9, 0.28, 41, 0.28, 0.04, 2.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 10, 37.54, 41, 8.51, 22.39, 55.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 11, 36.83, 41, 9.42, 20.46, 56.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 12, 0.58, 41, 0.42, 0.13, 2.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 1, 27.61, 41, 9.63, 12.59, 50.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 3, 3.51, 41, 3.38, 0.48, 21.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 4, 4.91, 41, 4.04, 0.89, 22.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 5, 19.25, 41, 8.27, 7.52, 41.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 6, 28.15, 41, 9.92, 12.69, 51.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 7, 15.68, 41, 7.85, 5.31, 38.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 9, 0.62, 41, 0.46, 0.14, 2.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 11, 0.28, 41, 0.28, 0.04, 2.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 1, 9.36, 41, 5.17, 2.93, 26.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 2, 42.15, 41, 10.32, 23.65, 63.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 3, 11.07, 41, 6.39, 3.24, 31.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 4, 6.88, 41, 4.14, 1.96, 21.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 5, 3.92, 41, 3.49, 0.62, 20.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 6, 26.10, 41, 10.09, 10.93, 50.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 7, 0.52, 41, 0.38, 0.12, 2.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 1, 5.84, 41, 5.05, 0.96, 28.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 2, 32.49, 41, 10.73, 15.19, 56.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 3, 26.31, 41, 10.00, 11.18, 50.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 4, 13.02, 41, 7.24, 3.95, 35.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 5, 0.24, 41, 0.25, 0.03, 1.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 6, 10.96, 41, 6.48, 3.11, 32.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 7, 11.14, 41, 7.05, 2.89, 34.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 8, 1.26, 35, 1.27, 0.16, 9.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 10, 4.85, 35, 4.92, 0.58, 30.80, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 11, 24.71, 35, 7.51, 12.62, 42.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '2.D.1', 'RL', 12, 69.18, 35, 7.96, 51.24, 82.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.1', 'RW', 1, 9.67, 35, 5.14, 3.13, 26.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.1', 'RW', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.1', 'RW', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.1', 'RW', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.1', 'RW', 5, 3.71, 35, 2.19, 1.10, 11.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.1', 'RW', 6, 13.29, 35, 6.28, 4.82, 31.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.1', 'RW', 7, 30.45, 35, 7.72, 17.27, 47.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.1', 'RW', 8, 14.15, 35, 7.58, 4.43, 36.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.1', 'RW', 9, 13.94, 35, 5.35, 6.14, 28.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.1', 'RW', 10, 14.80, 35, 6.41, 5.82, 32.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.2', 'PT', 1, 39.34, 35, 9.93, 21.78, 60.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.2', 'PT', 2, 19.35, 35, 5.78, 10.16, 33.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.2', 'PT', 3, 1.24, 35, 1.25, 0.16, 9.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.2', 'PT', 4, 3.62, 35, 3.75, 0.42, 25.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.2', 'PT', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.2', 'PT', 6, 1.24, 35, 1.32, 0.14, 10.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.2', 'PT', 7, 15.10, 35, 7.05, 5.50, 35.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.2', 'PT', 8, 20.11, 35, 7.15, 9.25, 38.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.3', 'OJ', 1, 35.64, 35, 10.07, 18.49, 57.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.3', 'OJ', 2, 26.03, 35, 6.57, 14.96, 41.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.3', 'OJ', 3, 3.71, 35, 2.31, 1.02, 12.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.3', 'OJ', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.3', 'OJ', 5, 3.62, 35, 3.75, 0.42, 25.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.3', 'OJ', 6, 9.26, 35, 6.57, 2.04, 33.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.3', 'OJ', 7, 6.55, 35, 5.55, 1.10, 30.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.3', 'OJ', 8, 14.57, 35, 7.42, 4.83, 36.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '3.A.3', 'OJ', 9, 0.61, 35, 0.66, 0.07, 5.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 9, 3.48, 18, 3.51, 0.40, 24.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 11, 65.44, 18, 14.67, 32.52, 88.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '2.D.1', 'RL', 12, 31.08, 18, 14.38, 9.86, 65.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.1', 'RW', 1, 9.63, 18, 9.85, 0.97, 53.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.1', 'RW', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.1', 'RW', 6, 15.32, 18, 11.84, 2.57, 55.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.1', 'RW', 7, 27.07, 18, 13.16, 8.33, 60.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.1', 'RW', 8, 27.01, 18, 13.93, 7.69, 62.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.1', 'RW', 9, 3.67, 18, 3.55, 0.46, 24.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.1', 'RW', 10, 1.28, 18, 1.31, 0.15, 10.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.1', 'RW', 11, 16.02, 18, 8.18, 5.02, 40.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.2', 'PT', 1, 33.94, 18, 15.56, 10.62, 68.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.2', 'PT', 2, 16.68, 18, 12.67, 2.84, 57.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.2', 'PT', 3, 3.49, 18, 2.78, 0.63, 17.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.2', 'PT', 4, 8.28, 18, 7.86, 1.00, 44.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.2', 'PT', 5, 19.69, 18, 13.28, 4.00, 59.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.2', 'PT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.2', 'PT', 7, 16.64, 18, 12.14, 3.05, 55.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.2', 'PT', 8, 1.28, 18, 1.31, 0.15, 10.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.3', 'OJ', 1, 24.31, 18, 12.80, 6.89, 58.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.3', 'OJ', 2, 4.87, 18, 3.45, 1.05, 19.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.3', 'OJ', 3, 24.29, 18, 14.29, 5.86, 62.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.3', 'OJ', 4, 5.01, 18, 3.74, 0.99, 21.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.3', 'OJ', 5, 0.83, 18, 0.85, 0.09, 6.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.3', 'OJ', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.3', 'OJ', 7, 13.15, 18, 11.93, 1.65, 57.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.3', 'OJ', 8, 27.55, 18, 13.91, 8.04, 62.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 11, 38.75, 18, 14.34, 15.02, 69.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '2.D.1', 'RL', 12, 61.25, 18, 14.34, 30.63, 84.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.1', 'RW', 1, 2.89, 18, 2.48, 0.46, 16.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.1', 'RW', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.1', 'RW', 6, 9.97, 18, 9.29, 1.23, 49.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.1', 'RW', 7, 21.63, 18, 12.10, 5.77, 55.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.1', 'RW', 8, 37.22, 18, 13.66, 14.72, 67.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.1', 'RW', 9, 15.92, 18, 10.78, 3.34, 50.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.1', 'RW', 10, 1.08, 18, 1.11, 0.12, 8.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.1', 'RW', 11, 11.29, 18, 7.63, 2.49, 38.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.2', 'PT', 1, 17.13, 18, 11.06, 3.84, 51.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.2', 'PT', 2, 5.26, 18, 5.16, 0.62, 33.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.2', 'PT', 3, 17.69, 18, 10.75, 4.33, 50.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.2', 'PT', 4, 1.70, 18, 1.73, 0.19, 13.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.2', 'PT', 5, 12.30, 18, 9.43, 2.17, 47.02, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.2', 'PT', 6, 9.97, 18, 9.29, 1.23, 49.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.2', 'PT', 7, 16.56, 18, 11.18, 3.48, 52.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.2', 'PT', 8, 17.76, 18, 10.89, 4.29, 51.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.2', 'PT', 9, 1.65, 18, 1.27, 0.32, 8.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.3', 'OJ', 1, 17.13, 18, 11.06, 3.84, 51.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.3', 'OJ', 2, 9.97, 18, 9.29, 1.23, 49.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.3', 'OJ', 3, 22.95, 18, 11.54, 6.99, 54.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.3', 'OJ', 4, 1.70, 18, 1.73, 0.19, 13.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.3', 'OJ', 5, 22.26, 18, 11.64, 6.48, 54.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.3', 'OJ', 6, 9.97, 18, 9.29, 1.23, 49.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.3', 'OJ', 7, 7.68, 18, 6.75, 1.10, 38.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.3', 'OJ', 8, 8.35, 18, 6.41, 1.54, 34.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 10, 3.11, 30, 2.13, 0.75, 11.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 11, 57.41, 30, 12.41, 32.31, 79.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '2.D.1', 'RL', 12, 39.47, 30, 12.26, 18.59, 65.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.1', 'RW', 1, 20.96, 29, 8.01, 8.97, 41.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.1', 'RW', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.1', 'RW', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.1', 'RW', 7, 6.71, 29, 5.58, 1.14, 30.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.1', 'RW', 8, 38.26, 29, 11.74, 18.29, 63.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.1', 'RW', 9, 3.01, 29, 3.08, 0.36, 21.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.1', 'RW', 10, 7.71, 29, 4.52, 2.22, 23.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.1', 'RW', 11, 23.35, 29, 14.11, 5.71, 60.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.2', 'PT', 1, 42.06, 30, 12.75, 19.94, 67.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.2', 'PT', 2, 8.92, 30, 5.08, 2.65, 26.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.2', 'PT', 3, 9.68, 30, 8.17, 1.56, 42.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.2', 'PT', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.2', 'PT', 5, 9.68, 30, 9.70, 1.10, 50.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.2', 'PT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.2', 'PT', 7, 0.73, 30, 0.76, 0.09, 5.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.2', 'PT', 8, 17.53, 30, 8.16, 6.27, 40.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.2', 'PT', 9, 11.41, 30, 8.09, 2.44, 39.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.3', 'OJ', 1, 37.56, 29, 13.02, 16.18, 65.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.3', 'OJ', 2, 7.64, 29, 5.68, 1.57, 30.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.3', 'OJ', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.3', 'OJ', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.3', 'OJ', 5, 23.04, 29, 14.06, 5.57, 60.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.3', 'OJ', 7, 3.08, 29, 2.48, 0.58, 14.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.3', 'OJ', 8, 24.45, 29, 8.21, 11.52, 44.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '3.A.3', 'OJ', 9, 4.23, 29, 2.83, 1.04, 15.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 5, 9.07, 23, 8.65, 1.12, 46.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 7, 2.42, 23, 2.47, 0.28, 17.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 10, 9.07, 23, 8.65, 1.12, 46.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 11, 65.99, 23, 13.09, 36.65, 86.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '2.D.1', 'RL', 12, 13.46, 23, 6.32, 4.81, 32.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.1', 'RW', 1, 9.84, 24, 8.50, 1.48, 44.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.1', 'RW', 4, 8.81, 24, 8.41, 1.10, 45.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.1', 'RW', 5, 2.86, 24, 2.91, 0.34, 20.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.1', 'RW', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.1', 'RW', 7, 48.96, 24, 13.77, 23.48, 74.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.1', 'RW', 8, 12.37, 24, 8.76, 2.59, 42.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.1', 'RW', 9, 7.96, 24, 6.08, 1.53, 32.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.1', 'RW', 10, 9.20, 24, 7.97, 1.39, 42.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.2', 'PT', 1, 32.41, 24, 12.12, 13.24, 60.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.2', 'PT', 2, 4.62, 24, 2.86, 1.25, 15.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.2', 'PT', 3, 17.61, 24, 11.29, 4.10, 51.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.2', 'PT', 4, 22.91, 24, 14.94, 4.91, 63.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.2', 'PT', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.2', 'PT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.2', 'PT', 7, 14.46, 24, 6.84, 5.11, 34.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.2', 'PT', 8, 7.99, 24, 7.87, 0.94, 44.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.3', 'OJ', 1, 21.89, 24, 11.42, 6.57, 52.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.3', 'OJ', 2, 22.39, 24, 10.32, 7.78, 49.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.3', 'OJ', 3, 11.24, 24, 7.68, 2.51, 38.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.3', 'OJ', 4, 20.48, 24, 10.07, 6.69, 48.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.3', 'OJ', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.3', 'OJ', 7, 14.46, 24, 6.84, 5.11, 34.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.3', 'OJ', 8, 9.55, 24, 8.05, 1.51, 42.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 2, 0.47, 39, 0.47, 0.06, 3.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 4, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 8, 5.03, 39, 4.68, 0.73, 27.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 10, 1.80, 39, 1.79, 0.24, 12.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 11, 34.18, 39, 9.60, 17.96, 55.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '2.D.1', 'RL', 12, 58.53, 39, 8.94, 40.10, 74.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.1', 'RW', 1, 0.46, 40, 0.47, 0.06, 3.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.1', 'RW', 2, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.1', 'RW', 3, 0.46, 40, 0.47, 0.06, 3.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.1', 'RW', 4, 3.12, 40, 2.99, 0.43, 19.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.1', 'RW', 5, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.1', 'RW', 6, 20.56, 40, 7.71, 9.07, 40.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.1', 'RW', 7, 12.89, 40, 6.34, 4.51, 31.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.1', 'RW', 8, 28.76, 40, 8.77, 14.53, 48.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.1', 'RW', 9, 21.66, 40, 7.02, 10.69, 38.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.1', 'RW', 10, 5.22, 40, 3.34, 1.39, 17.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.1', 'RW', 11, 6.87, 40, 5.15, 1.43, 27.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.2', 'PT', 1, 15.63, 40, 6.45, 6.45, 33.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.2', 'PT', 2, 44.53, 40, 10.65, 25.13, 65.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.2', 'PT', 3, 13.12, 40, 6.29, 4.71, 31.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.2', 'PT', 4, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.2', 'PT', 5, 0.46, 40, 0.47, 0.06, 3.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.2', 'PT', 6, 11.23, 40, 5.96, 3.64, 29.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.2', 'PT', 7, 6.71, 40, 5.03, 1.40, 26.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.2', 'PT', 8, 3.38, 40, 2.14, 0.92, 11.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.2', 'PT', 9, 4.94, 40, 4.60, 0.71, 27.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.3', 'OJ', 1, 20.56, 40, 7.99, 8.78, 41.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.3', 'OJ', 2, 35.98, 40, 10.45, 18.34, 58.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.3', 'OJ', 3, 10.66, 40, 5.23, 3.78, 26.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.3', 'OJ', 4, 4.94, 40, 4.81, 0.65, 29.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.3', 'OJ', 5, 2.27, 40, 1.91, 0.40, 11.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.3', 'OJ', 6, 9.80, 40, 5.66, 2.89, 28.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.3', 'OJ', 7, 8.15, 40, 5.38, 2.03, 27.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.3', 'OJ', 8, 7.63, 40, 4.82, 2.03, 24.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 6, 1.43, 25, 1.65, 0.13, 14.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 10, 6.76, 25, 6.25, 0.93, 35.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 11, 48.58, 25, 11.24, 27.17, 70.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '2.D.1', 'RL', 12, 43.23, 25, 12.30, 21.30, 68.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.1', 'RW', 1, 0.88, 24, 0.95, 0.09, 7.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.1', 'RW', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.1', 'RW', 6, 6.82, 24, 6.31, 0.93, 36.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.1', 'RW', 7, 7.74, 24, 6.17, 1.39, 33.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.1', 'RW', 8, 36.11, 24, 12.93, 15.06, 64.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.1', 'RW', 9, 21.42, 24, 11.70, 6.08, 53.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.1', 'RW', 10, 9.23, 24, 6.96, 1.79, 36.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.1', 'RW', 11, 17.80, 24, 9.21, 5.56, 44.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.2', 'PT', 1, 41.22, 24, 6.84, 28.12, 55.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.2', 'PT', 2, 8.35, 24, 6.87, 1.40, 36.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.2', 'PT', 3, 2.32, 24, 2.02, 0.37, 13.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.2', 'PT', 4, 0.88, 24, 0.90, 0.10, 6.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.2', 'PT', 5, 14.91, 24, 7.35, 5.02, 36.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.2', 'PT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.2', 'PT', 7, 13.65, 24, 7.98, 3.75, 39.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.2', 'PT', 8, 14.53, 24, 8.64, 3.87, 41.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.2', 'PT', 9, 4.15, 24, 4.22, 0.48, 27.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.3', 'OJ', 1, 28.46, 23, 9.51, 13.12, 51.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.3', 'OJ', 2, 6.88, 23, 6.75, 0.83, 39.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.3', 'OJ', 3, 6.36, 23, 5.84, 0.88, 34.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.3', 'OJ', 4, 8.57, 23, 5.85, 1.96, 30.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.3', 'OJ', 5, 0.89, 23, 0.91, 0.10, 7.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.3', 'OJ', 6, 1.45, 23, 1.69, 0.13, 14.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.3', 'OJ', 7, 20.13, 23, 8.41, 7.85, 42.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.3', 'OJ', 8, 27.26, 23, 9.82, 11.83, 51.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 8, 9.44, 20, 8.82, 1.19, 47.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 11, 12.81, 20, 7.65, 3.38, 38.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '2.D.1', 'RL', 12, 77.75, 20, 10.42, 49.76, 92.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.1', 'RW', 1, 20.24, 20, 10.97, 5.77, 51.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.1', 'RW', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.1', 'RW', 6, 1.29, 20, 1.33, 0.15, 10.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.1', 'RW', 7, 34.69, 20, 12.00, 14.92, 61.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.1', 'RW', 8, 16.00, 20, 10.86, 3.39, 50.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.1', 'RW', 9, 8.90, 20, 7.08, 1.55, 37.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.1', 'RW', 11, 18.88, 20, 12.11, 4.26, 54.92, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.2', 'PT', 1, 48.45, 20, 14.64, 21.60, 76.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.2', 'PT', 2, 27.63, 20, 14.23, 7.93, 62.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.2', 'PT', 3, 2.93, 20, 1.62, 0.91, 9.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.2', 'PT', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.2', 'PT', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.2', 'PT', 7, 6.35, 20, 6.52, 0.68, 40.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.2', 'PT', 8, 5.20, 20, 5.11, 0.62, 32.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.2', 'PT', 9, 9.44, 20, 8.82, 1.19, 47.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.3', 'OJ', 1, 25.18, 20, 10.24, 9.73, 51.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.3', 'OJ', 2, 24.18, 20, 14.56, 5.70, 62.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.3', 'OJ', 3, 29.66, 20, 12.67, 10.57, 60.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.3', 'OJ', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.3', 'OJ', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.3', 'OJ', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.3', 'OJ', 7, 6.35, 20, 6.52, 0.68, 40.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.3', 'OJ', 8, 5.20, 20, 5.11, 0.62, 32.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '3.A.3', 'OJ', 9, 9.44, 20, 8.82, 1.19, 47.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 8, 13.46, 20, 12.11, 1.73, 57.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 10, 3.16, 20, 3.20, 0.36, 22.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 11, 50.34, 20, 16.13, 20.80, 79.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '2.D.1', 'RL', 12, 33.05, 20, 14.44, 11.18, 65.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.1', 'RW', 1, 17.86, 20, 10.10, 4.89, 47.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.1', 'RW', 5, 13.46, 20, 12.11, 1.73, 57.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.1', 'RW', 6, 16.80, 20, 9.62, 4.56, 46.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.1', 'RW', 7, 18.49, 20, 12.79, 3.70, 57.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.1', 'RW', 8, 14.80, 20, 8.06, 4.36, 39.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.1', 'RW', 10, 0.30, 20, 0.31, 0.03, 2.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.1', 'RW', 11, 18.30, 20, 12.59, 3.70, 56.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.2', 'PT', 1, 49.28, 20, 16.58, 19.51, 79.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.2', 'PT', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.2', 'PT', 3, 7.89, 20, 7.18, 1.07, 40.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.2', 'PT', 4, 11.42, 20, 7.82, 2.50, 39.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.2', 'PT', 5, 3.21, 20, 3.21, 0.38, 22.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.2', 'PT', 6, 2.63, 20, 1.96, 0.54, 11.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.2', 'PT', 7, 10.80, 20, 8.08, 2.05, 41.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.2', 'PT', 8, 14.77, 20, 12.09, 2.27, 56.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.3', 'OJ', 1, 41.20, 19, 16.18, 14.70, 74.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.3', 'OJ', 2, 9.81, 19, 8.61, 1.39, 45.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.3', 'OJ', 3, 0.16, 19, 0.17, 0.02, 1.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.3', 'OJ', 4, 17.23, 19, 9.97, 4.57, 47.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.3', 'OJ', 5, 0.05, 19, 0.06, 0.01, 0.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.3', 'OJ', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.3', 'OJ', 7, 15.53, 19, 9.29, 3.99, 44.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.3', 'OJ', 8, 16.01, 19, 12.92, 2.47, 58.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 10, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 11, 32.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '2.D.1', 'RL', 12, 60.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.1', 'RW', 1, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.1', 'RW', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.1', 'RW', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.1', 'RW', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.1', 'RW', 7, 60.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.1', 'RW', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.1', 'RW', 11, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.2', 'PT', 1, 36.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.2', 'PT', 2, 44.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.2', 'PT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.2', 'PT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.2', 'PT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.2', 'PT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.2', 'PT', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.3', 'OJ', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.3', 'OJ', 2, 44.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.3', 'OJ', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.3', 'OJ', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.3', 'OJ', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.3', 'OJ', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.3', 'OJ', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 2, 2.40, 22, 2.49, 0.27, 18.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 8, 4.77, 22, 5.09, 0.48, 34.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 11, 29.18, 22, 12.76, 10.25, 59.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '2.D.1', 'RL', 12, 63.66, 22, 14.30, 32.62, 86.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.1', 'RW', 1, 7.13, 21, 5.83, 1.21, 32.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.1', 'RW', 4, 2.56, 21, 2.66, 0.28, 19.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.1', 'RW', 5, 13.86, 21, 8.90, 3.29, 43.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.1', 'RW', 6, 2.56, 21, 2.60, 0.30, 18.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.1', 'RW', 7, 11.39, 21, 8.15, 2.33, 40.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.1', 'RW', 8, 27.56, 21, 12.96, 8.95, 59.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.1', 'RW', 9, 5.81, 21, 4.48, 1.11, 25.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.1', 'RW', 10, 14.83, 21, 8.75, 3.94, 42.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.1', 'RW', 11, 14.30, 21, 8.72, 3.64, 42.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.2', 'PT', 1, 24.88, 23, 9.93, 9.91, 49.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.2', 'PT', 2, 19.50, 23, 9.97, 6.10, 47.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.2', 'PT', 3, 4.55, 23, 4.87, 0.46, 32.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.2', 'PT', 4, 2.28, 23, 2.37, 0.26, 17.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.2', 'PT', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.2', 'PT', 6, 8.33, 23, 6.94, 1.36, 37.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.2', 'PT', 7, 14.44, 23, 8.03, 4.20, 39.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.2', 'PT', 8, 15.64, 23, 8.29, 4.79, 40.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.2', 'PT', 9, 10.38, 23, 8.43, 1.74, 43.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.3', 'OJ', 1, 20.75, 23, 12.32, 5.25, 55.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.3', 'OJ', 2, 2.28, 23, 2.37, 0.26, 17.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.3', 'OJ', 3, 4.55, 23, 4.87, 0.46, 32.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.3', 'OJ', 4, 7.83, 23, 5.83, 1.57, 31.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.3', 'OJ', 5, 7.90, 23, 6.55, 1.31, 35.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.3', 'OJ', 6, 16.22, 23, 9.35, 4.44, 44.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.3', 'OJ', 7, 14.44, 23, 8.03, 4.20, 39.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.3', 'OJ', 8, 15.64, 23, 8.29, 4.79, 40.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '3.A.3', 'OJ', 9, 10.38, 23, 8.43, 1.74, 43.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 11, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '2.D.1', 'RL', 12, 78.26, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.1', 'RW', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.1', 'RW', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.1', 'RW', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.1', 'RW', 7, 54.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.1', 'RW', 8, 18.18, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.2', 'PT', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.2', 'PT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.2', 'PT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.2', 'PT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.2', 'PT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.3', 'OJ', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.3', 'OJ', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.3', 'OJ', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.3', 'OJ', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.3', 'OJ', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.3', 'OJ', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 2, 3.92, 18, 4.17, 0.39, 29.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 11, 20.71, 18, 9.56, 7.11, 47.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '2.D.1', 'RL', 12, 75.36, 18, 9.32, 51.47, 89.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.1', 'RW', 1, 29.51, 17, 10.37, 12.71, 54.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.1', 'RW', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.1', 'RW', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.1', 'RW', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.1', 'RW', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.1', 'RW', 6, 8.88, 17, 6.89, 1.58, 37.22, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.1', 'RW', 7, 13.25, 17, 9.12, 2.76, 45.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.1', 'RW', 8, 35.41, 17, 10.66, 16.95, 59.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.1', 'RW', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.1', 'RW', 11, 12.94, 17, 8.54, 2.90, 42.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.2', 'PT', 1, 46.14, 18, 15.32, 18.92, 75.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.2', 'PT', 2, 15.92, 18, 8.72, 4.57, 42.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.2', 'PT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.2', 'PT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.2', 'PT', 5, 9.01, 18, 8.55, 1.08, 47.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.2', 'PT', 6, 3.92, 18, 4.17, 0.39, 29.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.2', 'PT', 7, 21.27, 18, 10.67, 6.58, 50.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.2', 'PT', 9, 3.75, 18, 3.99, 0.38, 28.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.3', 'OJ', 1, 34.36, 17, 12.87, 13.51, 63.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.3', 'OJ', 2, 16.35, 17, 10.65, 3.61, 50.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.3', 'OJ', 3, 4.63, 17, 4.70, 0.50, 31.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.3', 'OJ', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.3', 'OJ', 5, 14.21, 17, 10.20, 2.73, 49.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.3', 'OJ', 6, 2.97, 17, 2.99, 0.34, 21.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.3', 'OJ', 7, 10.51, 17, 7.91, 1.94, 41.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.3', 'OJ', 8, 16.98, 17, 9.01, 5.01, 44.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 10, 1.30, 18, 1.43, 0.13, 12.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 11, 42.30, 18, 4.75, 32.71, 52.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '2.D.1', 'RL', 12, 56.40, 18, 4.39, 47.02, 65.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.1', 'RW', 1, 16.30, 18, 10.84, 3.52, 50.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.1', 'RW', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.1', 'RW', 6, 3.14, 18, 2.59, 0.53, 16.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.1', 'RW', 7, 5.52, 18, 3.97, 1.16, 22.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.1', 'RW', 8, 62.45, 18, 21.86, 18.88, 92.24, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.1', 'RW', 10, 12.60, 18, 10.71, 1.82, 52.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.2', 'PT', 1, 49.86, 18, 19.44, 16.16, 83.68, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.2', 'PT', 2, 17.56, 18, 10.95, 4.14, 51.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.2', 'PT', 3, 3.13, 18, 2.62, 0.52, 16.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.2', 'PT', 4, 13.42, 18, 11.15, 2.01, 53.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.2', 'PT', 5, 13.42, 18, 11.15, 2.01, 53.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.2', 'PT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.2', 'PT', 7, 1.30, 18, 1.43, 0.13, 12.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.2', 'PT', 8, 1.30, 18, 1.41, 0.13, 11.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.3', 'OJ', 1, 17.90, 18, 11.18, 4.19, 52.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.3', 'OJ', 2, 23.25, 18, 11.90, 6.91, 55.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.3', 'OJ', 3, 16.80, 18, 11.16, 3.61, 52.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.3', 'OJ', 4, 14.73, 18, 11.15, 2.58, 52.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.3', 'OJ', 5, 13.42, 18, 11.15, 2.01, 53.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.3', 'OJ', 6, 12.60, 18, 10.71, 1.82, 52.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.3', 'OJ', 8, 1.30, 18, 1.41, 0.13, 11.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 6, 0.81, 23, 0.83, 0.09, 6.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 10, 1.25, 23, 1.29, 0.14, 10.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 11, 54.89, 23, 13.97, 27.40, 79.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '2.D.1', 'RL', 12, 43.05, 23, 13.89, 18.93, 70.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.1', 'RW', 1, 1.35, 23, 1.36, 0.16, 10.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.1', 'RW', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.1', 'RW', 5, 18.21, 23, 11.38, 4.37, 52.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.1', 'RW', 6, 16.37, 23, 12.75, 2.76, 57.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.1', 'RW', 7, 34.48, 23, 13.83, 12.88, 65.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.1', 'RW', 8, 17.76, 23, 9.27, 5.47, 44.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.1', 'RW', 10, 4.70, 23, 4.42, 0.63, 27.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.1', 'RW', 11, 7.12, 23, 7.20, 0.80, 42.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.2', 'PT', 1, 21.16, 22, 10.08, 7.09, 48.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.2', 'PT', 2, 32.52, 22, 13.98, 11.36, 64.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.2', 'PT', 3, 1.49, 22, 1.50, 0.18, 11.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.2', 'PT', 4, 6.44, 22, 6.27, 0.78, 37.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.2', 'PT', 5, 2.38, 22, 1.82, 0.48, 11.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.2', 'PT', 6, 20.04, 22, 12.94, 4.47, 57.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.2', 'PT', 8, 8.14, 22, 5.15, 2.07, 27.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.2', 'PT', 9, 7.84, 22, 7.92, 0.86, 45.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.3', 'OJ', 1, 21.27, 22, 10.09, 7.17, 48.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.3', 'OJ', 2, 27.25, 22, 11.05, 10.52, 54.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.3', 'OJ', 3, 11.71, 22, 6.45, 3.50, 32.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.3', 'OJ', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.3', 'OJ', 5, 12.40, 22, 9.47, 2.25, 46.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.3', 'OJ', 6, 10.02, 22, 9.80, 1.15, 51.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.3', 'OJ', 7, 1.38, 22, 1.43, 0.16, 11.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.3', 'OJ', 8, 8.14, 22, 5.15, 2.07, 27.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '3.A.3', 'OJ', 9, 7.84, 22, 7.92, 0.86, 45.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 11, 16.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '2.D.1', 'RL', 12, 83.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.1', 'RW', 1, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.1', 'RW', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.1', 'RW', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.1', 'RW', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.1', 'RW', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.1', 'RW', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.1', 'RW', 7, 33.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.1', 'RW', 8, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.1', 'RW', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.1', 'RW', 10, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.2', 'PT', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.2', 'PT', 2, 36.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.2', 'PT', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.2', 'PT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.2', 'PT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.2', 'PT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.2', 'PT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.2', 'PT', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.3', 'OJ', 1, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.3', 'OJ', 2, 17.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.3', 'OJ', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.3', 'OJ', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.3', 'OJ', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.3', 'OJ', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.3', 'OJ', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.3', 'OJ', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 3, 1.74, 25, 1.76, 0.21, 12.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 5, 1.47, 25, 1.49, 0.18, 11.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 6, 11.41, 25, 9.45, 1.84, 47.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 10, 7.55, 25, 6.08, 1.34, 33.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 11, 10.30, 25, 10.54, 1.08, 54.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '2.D.1', 'RL', 12, 67.52, 25, 14.97, 33.70, 89.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.1', 'RW', 1, 19.33, 27, 10.94, 5.36, 50.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.1', 'RW', 4, 1.45, 27, 1.46, 0.18, 10.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.1', 'RW', 5, 9.20, 27, 7.90, 1.43, 41.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.1', 'RW', 6, 9.20, 27, 9.12, 1.06, 48.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.1', 'RW', 7, 11.73, 27, 10.57, 1.61, 52.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.1', 'RW', 8, 29.89, 27, 11.11, 12.53, 55.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.1', 'RW', 9, 13.29, 27, 8.05, 3.51, 39.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.1', 'RW', 11, 5.92, 27, 3.34, 1.80, 17.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.2', 'PT', 1, 23.85, 27, 7.49, 11.83, 42.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.2', 'PT', 2, 35.57, 27, 12.61, 15.12, 63.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.2', 'PT', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.2', 'PT', 4, 19.31, 27, 12.30, 4.51, 54.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.2', 'PT', 5, 9.20, 27, 7.90, 1.43, 41.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.2', 'PT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.2', 'PT', 8, 10.07, 27, 6.25, 2.64, 31.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.2', 'PT', 9, 2.00, 27, 1.97, 0.26, 13.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.3', 'OJ', 1, 24.50, 27, 7.64, 12.19, 43.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.3', 'OJ', 2, 42.29, 27, 14.41, 17.88, 71.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.3', 'OJ', 3, 1.83, 27, 1.82, 0.23, 13.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.3', 'OJ', 4, 0.91, 27, 0.92, 0.11, 6.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.3', 'OJ', 5, 19.31, 27, 8.01, 7.68, 40.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.3', 'OJ', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.3', 'OJ', 8, 11.15, 27, 6.43, 3.20, 32.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 11, 50.95, 20, 23.02, 13.12, 87.72, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '2.D.1', 'RL', 12, 49.05, 20, 23.02, 12.28, 86.88, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.1', 'RW', 1, 0.31, 20, 0.34, 0.03, 3.06, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.1', 'RW', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.1', 'RW', 6, 0.31, 20, 0.34, 0.03, 3.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.1', 'RW', 7, 2.51, 20, 1.96, 0.48, 12.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.1', 'RW', 8, 30.49, 20, 18.04, 6.87, 72.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.1', 'RW', 9, 29.91, 20, 23.44, 3.95, 81.59, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.1', 'RW', 10, 36.47, 20, 23.06, 6.67, 82.17, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.2', 'PT', 1, 49.08, 20, 23.08, 12.24, 86.94, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.2', 'PT', 2, 2.51, 20, 1.62, 0.64, 9.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.2', 'PT', 3, 6.39, 20, 6.65, 0.66, 41.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.2', 'PT', 4, 0.31, 20, 0.34, 0.03, 3.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.2', 'PT', 5, 29.91, 20, 23.44, 3.95, 81.59, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.2', 'PT', 7, 4.60, 20, 4.87, 0.47, 32.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.2', 'PT', 8, 7.21, 20, 5.73, 1.28, 31.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.3', 'OJ', 1, 8.59, 20, 7.16, 1.37, 38.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.3', 'OJ', 2, 61.40, 20, 19.84, 21.61, 90.17, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.3', 'OJ', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.3', 'OJ', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.3', 'OJ', 5, 1.24, 20, 1.03, 0.21, 6.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.3', 'OJ', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.3', 'OJ', 7, 0.65, 20, 0.71, 0.07, 6.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.3', 'OJ', 8, 28.12, 20, 17.42, 6.05, 70.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 10, 31.98, 20, 12.63, 12.24, 61.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 11, 36.64, 20, 14.47, 13.56, 68.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '2.D.1', 'RL', 12, 31.37, 20, 16.41, 8.49, 69.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.1', 'RW', 1, 22.01, 20, 11.82, 6.26, 54.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.1', 'RW', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.1', 'RW', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.1', 'RW', 7, 6.73, 20, 6.72, 0.76, 40.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.1', 'RW', 8, 51.14, 20, 13.53, 25.20, 76.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.1', 'RW', 9, 19.74, 20, 16.85, 2.59, 69.49, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.1', 'RW', 10, 0.21, 20, 0.20, 0.03, 1.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.1', 'RW', 11, 0.17, 20, 0.19, 0.02, 1.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.2', 'PT', 1, 72.47, 20, 15.11, 35.04, 92.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.2', 'PT', 2, 4.30, 20, 4.52, 0.45, 30.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.2', 'PT', 3, 11.84, 20, 9.73, 1.87, 48.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.2', 'PT', 4, 0.06, 20, 0.07, 0.01, 0.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.2', 'PT', 5, 4.44, 20, 3.96, 0.65, 24.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.2', 'PT', 8, 0.17, 20, 0.19, 0.02, 1.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.2', 'PT', 9, 6.71, 20, 6.71, 0.76, 40.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.3', 'OJ', 1, 26.96, 19, 18.22, 5.02, 72.06, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.3', 'OJ', 2, 42.38, 19, 20.06, 11.58, 80.52, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.3', 'OJ', 3, 14.52, 19, 11.24, 2.47, 53.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.3', 'OJ', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.3', 'OJ', 5, 5.62, 19, 4.66, 0.93, 27.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.3', 'OJ', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.3', 'OJ', 7, 0.05, 19, 0.05, 0.00, 0.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.3', 'OJ', 8, 10.48, 19, 8.27, 1.80, 42.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 8, 50.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 10, 15.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 6, 35.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 2, 21.80, 20, 13.86, 4.84, 60.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 3, 16.81, 20, 12.25, 3.13, 55.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 5, 4.08, 20, 3.99, 0.50, 26.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 8, 41.68, 20, 17.56, 13.62, 76.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 9, 1.11, 20, 1.14, 0.13, 8.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 10, 14.51, 20, 13.33, 1.76, 61.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 1, 63.44, 20, 13.19, 34.54, 85.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 2, 4.08, 20, 3.99, 0.50, 26.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 4, 8.82, 20, 7.72, 1.28, 41.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 5, 15.08, 20, 12.13, 2.39, 56.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 6, 1.92, 20, 1.96, 0.22, 14.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 7, 6.66, 20, 5.78, 1.01, 33.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 1, 16.06, 20, 13.34, 2.35, 60.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 2, 39.24, 20, 13.90, 16.01, 68.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 3, 16.85, 20, 13.44, 2.65, 60.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 4, 17.92, 20, 12.30, 3.66, 55.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 6, 8.82, 20, 7.72, 1.28, 41.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 7, 1.11, 20, 1.14, 0.13, 8.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 1, 15.48, 20, 9.04, 4.13, 43.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 2, 21.01, 20, 13.77, 4.48, 60.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 3, 17.96, 20, 13.44, 3.14, 59.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 4, 22.23, 20, 13.82, 5.09, 60.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 6, 23.33, 20, 13.69, 5.78, 60.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 2, 7.61, 21, 7.47, 0.89, 43.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 3, 7.61, 21, 7.56, 0.87, 43.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 10, 12.13, 21, 8.40, 2.60, 41.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 11, 25.68, 21, 10.46, 9.93, 52.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 12, 46.98, 21, 14.34, 21.05, 74.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 1, 25.44, 21, 10.72, 9.50, 52.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 2, 2.28, 21, 2.31, 0.27, 16.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 3, 7.61, 21, 7.47, 0.89, 43.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 5, 12.13, 21, 8.40, 2.60, 41.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 6, 11.37, 21, 7.93, 2.43, 39.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 7, 18.70, 21, 8.78, 6.45, 43.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 8, 5.77, 21, 4.34, 1.14, 24.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 11, 16.71, 21, 9.83, 4.39, 46.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 1, 23.13, 21, 10.05, 8.47, 49.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 2, 11.48, 21, 8.00, 2.45, 40.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 3, 9.20, 21, 7.73, 1.45, 41.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 4, 9.78, 21, 7.78, 1.69, 40.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 5, 9.20, 21, 7.72, 1.45, 41.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 6, 14.64, 21, 9.65, 3.31, 46.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 7, 20.50, 21, 8.98, 7.55, 44.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 8, 2.07, 21, 2.10, 0.24, 15.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 1, 16.81, 21, 9.55, 4.64, 45.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 2, 21.15, 21, 10.61, 6.64, 50.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 3, 9.70, 21, 7.30, 1.85, 37.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 4, 18.98, 21, 10.85, 5.10, 50.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 5, 9.20, 21, 7.72, 1.45, 41.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 6, 7.61, 21, 6.86, 1.06, 38.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 7, 10.32, 21, 7.25, 2.20, 37.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 8, 6.24, 21, 4.60, 1.27, 25.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 8, 71.43, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 1, 38.10, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 1, 42.86, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 6, 28.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 8, 52.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 1, 36.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 5, 24.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 6, 24.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 1, 32.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 1, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 2, 24.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 6, 8.46, 37, 4.21, 2.98, 21.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 7, 4.04, 37, 3.95, 0.53, 24.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 8, 38.60, 37, 10.36, 20.58, 60.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 9, 6.38, 37, 5.69, 0.98, 32.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 10, 5.20, 37, 4.28, 0.93, 24.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 11, 37.32, 37, 10.13, 19.84, 58.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 1, 26.24, 37, 9.01, 12.15, 47.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 2, 4.31, 37, 4.20, 0.57, 26.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 4, 5.75, 37, 3.56, 1.59, 18.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 5, 30.37, 37, 10.13, 14.16, 53.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 6, 25.24, 37, 8.64, 11.77, 46.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 7, 7.66, 37, 5.96, 1.48, 31.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 10, 0.44, 37, 0.44, 0.06, 3.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 1, 33.53, 37, 9.87, 17.05, 55.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 2, 42.57, 37, 9.93, 24.54, 62.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 3, 10.89, 37, 5.86, 3.47, 29.35, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 4, 0.89, 37, 0.90, 0.11, 6.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 5, 7.77, 37, 5.85, 1.58, 30.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 6, 0.41, 37, 0.42, 0.05, 3.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 8, 3.94, 37, 3.95, 0.49, 25.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 1, 28.97, 36, 9.38, 13.91, 50.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 2, 35.18, 36, 9.48, 18.93, 55.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 3, 19.45, 36, 7.86, 8.02, 40.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 4, 5.97, 36, 5.83, 0.76, 34.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 5, 10.01, 36, 6.08, 2.75, 30.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 7, 0.41, 36, 0.42, 0.05, 3.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 3, 8.87, 35, 4.81, 2.82, 24.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 4, 3.45, 35, 3.58, 0.40, 24.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 5, 50.14, 35, 10.89, 29.33, 70.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 6, 37.54, 35, 12.49, 16.91, 63.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 1, 29.83, 35, 9.82, 14.08, 52.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 4, 3.56, 35, 3.39, 0.49, 21.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 5, 9.37, 35, 4.32, 3.55, 22.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 6, 32.92, 35, 9.45, 17.06, 53.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 7, 16.14, 35, 7.51, 5.86, 37.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 8, 4.29, 35, 3.40, 0.83, 19.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 9, 2.38, 35, 2.33, 0.32, 15.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 11, 1.50, 35, 1.53, 0.19, 11.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 1, 21.51, 34, 8.38, 9.08, 42.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 2, 12.72, 34, 7.04, 3.86, 34.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 3, 14.46, 34, 5.77, 6.14, 30.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 4, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 5, 10.64, 34, 6.78, 2.71, 33.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 6, 24.40, 34, 8.57, 11.14, 45.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 7, 16.27, 34, 7.71, 5.79, 38.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 1, 4.18, 35, 3.39, 0.78, 19.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 2, 4.52, 35, 2.96, 1.16, 16.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 3, 8.54, 35, 4.35, 2.92, 22.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 4, 17.48, 35, 7.56, 6.80, 38.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 5, 26.42, 35, 7.65, 13.89, 44.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 6, 27.78, 35, 9.33, 13.01, 49.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 7, 11.09, 35, 6.64, 3.07, 32.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 6, 88.46, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 7, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 2, 46.15, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 3, 32.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 8, 76.19, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 9, 23.81, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.1', 'RW', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.1', 'RW', 6, 57.14, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.1', 'RW', 7, 23.81, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.1', 'RW', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.2', 'PT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.2', 'PT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.2', 'PT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.2', 'PT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.2', 'PT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.3', 'OJ', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.3', 'OJ', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.3', 'OJ', 3, 33.33, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.3', 'OJ', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.3', 'OJ', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.3', 'OJ', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.3', 'OJ', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.01', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 1, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 2, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 3, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 4, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 5, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 6, 75.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 7, 10.71, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 8, 12.50, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 9, 1.79, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 10, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 11, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '2.D.1', 'RL', 12, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.1', 'RW', 1, 10.71, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.1', 'RW', 2, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.1', 'RW', 3, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.1', 'RW', 4, 16.07, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.1', 'RW', 5, 39.29, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.1', 'RW', 6, 19.64, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.1', 'RW', 7, 10.71, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.1', 'RW', 8, 1.79, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.1', 'RW', 9, 1.79, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.1', 'RW', 10, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.1', 'RW', 11, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.2', 'PT', 1, 17.86, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.2', 'PT', 2, 58.93, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.2', 'PT', 3, 8.93, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.2', 'PT', 4, 3.57, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.2', 'PT', 5, 8.93, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.2', 'PT', 6, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.2', 'PT', 7, 1.79, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.2', 'PT', 8, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.2', 'PT', 9, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.3', 'OJ', 1, 25.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.3', 'OJ', 2, 37.50, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.3', 'OJ', 3, 25.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.3', 'OJ', 4, 3.57, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.3', 'OJ', 5, 5.36, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.3', 'OJ', 6, 1.79, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.3', 'OJ', 7, 1.79, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.3', 'OJ', 8, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.02', '3.A.3', 'OJ', 9, 0.00, 56, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 3, 5.15, 43, 4.35, 0.89, 24.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 4, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 5, 82.75, 43, 7.76, 61.58, 93.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 6, 11.69, 43, 6.59, 3.52, 32.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 7, 0.41, 43, 0.43, 0.05, 3.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 12, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 1, 23.42, 42, 7.27, 11.88, 40.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 2, 2.22, 42, 1.87, 0.40, 11.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 3, 9.14, 42, 5.38, 2.65, 27.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 4, 5.20, 42, 3.57, 1.25, 19.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 5, 30.87, 42, 7.28, 18.31, 47.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 6, 20.18, 42, 7.71, 8.77, 39.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 7, 6.19, 42, 4.60, 1.32, 24.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 8, 2.78, 42, 2.23, 0.54, 13.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 10, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 1, 13.32, 42, 6.14, 4.98, 31.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 2, 24.77, 42, 10.53, 9.52, 50.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 3, 27.82, 42, 9.73, 12.65, 50.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 4, 21.65, 42, 8.04, 9.60, 41.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 5, 7.19, 42, 5.03, 1.66, 26.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 7, 5.25, 42, 5.15, 0.68, 30.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 1, 5.73, 41, 4.97, 0.94, 28.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 2, 8.36, 41, 4.36, 2.81, 22.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 3, 38.17, 41, 12.55, 17.41, 64.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 4, 24.23, 41, 8.29, 11.38, 44.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 5, 9.64, 41, 5.32, 3.01, 26.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 6, 9.57, 41, 5.95, 2.57, 29.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 7, 4.28, 41, 4.30, 0.53, 27.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 4, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 5, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 8, 80.90, 34, 7.32, 61.77, 91.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 9, 19.10, 34, 7.32, 8.26, 38.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 12, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 1, 35.69, 34, 6.62, 23.58, 49.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 2, 0.75, 34, 0.58, 0.15, 3.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 3, 1.87, 34, 1.93, 0.22, 13.99, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 4, 0.27, 34, 0.28, 0.03, 2.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 5, 22.91, 34, 6.41, 12.43, 38.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 6, 27.25, 34, 7.01, 15.43, 43.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 7, 11.26, 34, 7.58, 2.64, 37.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 1, 17.25, 34, 6.24, 7.89, 33.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 2, 30.82, 34, 10.50, 14.06, 54.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 3, 14.76, 34, 6.93, 5.34, 34.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 4, 16.13, 34, 7.49, 5.87, 37.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 5, 1.25, 34, 0.87, 0.30, 5.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 6, 14.11, 34, 7.30, 4.60, 35.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 7, 5.68, 34, 5.74, 0.68, 34.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 1, 12.48, 34, 10.07, 2.14, 48.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 2, 4.38, 34, 3.95, 0.66, 23.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 3, 11.25, 34, 7.17, 2.85, 35.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 4, 34.66, 34, 9.76, 18.08, 56.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 5, 17.49, 34, 7.33, 7.02, 37.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 6, 14.07, 34, 7.67, 4.31, 37.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 7, 5.68, 34, 5.74, 0.68, 34.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 6, 32.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 8, 57.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 6, 42.86, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 7, 21.43, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 1, 3.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 2, 28.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 3, 28.57, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 2, 14.29, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 3, 46.43, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 10, 23.47, 23, 11.40, 7.60, 53.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 11, 75.12, 23, 11.34, 46.17, 91.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 12, 1.41, 23, 1.40, 0.18, 10.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 1, 37.75, 23, 12.16, 17.17, 63.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 3, 4.95, 23, 4.92, 0.59, 31.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 4, 3.92, 23, 3.92, 0.47, 26.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 5, 2.60, 23, 2.68, 0.30, 19.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 6, 4.95, 23, 3.87, 0.94, 22.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 7, 31.60, 23, 11.97, 12.77, 59.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 8, 11.40, 23, 7.85, 2.50, 39.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 10, 2.83, 23, 2.88, 0.33, 20.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 1, 39.01, 23, 12.36, 17.88, 65.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 2, 15.24, 23, 9.20, 3.94, 44.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 3, 14.40, 23, 8.12, 4.12, 39.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 4, 2.60, 23, 2.68, 0.30, 19.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 5, 13.86, 23, 9.64, 2.93, 46.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 7, 13.46, 23, 9.06, 3.01, 43.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 8, 1.41, 23, 1.44, 0.17, 10.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 1, 7.67, 23, 6.19, 1.34, 33.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 2, 42.06, 23, 12.23, 20.41, 67.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 3, 5.33, 23, 4.94, 0.73, 30.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 4, 2.60, 23, 2.68, 0.30, 19.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 5, 24.18, 23, 11.51, 7.98, 53.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 6, 11.75, 23, 5.57, 4.19, 28.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 7, 1.41, 23, 1.44, 0.17, 10.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 9, 4.99, 23, 4.96, 0.60, 31.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 4, 10.65, 38, 8.97, 1.73, 44.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 5, 66.10, 38, 11.70, 40.36, 84.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 6, 23.25, 38, 11.60, 7.50, 53.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 1, 24.64, 36, 11.39, 8.60, 53.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 3, 11.44, 36, 10.72, 1.49, 52.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 4, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 5, 1.07, 36, 0.63, 0.32, 3.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 6, 28.54, 36, 8.94, 14.09, 49.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 7, 11.11, 36, 5.71, 3.72, 28.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 8, 0.56, 36, 0.45, 0.11, 2.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 9, 11.44, 36, 10.81, 1.46, 52.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 10, 11.20, 36, 9.36, 1.83, 46.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 1, 1.42, 36, 0.93, 0.37, 5.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 2, 34.40, 36, 18.45, 9.07, 73.38, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 3, 22.55, 36, 13.66, 5.62, 58.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 4, 13.92, 36, 9.21, 3.29, 43.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 5, 26.60, 36, 12.56, 8.94, 57.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 6, 1.11, 36, 1.16, 0.13, 8.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 1, 0.94, 36, 0.78, 0.18, 4.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 2, 16.55, 36, 9.22, 4.86, 43.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 3, 39.57, 36, 13.62, 17.08, 67.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 4, 37.64, 36, 18.82, 10.60, 75.45, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 5, 5.30, 36, 4.10, 1.05, 22.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 5, 50.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 6, 39.29, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 8, 7.14, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 1, 57.14, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 4, 40.74, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 8, 65.52, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 9, 24.14, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 10, 6.90, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 11, 3.45, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 5, 10.34, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 6, 37.93, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 7, 24.14, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 8, 17.24, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 1, 24.14, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 2, 31.03, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 2, 20.69, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 4, 34.48, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 5, 45.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 6, 45.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 6, 45.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 7, 15.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 4, 50.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 8, 88.46, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 9, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 11, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 7, 50.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 8, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 9, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 2, 23.08, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 3, 34.62, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 4, 34.62, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 8, 77.42, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 9, 3.23, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 10, 6.45, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 11, 6.45, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 12, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 1, 9.68, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 6, 19.35, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 7, 61.29, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 8, 6.45, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 1, 29.03, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 2, 22.58, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 7, 22.58, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 1, 41.94, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 2, 22.58, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 3, 9.68, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 5, 3.23, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 1, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 2, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 3, 2.70, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 4, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 5, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 6, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 7, 5.41, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 8, 78.38, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 9, 10.81, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 10, 2.70, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 11, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 12, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 1, 18.92, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 2, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 3, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 4, 5.41, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 5, 8.11, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 6, 48.65, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 7, 10.81, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 8, 5.41, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 9, 2.70, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 10, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 11, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 1, 13.51, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 2, 40.54, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 3, 24.32, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 4, 10.81, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 5, 8.11, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 6, 2.70, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 7, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 8, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 9, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 1, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 2, 18.92, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 3, 43.24, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 4, 24.32, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 5, 10.81, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 6, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 7, 2.70, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 8, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 9, 0.00, 37, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 8, 83.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 9, 3.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 10, 3.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 11, 6.67, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 1, 13.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 6, 30.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 7, 43.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 2, 39.29, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 4, 30.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 8, 16.67, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 10, 3.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 11, 76.67, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 12, 3.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 1, 27.59, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 5, 24.14, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 6, 31.03, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 8, 10.34, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 1, 33.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 4, 9.50, 16, 9.00, 1.12, 49.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 5, 4.86, 16, 5.01, 0.51, 33.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 7, 11.13, 16, 7.73, 2.32, 39.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 8, 47.95, 16, 13.59, 22.40, 74.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 10, 13.90, 16, 9.14, 3.07, 45.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 11, 12.65, 16, 8.94, 2.52, 44.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.1', 'RW', 1, 26.59, 16, 11.07, 9.76, 54.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.1', 'RW', 2, 4.39, 16, 4.34, 0.51, 29.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.1', 'RW', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.1', 'RW', 5, 4.39, 16, 3.92, 0.62, 25.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.1', 'RW', 6, 13.90, 16, 9.72, 2.78, 47.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.1', 'RW', 7, 33.21, 16, 12.03, 13.53, 61.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.1', 'RW', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.1', 'RW', 10, 5.09, 16, 5.23, 0.53, 35.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.1', 'RW', 11, 12.42, 16, 8.84, 2.45, 44.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.2', 'PT', 1, 46.26, 15, 13.87, 20.65, 74.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.2', 'PT', 2, 9.34, 15, 6.38, 2.01, 34.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.2', 'PT', 3, 8.04, 15, 8.00, 0.85, 47.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.2', 'PT', 4, 16.43, 15, 11.24, 3.29, 53.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.2', 'PT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.2', 'PT', 6, 5.41, 15, 5.54, 0.56, 36.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.2', 'PT', 7, 14.51, 15, 7.24, 4.63, 37.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.2', 'PT', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.2', 'PT', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.3', 'OJ', 1, 39.09, 15, 13.58, 15.88, 68.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.3', 'OJ', 2, 4.67, 15, 4.81, 0.48, 33.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.3', 'OJ', 3, 9.34, 15, 9.15, 1.00, 51.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.3', 'OJ', 4, 34.32, 15, 13.06, 13.10, 64.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.3', 'OJ', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.3', 'OJ', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.3', 'OJ', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.3', 'OJ', 8, 5.41, 15, 5.54, 0.56, 36.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '3.A.3', 'OJ', 9, 7.17, 15, 7.20, 0.75, 43.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 11, 85.71, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '2.D.1', 'RL', 12, 9.52, 21, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.1', 'RW', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.1', 'RW', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.1', 'RW', 6, 40.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.1', 'RW', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.1', 'RW', 8, 20.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.2', 'PT', 1, 40.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.2', 'PT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.2', 'PT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.2', 'PT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.2', 'PT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.2', 'PT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.3', 'OJ', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.3', 'OJ', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.3', 'OJ', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.3', 'OJ', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.3', 'OJ', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.3', 'OJ', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 1, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 3, 2.86, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 5, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 6, 11.43, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 7, 85.71, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 8, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 9, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 10, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 11, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '2.D.1', 'RL', 12, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.1', 'RW', 1, 48.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.1', 'RW', 2, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.1', 'RW', 3, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.1', 'RW', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.1', 'RW', 5, 2.86, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.1', 'RW', 6, 31.43, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.1', 'RW', 7, 17.14, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.1', 'RW', 8, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.1', 'RW', 9, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.1', 'RW', 10, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.1', 'RW', 11, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.2', 'PT', 1, 62.86, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.2', 'PT', 2, 11.43, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.2', 'PT', 3, 8.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.2', 'PT', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.2', 'PT', 5, 2.86, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.2', 'PT', 6, 5.71, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.2', 'PT', 7, 8.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.2', 'PT', 8, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.2', 'PT', 9, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.3', 'OJ', 1, 48.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.3', 'OJ', 2, 25.71, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.3', 'OJ', 3, 2.86, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.3', 'OJ', 4, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.3', 'OJ', 5, 2.86, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.3', 'OJ', 6, 11.43, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.3', 'OJ', 7, 8.57, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.3', 'OJ', 8, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '3.A.3', 'OJ', 9, 0.00, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 1, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 2, 0.30, 47, 0.31, 0.04, 2.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 3, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 4, 1.21, 47, 1.19, 0.16, 8.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 5, 30.10, 47, 12.27, 11.74, 58.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 6, 59.36, 47, 10.75, 37.32, 78.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 7, 3.56, 47, 2.11, 1.06, 11.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 8, 5.48, 47, 4.46, 1.01, 24.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 10, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 11, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 12, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 1, 24.83, 45, 8.81, 11.32, 46.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 2, 7.56, 45, 7.26, 1.00, 39.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 3, 0.81, 45, 0.62, 0.17, 3.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 4, 1.27, 45, 1.04, 0.24, 6.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 5, 18.63, 45, 7.76, 7.55, 39.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 6, 28.28, 45, 9.49, 13.32, 50.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 7, 13.45, 45, 8.29, 3.57, 39.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 8, 3.83, 45, 2.19, 1.18, 11.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 10, 1.35, 45, 1.35, 0.18, 9.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 11, 0.00, 45, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 1, 17.97, 45, 7.23, 7.54, 37.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 2, 10.57, 45, 5.17, 3.77, 26.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 3, 9.82, 45, 7.52, 1.93, 37.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 4, 15.98, 45, 8.87, 4.78, 41.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 5, 33.79, 45, 12.28, 14.44, 60.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 6, 9.18, 45, 7.29, 1.70, 37.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 7, 2.70, 45, 2.70, 0.35, 18.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 8, 0.00, 45, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 1, 0.52, 44, 0.53, 0.07, 3.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 2, 8.77, 44, 7.66, 1.37, 39.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 3, 31.86, 44, 10.22, 15.32, 54.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 4, 32.60, 44, 6.90, 20.44, 47.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 5, 15.06, 44, 6.43, 6.05, 32.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 6, 9.75, 44, 7.64, 1.84, 38.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 8, 1.43, 44, 1.43, 0.19, 10.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 6, 73.08, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 7, 19.23, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 12, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 1, 23.08, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 6, 30.77, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 7, 15.38, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 8, 7.69, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 11, 7.69, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 4, 23.08, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 5, 38.46, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 6, 26.92, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 6, 38.46, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 7, 61.54, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 1, 61.54, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 8, 7.69, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 1, 34.62, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 4, 30.77, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 4, 30.77, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 1, 0.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 2, 7.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 3, 10.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 4, 2.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 5, 47.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 6, 25.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 7, 2.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 8, 0.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 9, 2.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 10, 2.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 11, 0.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '2.D.1', 'RL', 12, 0.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.1', 'RW', 1, 10.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.1', 'RW', 2, 0.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.1', 'RW', 3, 0.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.1', 'RW', 4, 5.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.1', 'RW', 5, 12.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.1', 'RW', 6, 42.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.1', 'RW', 7, 17.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.1', 'RW', 8, 5.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.1', 'RW', 9, 2.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.1', 'RW', 10, 5.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.1', 'RW', 11, 0.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.2', 'PT', 1, 22.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.2', 'PT', 2, 12.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.2', 'PT', 3, 15.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.2', 'PT', 4, 5.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.2', 'PT', 5, 22.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.2', 'PT', 6, 15.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.2', 'PT', 7, 5.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.2', 'PT', 8, 2.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.2', 'PT', 9, 0.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.3', 'OJ', 1, 2.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.3', 'OJ', 2, 17.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.3', 'OJ', 3, 15.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.3', 'OJ', 4, 15.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.3', 'OJ', 5, 22.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.3', 'OJ', 6, 17.50, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.3', 'OJ', 7, 10.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.3', 'OJ', 8, 0.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '3.A.3', 'OJ', 9, 0.00, 40, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 2, 4.24, 40, 4.08, 0.58, 25.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 3, 0.44, 40, 0.46, 0.05, 3.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 4, 0.91, 40, 0.81, 0.15, 5.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 5, 30.90, 40, 12.53, 12.00, 59.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 6, 45.93, 40, 11.66, 24.74, 68.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 7, 10.47, 40, 6.77, 2.64, 33.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 8, 6.80, 40, 6.62, 0.87, 37.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 10, 0.31, 40, 0.32, 0.04, 2.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 11, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 12, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 1, 24.19, 41, 12.51, 7.44, 55.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 2, 4.04, 41, 3.69, 0.61, 22.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 3, 0.34, 41, 0.26, 0.07, 1.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 4, 13.01, 41, 7.31, 3.89, 35.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 5, 26.38, 41, 9.48, 11.79, 49.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 6, 2.92, 41, 1.41, 1.09, 7.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 7, 13.92, 41, 7.56, 4.32, 36.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 8, 15.18, 41, 8.90, 4.24, 41.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 1, 17.33, 41, 7.81, 6.51, 38.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 2, 20.10, 41, 9.35, 7.19, 44.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 3, 31.22, 41, 9.68, 15.43, 53.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 4, 8.04, 41, 6.12, 1.61, 31.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 5, 16.20, 41, 8.07, 5.49, 39.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 6, 0.31, 41, 0.33, 0.04, 2.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 7, 6.79, 41, 6.12, 1.02, 33.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 1, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 2, 8.65, 41, 6.09, 1.95, 31.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 3, 33.47, 41, 9.95, 16.94, 55.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 4, 25.21, 41, 13.15, 7.60, 57.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 5, 19.09, 41, 8.62, 7.09, 42.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 6, 13.58, 41, 8.38, 3.58, 39.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 5, 78.53, 38, 8.53, 56.75, 91.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 6, 20.70, 38, 8.54, 8.34, 42.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 7, 0.76, 38, 0.79, 0.09, 5.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.1', 'RW', 1, 51.28, 37, 9.86, 32.11, 70.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.1', 'RW', 2, 2.12, 37, 1.61, 0.45, 9.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.1', 'RW', 3, 1.40, 37, 1.39, 0.18, 9.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.1', 'RW', 4, 7.30, 37, 5.95, 1.31, 31.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.1', 'RW', 5, 3.57, 37, 2.07, 1.08, 11.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.1', 'RW', 6, 33.54, 37, 9.41, 17.66, 54.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.1', 'RW', 7, 0.78, 37, 0.81, 0.10, 6.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.1', 'RW', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.2', 'PT', 1, 63.16, 37, 9.14, 43.59, 79.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.2', 'PT', 2, 14.88, 37, 7.36, 5.11, 36.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.2', 'PT', 3, 1.58, 37, 1.61, 0.20, 11.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.2', 'PT', 4, 12.08, 37, 7.78, 3.01, 37.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.2', 'PT', 5, 1.40, 37, 1.39, 0.18, 9.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.2', 'PT', 6, 6.90, 37, 5.41, 1.33, 29.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.2', 'PT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.3', 'OJ', 1, 54.27, 36, 11.27, 32.06, 74.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.3', 'OJ', 2, 20.57, 36, 8.71, 8.07, 43.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.3', 'OJ', 3, 5.62, 36, 5.60, 0.69, 33.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.3', 'OJ', 4, 11.56, 36, 7.34, 2.95, 35.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.3', 'OJ', 5, 2.20, 36, 1.64, 0.48, 9.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.3', 'OJ', 6, 5.78, 36, 5.75, 0.71, 34.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.3', 'OJ', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 2, 9.85, 40, 6.74, 2.30, 33.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 3, 12.85, 40, 8.11, 3.30, 38.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 4, 7.82, 40, 5.67, 1.70, 29.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 5, 62.90, 40, 10.56, 40.43, 80.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 6, 2.77, 40, 2.05, 0.60, 11.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 10, 3.81, 40, 3.11, 0.70, 18.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 11, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 12, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 1, 6.72, 39, 5.12, 1.36, 27.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 2, 4.94, 39, 4.79, 0.66, 29.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 4, 11.02, 39, 6.33, 3.25, 31.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 5, 20.49, 39, 8.72, 8.02, 43.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 6, 38.48, 39, 9.20, 22.16, 57.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 7, 18.34, 39, 8.08, 7.00, 40.10, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 1, 11.08, 40, 5.98, 3.52, 29.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 2, 21.70, 40, 8.17, 9.48, 42.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 3, 15.18, 40, 7.41, 5.29, 36.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 4, 8.71, 40, 7.73, 1.32, 40.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 5, 22.93, 40, 9.30, 9.31, 46.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 6, 20.41, 40, 8.44, 8.22, 42.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 2, 22.86, 39, 7.70, 10.91, 41.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 3, 28.05, 39, 8.95, 13.71, 48.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 4, 8.72, 39, 4.78, 2.75, 24.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 5, 14.34, 39, 6.57, 5.36, 33.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 6, 20.85, 39, 8.82, 8.20, 43.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 7, 5.18, 39, 5.00, 0.69, 30.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 3, 19.34, 33, 8.27, 7.53, 41.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 5, 47.13, 33, 6.61, 34.18, 60.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 6, 16.83, 33, 7.44, 6.41, 37.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 10, 16.70, 33, 8.96, 5.12, 42.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 1, 12.62, 34, 6.91, 3.88, 34.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 4, 5.81, 34, 3.30, 1.78, 17.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 5, 4.71, 34, 3.40, 1.04, 18.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 6, 57.22, 34, 11.78, 33.45, 78.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 7, 15.54, 34, 11.66, 2.93, 52.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 9, 2.41, 34, 2.40, 0.31, 16.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 10, 1.69, 34, 1.74, 0.20, 12.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 1, 29.81, 34, 9.32, 14.64, 51.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 2, 11.20, 34, 5.25, 4.13, 26.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 3, 13.12, 34, 7.40, 3.88, 36.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 4, 19.29, 34, 7.42, 8.31, 38.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 5, 15.29, 34, 7.36, 5.37, 36.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 6, 10.51, 34, 6.30, 2.91, 31.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 8, 0.79, 34, 0.82, 0.10, 6.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 1, 11.03, 34, 8.08, 2.27, 39.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 2, 15.48, 34, 7.56, 5.35, 37.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 3, 15.00, 34, 7.19, 5.30, 35.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 4, 21.27, 34, 7.74, 9.54, 40.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 5, 11.96, 34, 6.83, 3.50, 33.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 6, 22.19, 34, 8.37, 9.62, 43.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 7, 2.28, 34, 2.32, 0.28, 16.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 8, 0.79, 34, 0.82, 0.10, 6.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 2, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 3, 4.24, 46, 3.48, 0.78, 19.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 4, 1.81, 46, 1.44, 0.36, 8.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 5, 62.63, 46, 11.28, 38.83, 81.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 6, 21.50, 46, 8.20, 9.33, 42.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 7, 5.76, 46, 4.49, 1.14, 24.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 8, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 10, 4.07, 46, 4.08, 0.51, 25.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 11, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 12, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 1, 14.71, 47, 9.79, 3.46, 45.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 2, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 3, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 4, 0.90, 47, 0.91, 0.12, 6.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 5, 27.30, 47, 10.01, 11.98, 50.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 6, 34.93, 47, 9.20, 19.21, 54.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 7, 22.16, 47, 5.88, 12.54, 36.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 8, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 10, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 11, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 1, 17.47, 45, 6.19, 8.18, 33.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 2, 17.94, 45, 6.10, 8.66, 33.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 3, 9.72, 45, 5.38, 3.03, 27.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 4, 20.25, 45, 5.63, 11.17, 33.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 5, 18.51, 45, 7.10, 8.08, 36.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 6, 13.42, 45, 6.37, 4.88, 31.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 7, 0.59, 45, 0.60, 0.07, 4.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 8, 2.10, 45, 2.09, 0.28, 14.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 2, 21.40, 46, 8.95, 8.53, 44.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 3, 23.94, 46, 9.20, 10.21, 46.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 4, 26.70, 46, 6.58, 15.61, 41.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 5, 9.31, 46, 5.23, 2.86, 26.32, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 6, 10.47, 46, 5.90, 3.19, 29.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 7, 8.18, 46, 5.25, 2.13, 26.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 8, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 3, 23.53, 37, 8.69, 10.36, 45.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 4, 4.08, 37, 3.18, 0.81, 18.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 5, 63.08, 37, 7.91, 46.17, 77.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 6, 3.07, 37, 2.23, 0.69, 12.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 10, 6.24, 37, 5.59, 0.95, 31.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 1, 48.26, 37, 11.86, 26.25, 70.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 2, 1.24, 37, 1.28, 0.15, 9.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 3, 3.58, 37, 3.60, 0.45, 23.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 4, 6.87, 37, 4.67, 1.65, 24.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 5, 4.47, 37, 2.75, 1.25, 14.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 6, 25.21, 37, 8.65, 11.73, 46.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 7, 10.37, 37, 3.80, 4.80, 20.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 1, 21.63, 37, 7.92, 9.66, 41.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 2, 20.92, 37, 7.34, 9.71, 39.42, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 3, 18.67, 37, 7.74, 7.55, 39.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 4, 20.49, 37, 6.81, 9.94, 37.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 5, 14.06, 37, 7.44, 4.48, 36.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 6, 1.21, 37, 1.21, 0.16, 8.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 7, 3.02, 37, 2.16, 0.70, 12.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 1, 5.31, 37, 4.21, 1.01, 23.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 2, 31.66, 37, 8.74, 16.95, 51.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 3, 31.99, 37, 8.29, 17.84, 50.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 4, 19.53, 37, 6.83, 9.14, 36.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 5, 7.82, 37, 6.27, 1.43, 33.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 6, 2.26, 37, 2.31, 0.28, 16.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 7, 1.44, 37, 1.46, 0.18, 10.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 5, 60.87, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 6, 69.57, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 2, 10.94, 42, 4.38, 4.72, 23.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 3, 42.57, 42, 9.52, 25.23, 61.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 4, 29.85, 42, 7.91, 16.55, 47.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 5, 11.75, 42, 6.00, 3.98, 29.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 6, 4.89, 42, 3.59, 1.07, 19.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 10, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '2.D.1', 'RL', 12, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.1', 'RW', 1, 32.51, 41, 9.53, 16.68, 53.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.1', 'RW', 2, 2.52, 41, 1.69, 0.64, 9.41, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.1', 'RW', 3, 11.73, 41, 5.99, 3.96, 29.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.1', 'RW', 4, 8.22, 41, 3.84, 3.11, 20.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.1', 'RW', 5, 12.14, 41, 5.66, 4.52, 28.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.1', 'RW', 6, 17.90, 41, 7.13, 7.56, 36.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.1', 'RW', 7, 9.86, 41, 5.65, 2.94, 28.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.1', 'RW', 8, 5.12, 41, 4.10, 0.97, 22.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.1', 'RW', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.1', 'RW', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.1', 'RW', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.2', 'PT', 1, 11.37, 41, 6.14, 3.61, 30.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.2', 'PT', 2, 33.60, 41, 10.03, 16.94, 55.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.2', 'PT', 3, 9.54, 41, 5.38, 2.91, 27.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.2', 'PT', 4, 16.36, 41, 6.73, 6.76, 34.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.2', 'PT', 5, 10.98, 41, 5.48, 3.82, 27.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.2', 'PT', 6, 18.15, 41, 8.37, 6.62, 40.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.2', 'PT', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.2', 'PT', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.2', 'PT', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.3', 'OJ', 1, 9.34, 42, 6.14, 2.33, 30.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.3', 'OJ', 2, 28.95, 42, 11.35, 11.80, 55.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.3', 'OJ', 3, 19.67, 42, 7.21, 8.88, 38.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.3', 'OJ', 4, 11.33, 42, 4.36, 5.05, 23.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.3', 'OJ', 5, 14.82, 42, 7.42, 5.04, 36.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.3', 'OJ', 6, 11.82, 42, 5.85, 4.14, 29.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.3', 'OJ', 7, 4.07, 42, 3.44, 0.71, 20.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.3', 'OJ', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 1, 23.58, 29, 11.84, 7.43, 54.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 2, 60.93, 29, 12.60, 34.54, 82.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 4, 6.02, 29, 5.66, 0.82, 33.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 5, 3.15, 29, 1.73, 1.01, 9.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 6, 6.32, 29, 6.09, 0.81, 35.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 1, 39.50, 29, 14.52, 15.83, 69.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 2, 11.51, 29, 7.17, 2.98, 35.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 3, 7.49, 29, 6.16, 1.29, 33.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 4, 0.88, 29, 0.90, 0.11, 6.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 5, 7.71, 29, 6.16, 1.40, 33.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 6, 13.62, 29, 7.61, 4.02, 37.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 7, 19.30, 29, 9.04, 6.79, 44.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 1, 18.84, 29, 8.43, 6.97, 41.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 2, 54.24, 29, 11.78, 30.96, 75.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 3, 13.49, 29, 7.79, 3.82, 37.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 4, 7.42, 29, 6.21, 1.24, 33.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 7, 6.02, 29, 5.66, 0.82, 33.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 1, 14.20, 29, 8.48, 3.82, 40.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 2, 57.28, 29, 9.27, 38.15, 74.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 3, 15.19, 29, 7.79, 4.93, 38.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 4, 7.04, 29, 6.20, 1.08, 34.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 5, 0.27, 29, 0.28, 0.03, 2.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 7, 6.02, 29, 5.66, 0.82, 33.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 1, 4.61, 40, 4.52, 0.60, 27.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 2, 59.63, 40, 10.05, 38.84, 77.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 3, 13.74, 40, 6.23, 5.21, 31.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 4, 12.78, 40, 6.53, 4.29, 32.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 5, 5.06, 40, 4.53, 0.78, 26.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 7, 4.19, 40, 4.37, 0.48, 28.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 11, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 12, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 1, 47.22, 39, 11.57, 25.91, 69.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 2, 9.37, 39, 6.05, 2.39, 30.42, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 3, 8.13, 39, 5.75, 1.83, 29.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 4, 5.18, 39, 4.56, 0.83, 26.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 5, 17.27, 39, 6.21, 7.97, 33.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 6, 7.82, 39, 5.18, 1.94, 26.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 7, 0.36, 39, 0.36, 0.05, 2.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 8, 4.64, 39, 4.58, 0.59, 28.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 1, 24.49, 38, 8.32, 11.53, 44.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 2, 22.35, 38, 6.93, 11.36, 39.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 3, 23.07, 38, 8.19, 10.53, 43.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 4, 16.48, 38, 7.28, 6.33, 36.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 5, 13.17, 38, 9.62, 2.69, 45.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 6, 0.43, 38, 0.44, 0.06, 3.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 1, 6.78, 40, 4.52, 1.69, 23.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 2, 21.77, 40, 7.53, 10.22, 40.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 3, 28.83, 40, 8.30, 15.16, 47.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 4, 25.39, 40, 8.11, 12.52, 44.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 5, 16.74, 40, 9.83, 4.60, 45.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 6, 0.49, 40, 0.49, 0.06, 3.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 2, 47.18, 20, 21.70, 12.62, 84.67, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 5, 1.29, 20, 1.09, 0.22, 7.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 6, 3.79, 20, 3.28, 0.60, 20.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 7, 9.36, 20, 9.35, 1.02, 50.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 8, 38.38, 20, 20.30, 9.36, 78.97, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 1, 55.61, 20, 21.85, 16.43, 88.87, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 2, 0.90, 20, 0.98, 0.09, 8.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 5, 11.69, 20, 10.53, 1.54, 52.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 6, 27.95, 20, 18.33, 5.46, 72.29, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 7, 1.06, 20, 1.14, 0.11, 9.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 8, 2.79, 20, 2.96, 0.29, 22.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 1, 19.83, 20, 8.91, 7.11, 44.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 2, 13.75, 20, 7.48, 4.08, 37.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 3, 2.02, 20, 1.45, 0.45, 8.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 5, 47.00, 20, 17.47, 16.96, 79.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 6, 17.40, 20, 12.03, 3.53, 54.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 1, 1.23, 20, 1.32, 0.13, 10.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 2, 23.15, 20, 15.33, 4.73, 64.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 3, 10.66, 20, 8.20, 1.93, 41.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 4, 12.15, 20, 10.02, 1.90, 49.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 5, 35.06, 20, 10.62, 16.91, 58.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 6, 17.74, 20, 12.07, 3.68, 54.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 3, 0.39, 30, 0.40, 0.05, 3.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 4, 0.20, 30, 0.21, 0.02, 1.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 5, 63.43, 30, 13.55, 34.43, 85.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 6, 29.07, 30, 10.14, 13.04, 52.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 7, 6.92, 30, 6.18, 1.04, 34.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.1', 'RW', 1, 27.33, 29, 10.74, 11.05, 53.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.1', 'RW', 2, 0.39, 29, 0.40, 0.05, 3.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.1', 'RW', 4, 3.74, 29, 3.74, 0.46, 24.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.1', 'RW', 5, 26.12, 29, 7.86, 13.30, 44.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.1', 'RW', 6, 20.59, 29, 7.61, 9.09, 40.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.1', 'RW', 7, 15.52, 29, 9.36, 4.08, 44.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.1', 'RW', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.1', 'RW', 10, 6.32, 29, 5.70, 0.93, 32.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.2', 'PT', 1, 3.61, 29, 3.72, 0.42, 25.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.2', 'PT', 2, 36.26, 29, 14.35, 13.75, 66.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.2', 'PT', 3, 27.15, 29, 12.69, 9.11, 58.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.2', 'PT', 4, 14.14, 29, 8.41, 3.83, 40.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.2', 'PT', 5, 16.66, 29, 9.32, 4.81, 44.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.2', 'PT', 6, 0.39, 29, 0.40, 0.05, 3.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.2', 'PT', 7, 0.40, 29, 0.30, 0.08, 1.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.2', 'PT', 8, 1.39, 29, 1.42, 0.17, 10.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.3', 'OJ', 1, 6.32, 29, 5.70, 0.93, 32.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.3', 'OJ', 2, 29.58, 29, 14.79, 8.93, 64.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.3', 'OJ', 3, 29.88, 29, 14.34, 9.50, 63.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.3', 'OJ', 4, 14.12, 29, 8.41, 3.82, 40.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.3', 'OJ', 5, 18.12, 29, 10.05, 5.24, 46.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.3', 'OJ', 6, 0.59, 29, 0.40, 0.14, 2.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.3', 'OJ', 7, 1.39, 29, 1.42, 0.17, 10.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 2, 4.98, 29, 4.78, 0.66, 29.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 3, 31.22, 29, 10.68, 14.09, 55.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 4, 23.24, 29, 9.24, 9.49, 46.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 5, 40.56, 29, 11.81, 20.01, 65.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 1, 17.76, 28, 7.61, 6.90, 38.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 5, 39.57, 28, 11.90, 19.09, 64.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 6, 37.43, 28, 11.52, 17.90, 62.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 7, 5.24, 28, 4.85, 0.74, 29.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 1, 13.09, 28, 6.60, 4.38, 33.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 2, 9.05, 28, 5.80, 2.29, 29.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 3, 15.78, 28, 7.35, 5.68, 36.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 4, 25.93, 28, 7.08, 14.11, 42.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 5, 23.49, 28, 8.15, 10.80, 43.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 6, 9.17, 28, 5.89, 2.31, 30.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 7, 3.49, 28, 3.49, 0.43, 23.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 1, 5.24, 28, 4.85, 0.74, 29.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 2, 7.21, 28, 5.55, 1.39, 29.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 3, 22.85, 28, 8.72, 9.69, 44.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 4, 22.50, 28, 6.60, 11.78, 38.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 5, 27.86, 28, 7.87, 14.74, 46.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 6, 14.35, 28, 6.25, 5.57, 32.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 2, 12.13, 25, 5.94, 4.19, 30.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 3, 11.30, 25, 9.12, 1.91, 45.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 4, 2.02, 25, 1.97, 0.26, 13.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 5, 67.60, 25, 12.40, 39.34, 87.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 6, 4.07, 25, 4.02, 0.50, 26.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 8, 2.88, 25, 2.92, 0.34, 20.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 1, 21.24, 25, 7.40, 9.77, 40.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 4, 13.14, 25, 7.59, 3.69, 37.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 5, 31.74, 25, 12.32, 12.57, 60.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 6, 13.86, 25, 6.51, 4.96, 33.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 7, 15.99, 25, 6.51, 6.54, 34.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 8, 4.03, 25, 2.95, 0.86, 16.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 1, 20.03, 25, 6.70, 9.55, 37.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 2, 31.38, 25, 11.16, 13.56, 57.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 3, 5.87, 25, 3.93, 1.42, 21.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 4, 4.89, 25, 3.51, 1.07, 19.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 5, 20.76, 25, 8.67, 8.12, 43.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 6, 9.28, 25, 7.81, 1.49, 40.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 7, 7.78, 25, 5.39, 1.75, 28.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 1, 3.86, 25, 3.55, 0.55, 22.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 2, 18.03, 25, 9.50, 5.52, 45.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 3, 25.28, 25, 10.34, 9.85, 51.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 4, 32.05, 25, 9.35, 16.27, 53.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 5, 16.78, 25, 8.24, 5.63, 40.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 7, 4.01, 25, 4.14, 0.45, 27.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 2, 43.48, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 6, 34.78, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 5, 47.83, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 1, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 2, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 3, 43.43, 55, 8.45, 27.80, 60.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 4, 34.98, 55, 10.15, 18.03, 56.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 5, 20.33, 55, 7.24, 9.44, 38.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 6, 1.26, 55, 1.14, 0.20, 7.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 8, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 9, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 10, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 11, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 12, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 1, 36.19, 55, 8.96, 20.66, 55.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 2, 11.37, 55, 5.97, 3.76, 29.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 3, 4.66, 55, 4.23, 0.72, 24.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 4, 8.21, 55, 5.07, 2.27, 25.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 5, 10.05, 55, 5.58, 3.13, 27.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 6, 18.03, 55, 5.31, 9.67, 31.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 7, 5.14, 55, 3.08, 1.50, 16.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 8, 5.73, 55, 4.60, 1.09, 25.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 9, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 10, 0.64, 55, 0.66, 0.08, 4.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 11, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 1, 6.75, 55, 4.67, 1.61, 24.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 2, 58.17, 55, 9.04, 39.76, 74.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 3, 2.46, 55, 1.39, 0.78, 7.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 4, 18.75, 55, 5.27, 10.34, 31.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 5, 5.91, 55, 4.60, 1.18, 24.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 6, 7.95, 55, 4.24, 2.64, 21.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 8, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 9, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 1, 5.73, 55, 4.31, 1.21, 23.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 2, 51.45, 55, 7.70, 36.36, 66.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 3, 23.55, 55, 5.63, 14.13, 36.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 4, 9.78, 55, 3.62, 4.54, 19.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 5, 6.37, 55, 4.65, 1.40, 24.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 6, 3.11, 55, 2.63, 0.56, 15.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 7, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 8, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 9, 0.00, 55, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 2, 48.06, 44, 9.33, 30.32, 66.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 3, 10.94, 44, 5.73, 3.62, 28.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 4, 20.57, 44, 9.55, 7.38, 45.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 5, 19.93, 44, 9.14, 7.27, 44.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 6, 0.50, 44, 0.53, 0.06, 4.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '2.D.1', 'RL', 12, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.1', 'RW', 1, 11.87, 44, 6.23, 3.89, 30.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.1', 'RW', 2, 8.55, 44, 7.50, 1.33, 39.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.1', 'RW', 3, 0.50, 44, 0.53, 0.06, 4.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.1', 'RW', 4, 3.04, 44, 2.28, 0.65, 13.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.1', 'RW', 5, 40.35, 44, 10.29, 22.21, 61.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.1', 'RW', 6, 19.69, 44, 9.36, 6.92, 44.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.1', 'RW', 7, 13.85, 44, 6.26, 5.29, 31.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.1', 'RW', 8, 2.15, 44, 1.81, 0.39, 11.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.1', 'RW', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.1', 'RW', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.1', 'RW', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.2', 'PT', 1, 10.00, 44, 7.16, 2.18, 35.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.2', 'PT', 2, 49.98, 44, 9.32, 32.02, 67.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.2', 'PT', 3, 17.55, 44, 6.01, 8.44, 32.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.2', 'PT', 4, 6.61, 44, 3.11, 2.49, 16.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.2', 'PT', 5, 4.63, 44, 3.76, 0.87, 21.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.2', 'PT', 6, 10.72, 44, 6.44, 3.00, 31.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.2', 'PT', 7, 0.50, 44, 0.53, 0.06, 4.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.2', 'PT', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.2', 'PT', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.3', 'OJ', 1, 0.51, 43, 0.53, 0.06, 4.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.3', 'OJ', 2, 39.89, 43, 10.46, 21.58, 61.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.3', 'OJ', 3, 31.32, 43, 7.93, 17.81, 48.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.3', 'OJ', 4, 13.97, 43, 8.02, 4.05, 38.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.3', 'OJ', 5, 4.19, 43, 2.37, 1.31, 12.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.3', 'OJ', 6, 5.38, 43, 3.96, 1.17, 21.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.3', 'OJ', 7, 3.68, 43, 3.72, 0.46, 24.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.3', 'OJ', 8, 1.07, 43, 1.10, 0.13, 8.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '3.A.3', 'OJ', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 2, 23.08, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 5, 42.31, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 6, 25.93, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 7, 22.22, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 11, 7.41, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 7, 18.52, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 7, 25.93, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 6, 30.30, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 7, 42.42, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 8, 21.21, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 9, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 10, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 11, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 12, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 1, 9.09, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 5, 9.09, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 6, 54.55, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 7, 24.24, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 8, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 10, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 11, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 1, 30.30, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 2, 12.12, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 3, 6.06, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 5, 15.15, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 6, 30.30, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 8, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 1, 12.12, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 2, 6.06, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 3, 9.09, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 5, 18.18, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 6, 45.45, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 7, 6.06, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 8, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 1, 2.25, 22, 2.38, 0.24, 17.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 2, 15.30, 22, 12.22, 2.48, 56.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 3, 1.43, 22, 1.01, 0.33, 6.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 4, 1.97, 22, 1.56, 0.37, 9.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 5, 33.50, 22, 19.11, 7.80, 75.00, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 6, 38.98, 22, 20.67, 9.49, 79.56, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 8, 1.67, 22, 1.80, 0.17, 14.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 10, 2.70, 22, 2.21, 0.48, 13.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 11, 2.19, 22, 1.95, 0.34, 12.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 1, 23.59, 22, 14.10, 5.72, 61.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 5, 30.82, 22, 17.53, 7.46, 71.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 6, 28.91, 22, 20.24, 4.98, 75.91, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 7, 3.08, 22, 2.28, 0.64, 13.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 8, 13.61, 22, 12.10, 1.82, 57.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 1, 0.65, 22, 0.72, 0.07, 6.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 2, 0.81, 22, 0.63, 0.16, 4.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 3, 14.52, 22, 12.17, 2.16, 56.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 4, 31.81, 22, 18.97, 7.03, 74.20, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 5, 7.50, 22, 4.93, 1.82, 26.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 6, 44.71, 22, 20.11, 12.97, 81.44, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 1, 0.75, 21, 0.83, 0.07, 7.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 2, 0.33, 21, 0.36, 0.03, 3.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 3, 1.91, 21, 2.09, 0.19, 16.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 4, 26.58, 21, 15.67, 6.35, 65.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 5, 34.59, 21, 19.98, 7.74, 76.94, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 6, 35.58, 21, 21.90, 7.00, 80.21, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 7, 0.26, 21, 0.28, 0.03, 2.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 2, 9.09, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 3, 12.12, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 5, 54.55, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 6, 21.21, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 7, 0.00, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 8, 0.00, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 10, 0.00, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 11, 0.00, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 12, 0.00, 33, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 1, 5.88, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 4, 11.76, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 5, 20.59, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 6, 29.41, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 7, 14.71, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 8, 11.76, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 9, 0.00, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 10, 2.94, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 11, 2.94, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 1, 5.88, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 2, 23.53, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 3, 8.82, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 4, 17.65, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 5, 20.59, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 6, 14.71, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 7, 8.82, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 8, 0.00, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 9, 0.00, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 2, 8.82, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 3, 14.71, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 4, 17.65, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 5, 29.41, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 6, 20.59, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 7, 2.94, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 8, 5.88, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 9, 0.00, 34, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 3, 48.15, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 10, 7.41, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 7, 25.93, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 8, 22.22, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 8, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 8, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 3, 26.31, 32, 10.91, 10.18, 52.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 4, 4.39, 32, 3.26, 0.93, 18.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 5, 66.91, 32, 10.97, 42.41, 84.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 6, 2.39, 32, 2.13, 0.38, 13.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.1', 'RW', 1, 12.82, 32, 8.44, 3.05, 40.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.1', 'RW', 3, 12.60, 32, 8.87, 2.72, 42.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.1', 'RW', 4, 17.53, 32, 9.61, 5.20, 45.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.1', 'RW', 5, 7.88, 32, 6.14, 1.50, 32.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.1', 'RW', 6, 31.66, 32, 11.77, 13.26, 58.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.1', 'RW', 7, 17.12, 32, 9.59, 4.95, 45.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.1', 'RW', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.1', 'RW', 9, 0.39, 32, 0.40, 0.05, 3.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.2', 'PT', 1, 12.94, 32, 8.28, 3.21, 39.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.2', 'PT', 2, 29.43, 32, 10.46, 13.00, 53.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.2', 'PT', 3, 27.83, 32, 10.00, 12.26, 51.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.2', 'PT', 4, 10.61, 32, 8.20, 2.00, 40.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.2', 'PT', 5, 0.39, 32, 0.40, 0.05, 3.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.2', 'PT', 6, 18.81, 32, 10.87, 5.14, 49.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.2', 'PT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.3', 'OJ', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.3', 'OJ', 2, 50.80, 32, 11.48, 28.80, 72.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.3', 'OJ', 3, 26.61, 32, 11.14, 10.18, 53.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.3', 'OJ', 4, 11.83, 32, 7.20, 3.18, 35.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.3', 'OJ', 5, 8.75, 32, 8.01, 1.22, 42.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.3', 'OJ', 6, 2.00, 32, 2.07, 0.24, 14.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 2, 13.17, 31, 9.50, 2.70, 45.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 3, 15.36, 31, 8.54, 4.52, 40.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 4, 10.63, 31, 8.82, 1.75, 44.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 5, 24.96, 31, 8.94, 11.15, 46.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 6, 7.80, 31, 6.21, 1.43, 33.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 7, 16.12, 31, 8.64, 4.95, 41.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 8, 7.67, 31, 6.00, 1.45, 31.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '2.D.1', 'RL', 12, 4.31, 31, 3.84, 0.67, 23.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.1', 'RW', 1, 3.00, 32, 2.46, 0.55, 14.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.1', 'RW', 3, 6.99, 32, 6.64, 0.93, 37.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.1', 'RW', 5, 15.34, 32, 6.98, 5.71, 35.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.1', 'RW', 6, 32.36, 32, 6.50, 20.70, 46.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.1', 'RW', 7, 27.57, 32, 8.87, 13.34, 48.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.1', 'RW', 8, 2.44, 32, 1.53, 0.67, 8.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.1', 'RW', 9, 6.16, 32, 6.08, 0.76, 35.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.1', 'RW', 10, 0.79, 32, 0.92, 0.07, 8.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.1', 'RW', 11, 5.36, 32, 4.14, 1.06, 23.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.2', 'PT', 1, 6.98, 32, 5.95, 1.14, 32.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.2', 'PT', 2, 15.31, 32, 7.22, 5.49, 36.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.2', 'PT', 3, 15.17, 32, 7.04, 5.53, 35.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.2', 'PT', 4, 20.52, 32, 9.02, 7.71, 44.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.2', 'PT', 5, 10.09, 32, 8.21, 1.74, 41.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.2', 'PT', 6, 13.94, 32, 8.47, 3.69, 40.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.2', 'PT', 7, 13.73, 32, 7.19, 4.41, 35.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.2', 'PT', 8, 0.79, 32, 0.92, 0.07, 8.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.2', 'PT', 9, 3.48, 32, 3.54, 0.42, 23.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.3', 'OJ', 1, 0.79, 32, 0.81, 0.10, 6.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.3', 'OJ', 2, 6.26, 32, 6.17, 0.78, 36.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.3', 'OJ', 3, 7.55, 32, 4.76, 1.99, 24.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.3', 'OJ', 4, 28.77, 32, 8.36, 14.95, 48.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.3', 'OJ', 5, 11.82, 32, 7.18, 3.18, 35.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.3', 'OJ', 6, 26.81, 32, 13.43, 8.32, 59.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.3', 'OJ', 7, 13.73, 32, 7.19, 4.41, 35.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.3', 'OJ', 8, 4.27, 32, 3.80, 0.66, 22.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.07', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 2, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 5, 6.06, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 6, 63.64, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 8, 18.18, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 10, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 11, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '2.D.1', 'RL', 12, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.1', 'RW', 1, 9.09, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.1', 'RW', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.1', 'RW', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.1', 'RW', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.1', 'RW', 5, 6.06, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.1', 'RW', 6, 21.21, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.1', 'RW', 7, 21.21, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.1', 'RW', 8, 33.33, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.1', 'RW', 9, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.1', 'RW', 10, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.1', 'RW', 11, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.2', 'PT', 1, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.2', 'PT', 2, 15.15, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.2', 'PT', 3, 21.21, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.2', 'PT', 4, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.2', 'PT', 5, 15.15, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.2', 'PT', 6, 21.21, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.2', 'PT', 7, 15.15, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.2', 'PT', 8, 6.06, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.2', 'PT', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.3', 'OJ', 1, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.3', 'OJ', 2, 15.15, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.3', 'OJ', 3, 21.21, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.3', 'OJ', 4, 9.09, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.3', 'OJ', 5, 18.18, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.3', 'OJ', 6, 24.24, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.3', 'OJ', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.3', 'OJ', 8, 3.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '3.A.3', 'OJ', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 6, 42.31, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.1', 'RW', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.1', 'RW', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.1', 'RW', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.1', 'RW', 6, 34.62, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.1', 'RW', 7, 26.92, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.1', 'RW', 8, 15.38, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.2', 'PT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.2', 'PT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.2', 'PT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.2', 'PT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.2', 'PT', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.2', 'PT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.2', 'PT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.2', 'PT', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.3', 'OJ', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.3', 'OJ', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.3', 'OJ', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.3', 'OJ', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.3', 'OJ', 5, 34.62, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.3', 'OJ', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.3', 'OJ', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 6, 24.51, 30, 7.42, 12.51, 42.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 8, 71.74, 30, 7.68, 53.90, 84.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 10, 3.75, 30, 3.69, 0.48, 23.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 5, 5.47, 31, 5.56, 0.64, 34.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 6, 28.31, 31, 8.89, 13.89, 49.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 7, 45.90, 31, 8.59, 29.51, 63.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 8, 9.87, 31, 5.28, 3.15, 26.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 9, 3.19, 31, 3.24, 0.39, 21.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 10, 5.47, 31, 5.42, 0.68, 32.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 11, 1.80, 31, 1.81, 0.23, 12.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 1, 32.94, 31, 8.01, 18.98, 50.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 2, 22.01, 31, 7.36, 10.52, 40.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 3, 1.80, 31, 1.80, 0.23, 12.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 4, 2.51, 31, 2.49, 0.32, 17.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 5, 8.33, 31, 5.04, 2.30, 25.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 6, 13.53, 31, 7.38, 4.14, 36.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 7, 14.47, 31, 7.20, 4.91, 35.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 8, 4.41, 31, 3.13, 1.00, 17.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 1, 30.73, 31, 9.82, 14.74, 53.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 2, 25.13, 31, 9.22, 10.98, 47.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 3, 10.55, 31, 5.30, 3.61, 27.10, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 5, 1.80, 31, 1.81, 0.23, 12.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 6, 10.05, 31, 6.50, 2.51, 32.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 7, 21.75, 31, 8.13, 9.48, 42.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 8, 100.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 1, 60.87, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 1, 52.17, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 3, 10.66, 24, 7.92, 2.09, 40.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 4, 9.48, 24, 6.46, 2.16, 33.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 5, 19.83, 24, 9.38, 6.80, 45.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 6, 14.72, 24, 9.05, 3.74, 43.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 7, 15.46, 24, 7.99, 4.91, 39.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 8, 27.07, 24, 11.13, 10.37, 54.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 10, 2.78, 24, 2.77, 0.34, 19.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 1, 20.48, 22, 10.94, 5.99, 51.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 5, 8.82, 22, 7.85, 1.26, 42.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 6, 37.12, 22, 14.78, 13.65, 68.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 7, 33.58, 22, 11.17, 15.14, 58.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 1, 23.45, 21, 10.84, 8.00, 51.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 2, 17.63, 21, 9.21, 5.39, 44.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 3, 0.83, 21, 0.84, 0.10, 6.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 4, 21.26, 21, 11.18, 6.28, 52.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 5, 20.59, 21, 10.27, 6.54, 49.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 6, 3.70, 21, 3.79, 0.41, 26.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 7, 12.54, 21, 7.62, 3.26, 37.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 1, 8.44, 21, 8.19, 1.00, 45.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 2, 14.57, 21, 8.91, 3.69, 43.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 3, 13.05, 21, 8.38, 3.12, 41.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 4, 21.19, 21, 8.61, 8.40, 44.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 5, 16.19, 21, 9.78, 4.11, 46.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 6, 7.91, 21, 5.63, 1.68, 30.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 7, 18.65, 21, 9.42, 5.91, 45.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 1, 0.62, 44, 0.47, 0.13, 2.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 2, 62.61, 44, 10.20, 41.01, 80.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 3, 20.90, 44, 10.68, 6.71, 49.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 4, 7.02, 44, 5.40, 1.40, 28.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 5, 8.84, 44, 6.57, 1.84, 33.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '2.D.1', 'RL', 12, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.1', 'RW', 1, 31.24, 44, 7.83, 17.89, 48.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.1', 'RW', 2, 3.42, 44, 1.59, 1.33, 8.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.1', 'RW', 3, 2.01, 44, 1.97, 0.27, 13.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.1', 'RW', 4, 13.27, 44, 6.91, 4.36, 33.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.1', 'RW', 5, 20.42, 44, 7.26, 9.44, 38.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.1', 'RW', 6, 23.50, 44, 7.94, 11.19, 42.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.1', 'RW', 7, 6.14, 44, 5.77, 0.86, 33.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.1', 'RW', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.1', 'RW', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.1', 'RW', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.1', 'RW', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.2', 'PT', 1, 29.56, 42, 13.16, 10.49, 60.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.2', 'PT', 2, 51.45, 42, 14.59, 24.57, 77.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.2', 'PT', 3, 5.17, 42, 3.84, 1.11, 20.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.2', 'PT', 4, 0.53, 42, 0.40, 0.12, 2.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.2', 'PT', 5, 9.91, 42, 6.90, 2.26, 34.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.2', 'PT', 6, 1.21, 42, 0.86, 0.29, 4.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.2', 'PT', 7, 2.18, 42, 2.19, 0.28, 15.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.2', 'PT', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.2', 'PT', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.3', 'OJ', 1, 27.74, 44, 10.32, 11.96, 52.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.3', 'OJ', 2, 47.65, 44, 11.94, 25.74, 70.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.3', 'OJ', 3, 11.61, 44, 5.04, 4.66, 26.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.3', 'OJ', 4, 0.89, 44, 0.52, 0.27, 2.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.3', 'OJ', 5, 5.45, 44, 3.83, 1.27, 20.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.3', 'OJ', 6, 6.65, 44, 5.76, 1.09, 31.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.3', 'OJ', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.3', 'OJ', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 2, 63.20, 32, 12.77, 35.91, 84.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 3, 2.81, 32, 2.90, 0.33, 20.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 4, 16.29, 32, 8.89, 4.90, 42.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 5, 3.85, 32, 3.55, 0.56, 22.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 6, 11.83, 32, 5.80, 4.14, 29.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 8, 2.02, 32, 2.06, 0.24, 14.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.1', 'RW', 1, 46.48, 32, 10.39, 27.04, 67.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.1', 'RW', 2, 5.92, 32, 4.02, 1.42, 21.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.1', 'RW', 3, 9.07, 32, 7.70, 1.46, 40.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.1', 'RW', 4, 5.65, 32, 3.95, 1.30, 21.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.1', 'RW', 5, 9.31, 32, 4.81, 3.11, 24.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.1', 'RW', 6, 15.88, 32, 6.40, 6.64, 33.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.1', 'RW', 7, 7.69, 32, 7.10, 1.07, 39.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.1', 'RW', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.2', 'PT', 1, 9.91, 32, 6.96, 2.19, 35.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.2', 'PT', 2, 54.41, 32, 13.59, 28.08, 78.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.2', 'PT', 3, 24.14, 32, 7.41, 12.23, 42.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.2', 'PT', 4, 3.85, 32, 3.94, 0.45, 25.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.2', 'PT', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.2', 'PT', 6, 7.69, 32, 7.10, 1.07, 39.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.2', 'PT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.3', 'OJ', 1, 9.42, 32, 5.45, 2.75, 27.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.3', 'OJ', 2, 55.82, 32, 12.46, 31.07, 77.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.3', 'OJ', 3, 27.07, 32, 8.80, 13.01, 47.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.3', 'OJ', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.3', 'OJ', 5, 3.85, 32, 3.94, 0.45, 25.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.3', 'OJ', 6, 3.85, 32, 3.55, 0.56, 22.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 1, 7.43, 31, 5.68, 1.46, 30.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 2, 59.94, 31, 10.35, 38.28, 78.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 3, 24.54, 31, 7.40, 12.57, 42.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 4, 7.64, 31, 6.19, 1.36, 33.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 7, 0.45, 31, 0.47, 0.05, 3.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.1', 'RW', 1, 28.23, 31, 13.46, 9.19, 60.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.1', 'RW', 2, 1.98, 31, 2.09, 0.22, 15.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.1', 'RW', 3, 33.57, 31, 11.12, 15.43, 58.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.1', 'RW', 4, 9.50, 31, 6.19, 2.35, 31.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.1', 'RW', 5, 23.50, 31, 7.98, 11.05, 43.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.1', 'RW', 6, 3.22, 31, 2.10, 0.83, 11.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.1', 'RW', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.1', 'RW', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.2', 'PT', 1, 6.63, 30, 5.98, 0.98, 33.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.2', 'PT', 2, 55.86, 30, 12.54, 30.90, 78.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.2', 'PT', 3, 12.20, 30, 6.39, 3.94, 32.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.2', 'PT', 4, 16.32, 30, 12.51, 2.91, 55.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.2', 'PT', 5, 8.99, 30, 6.22, 2.05, 31.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.2', 'PT', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.2', 'PT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.2', 'PT', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.3', 'OJ', 1, 17.49, 32, 11.43, 4.04, 51.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.3', 'OJ', 2, 50.20, 32, 12.41, 26.81, 73.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.3', 'OJ', 3, 17.64, 32, 6.89, 7.53, 36.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.3', 'OJ', 4, 5.40, 32, 5.31, 0.68, 32.20, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.3', 'OJ', 5, 1.60, 32, 1.64, 0.19, 11.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.3', 'OJ', 6, 3.84, 32, 3.79, 0.49, 24.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.3', 'OJ', 8, 3.84, 32, 3.79, 0.49, 24.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1014.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 5, 81.61, 26, 11.99, 46.13, 95.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 6, 8.31, 26, 4.94, 2.33, 25.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 8, 10.08, 26, 10.47, 1.03, 54.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 1, 11.16, 27, 9.23, 1.82, 45.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 2, 9.12, 27, 7.91, 1.39, 41.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 3, 5.69, 27, 3.82, 1.38, 20.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 4, 21.55, 27, 11.22, 6.56, 51.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 5, 24.15, 27, 14.10, 6.15, 60.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 6, 14.61, 27, 8.70, 3.92, 41.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 7, 3.49, 27, 2.23, 0.92, 12.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 8, 0.51, 27, 0.52, 0.06, 4.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 9, 9.71, 27, 9.19, 1.23, 48.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 1, 1.30, 27, 0.98, 0.28, 5.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 2, 39.78, 27, 15.98, 14.36, 72.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 3, 33.26, 27, 17.51, 8.97, 71.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 4, 12.39, 27, 9.33, 2.36, 45.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 5, 11.98, 27, 9.19, 2.22, 44.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 6, 0.54, 27, 0.56, 0.06, 4.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 7, 0.74, 27, 0.77, 0.09, 5.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 1, 8.76, 27, 7.88, 1.25, 42.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 2, 38.01, 27, 11.02, 18.99, 61.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 3, 16.00, 27, 8.70, 4.80, 41.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 4, 19.42, 27, 12.21, 4.63, 54.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 5, 12.50, 27, 9.24, 2.46, 44.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 6, 0.54, 27, 0.56, 0.06, 4.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 7, 4.77, 27, 4.15, 0.76, 24.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 2, 27.15, 15, 15.04, 6.80, 65.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 3, 19.00, 15, 12.91, 3.73, 58.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 4, 22.86, 15, 19.48, 2.70, 76.00, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 5, 30.99, 15, 13.00, 10.87, 62.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 10, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 11, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 12, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 1, 21.66, 15, 11.26, 6.25, 53.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 3, 21.60, 15, 11.69, 5.90, 54.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 4, 22.86, 15, 12.21, 6.29, 56.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 5, 18.56, 15, 10.57, 4.84, 50.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 6, 12.85, 15, 9.96, 2.14, 49.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 7, 2.47, 15, 2.56, 0.26, 19.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 10, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 11, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 1, 20.19, 15, 10.97, 5.55, 52.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 2, 59.49, 15, 16.24, 25.71, 86.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 3, 13.55, 15, 10.69, 2.16, 52.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 4, 4.29, 15, 4.27, 0.48, 29.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 7, 2.47, 15, 2.56, 0.26, 19.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 1, 14.91, 15, 10.13, 3.06, 49.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 2, 64.78, 15, 14.85, 31.28, 88.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 3, 13.55, 15, 10.69, 2.16, 52.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 4, 4.29, 15, 4.27, 0.48, 29.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 8, 2.47, 15, 2.56, 0.26, 19.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 3, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 4, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 5, 99.83, 43, 0.18, 98.59, 99.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 6, 0.17, 43, 0.18, 0.02, 1.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 12, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 1, 37.33, 43, 9.51, 20.77, 57.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 2, 5.72, 43, 5.63, 0.73, 33.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 3, 1.97, 43, 2.01, 0.25, 14.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 4, 16.41, 43, 6.51, 7.01, 33.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 5, 15.68, 43, 7.39, 5.67, 36.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 6, 14.41, 43, 5.71, 6.20, 30.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 7, 8.48, 43, 5.50, 2.17, 27.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 1, 12.01, 43, 7.16, 3.36, 34.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 2, 44.10, 43, 10.10, 25.65, 64.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 3, 7.20, 43, 5.38, 1.50, 28.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 4, 11.68, 43, 7.38, 3.03, 35.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 5, 9.53, 43, 5.94, 2.56, 29.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 6, 14.20, 43, 6.20, 5.59, 31.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 7, 1.28, 43, 1.32, 0.16, 9.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 1, 16.64, 43, 11.02, 3.86, 49.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 2, 19.94, 43, 8.61, 7.74, 42.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 3, 17.03, 43, 7.57, 6.50, 37.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 4, 13.08, 43, 6.83, 4.28, 33.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 5, 15.33, 43, 9.96, 3.71, 46.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 6, 2.67, 43, 2.56, 0.37, 16.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 7, 8.48, 43, 5.50, 2.17, 27.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 8, 1.11, 43, 1.13, 0.14, 8.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 9, 5.72, 43, 4.98, 0.93, 28.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 1, 7.69, 33, 7.31, 1.01, 40.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 2, 42.34, 33, 12.16, 21.03, 66.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 3, 5.30, 33, 4.49, 0.89, 25.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 4, 14.67, 33, 8.44, 4.17, 40.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 5, 21.51, 33, 9.40, 8.10, 46.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 6, 8.49, 33, 7.40, 1.32, 39.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 1, 34.03, 34, 11.99, 14.82, 60.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 2, 12.31, 34, 7.71, 3.18, 37.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 3, 8.95, 34, 5.72, 2.31, 29.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 4, 3.44, 34, 1.85, 1.14, 9.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 5, 16.99, 34, 9.87, 4.69, 45.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 6, 17.50, 34, 9.30, 5.41, 44.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 7, 6.77, 34, 4.63, 1.61, 24.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 1, 16.04, 34, 8.71, 4.88, 41.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 2, 46.53, 34, 12.11, 24.43, 70.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 3, 15.01, 34, 8.29, 4.50, 39.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 4, 4.93, 34, 4.42, 0.76, 26.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 5, 16.06, 34, 9.81, 4.17, 45.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 6, 1.43, 34, 1.05, 0.32, 6.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 1, 9.02, 34, 7.27, 1.61, 37.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 2, 40.81, 34, 11.83, 20.28, 65.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 3, 13.40, 34, 7.67, 3.88, 37.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 4, 25.85, 34, 10.87, 9.90, 52.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 5, 10.13, 34, 7.46, 2.08, 37.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 7, 0.80, 34, 0.81, 0.10, 6.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 3, 56.67, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 1, 40.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 9, 3.33, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 1, 50.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 1, 40.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 2, 40.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2015-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 2, 9.42, 35, 3.99, 3.87, 21.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 3, 62.54, 35, 10.58, 40.00, 80.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 4, 8.46, 35, 6.11, 1.82, 31.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 5, 11.99, 35, 6.86, 3.51, 33.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 6, 1.89, 35, 1.82, 0.26, 12.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 10, 5.70, 35, 5.64, 0.71, 33.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 1, 11.25, 35, 6.50, 3.26, 32.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 2, 10.49, 35, 6.01, 3.09, 30.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 3, 10.64, 35, 6.50, 2.88, 32.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 4, 8.71, 35, 6.18, 1.93, 31.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 5, 30.56, 35, 9.01, 15.66, 51.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 6, 28.35, 35, 8.86, 14.02, 48.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 1, 27.94, 35, 9.70, 12.71, 50.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 2, 10.48, 35, 5.37, 3.53, 27.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 3, 15.76, 35, 7.61, 5.51, 37.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 4, 24.96, 35, 9.33, 10.78, 47.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 5, 17.87, 35, 7.74, 6.94, 38.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 6, 1.89, 35, 1.82, 0.26, 12.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 8, 1.09, 35, 1.09, 0.14, 7.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 1, 11.25, 35, 6.26, 3.43, 31.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 2, 21.95, 35, 8.61, 9.19, 43.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 3, 11.70, 35, 5.59, 4.22, 28.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 4, 33.12, 35, 9.70, 16.90, 54.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 5, 17.90, 35, 8.44, 6.35, 41.20, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 6, 2.99, 35, 2.06, 0.72, 11.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 9, 1.09, 35, 1.09, 0.14, 7.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 2, 10.31, 32, 7.65, 2.09, 38.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 3, 64.99, 32, 9.21, 44.84, 80.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 4, 6.85, 32, 5.38, 1.30, 29.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 5, 17.85, 32, 10.02, 5.11, 46.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 1, 3.98, 31, 2.81, 0.92, 15.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 2, 3.44, 31, 3.31, 0.47, 21.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 3, 7.30, 31, 6.06, 1.25, 32.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 4, 12.95, 31, 7.89, 3.44, 38.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 5, 27.96, 31, 10.78, 11.52, 53.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 6, 38.71, 31, 8.28, 23.65, 56.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 7, 5.64, 31, 5.49, 0.72, 32.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 1, 9.30, 30, 7.03, 1.83, 36.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 2, 16.06, 30, 8.06, 5.33, 39.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 3, 50.83, 30, 12.51, 27.07, 74.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 4, 16.30, 30, 10.04, 4.14, 46.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 6, 7.52, 30, 7.40, 0.91, 41.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 1, 8.18, 31, 4.55, 2.52, 23.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 2, 20.09, 31, 9.28, 7.17, 45.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 3, 47.12, 31, 11.65, 25.53, 69.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 4, 16.72, 31, 10.03, 4.41, 46.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 5, 7.56, 31, 6.51, 1.21, 35.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 6, 0.33, 31, 0.34, 0.04, 2.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 2, 43.76, 28, 15.76, 17.29, 74.33, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 3, 31.22, 28, 13.54, 11.08, 62.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 4, 4.42, 28, 3.79, 0.73, 22.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 5, 3.52, 28, 2.05, 1.04, 11.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 6, 15.30, 28, 13.15, 2.20, 59.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 8, 1.78, 28, 1.83, 0.21, 13.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 1, 24.93, 28, 13.98, 6.69, 60.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 3, 1.30, 28, 1.38, 0.15, 10.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 4, 3.80, 28, 3.71, 0.49, 24.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 5, 13.11, 28, 5.88, 4.97, 30.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 6, 39.16, 28, 15.88, 14.09, 71.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 7, 3.05, 28, 2.16, 0.70, 12.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 8, 14.65, 28, 13.17, 1.94, 59.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 1, 6.06, 28, 4.27, 1.36, 23.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 2, 18.61, 28, 13.12, 3.72, 57.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 3, 19.67, 28, 13.19, 4.23, 57.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 4, 3.77, 28, 2.39, 1.00, 13.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 5, 25.03, 28, 13.53, 7.07, 59.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 6, 24.91, 28, 13.19, 7.24, 58.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 7, 1.95, 28, 1.91, 0.25, 13.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 2, 16.66, 28, 13.22, 2.76, 58.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 3, 7.28, 28, 4.38, 2.03, 22.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 4, 21.56, 28, 13.26, 5.21, 57.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 5, 48.48, 28, 15.22, 21.23, 76.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 6, 6.01, 28, 2.89, 2.19, 15.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 2, 11.15, 28, 8.77, 2.00, 43.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 3, 55.53, 28, 15.21, 26.09, 81.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 4, 25.60, 28, 14.95, 6.43, 63.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 5, 7.72, 28, 4.69, 2.12, 24.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 1, 11.58, 28, 7.57, 2.79, 37.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 3, 8.91, 28, 8.55, 1.12, 45.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 4, 4.15, 28, 3.04, 0.90, 17.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 5, 20.96, 28, 10.83, 6.48, 50.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 6, 36.02, 28, 8.85, 20.39, 55.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 7, 18.38, 28, 7.67, 7.30, 39.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 1, 20.49, 28, 10.11, 6.73, 47.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 2, 8.02, 28, 3.98, 2.80, 20.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 3, 47.85, 28, 9.24, 30.03, 66.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 4, 17.48, 28, 8.77, 5.74, 42.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 5, 6.15, 28, 3.87, 1.63, 20.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 2, 21.53, 28, 10.23, 7.33, 48.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 3, 45.35, 28, 9.32, 27.73, 64.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 4, 25.76, 28, 9.11, 11.55, 47.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 5, 5.65, 28, 3.70, 1.42, 19.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 6, 1.71, 28, 1.74, 0.21, 12.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 1, 15.04, 23, 15.10, 1.50, 67.23, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 2, 61.19, 23, 19.07, 22.98, 89.29, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 3, 18.21, 23, 15.25, 2.59, 65.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 4, 5.56, 23, 3.01, 1.76, 16.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 1, 57.94, 23, 19.41, 20.90, 87.78, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 3, 18.34, 23, 15.25, 2.65, 64.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 4, 2.07, 23, 1.84, 0.32, 12.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 5, 1.48, 23, 1.11, 0.31, 6.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 6, 19.90, 23, 15.32, 3.27, 64.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 7, 0.27, 23, 0.28, 0.03, 2.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 1, 17.64, 23, 15.33, 2.35, 65.63, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 2, 17.69, 23, 9.49, 5.27, 45.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 3, 59.01, 23, 15.45, 27.69, 84.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 4, 0.81, 23, 0.53, 0.21, 3.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 5, 4.27, 23, 2.88, 1.02, 16.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 6, 0.58, 23, 0.60, 0.07, 4.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 1, 15.04, 23, 15.10, 1.50, 67.23, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 2, 11.64, 23, 9.56, 1.88, 47.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 3, 45.48, 23, 16.33, 17.55, 76.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 4, 16.87, 23, 15.19, 2.10, 65.74, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 5, 9.26, 23, 5.38, 2.63, 27.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 6, 1.72, 23, 1.79, 0.19, 13.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 1, 8.72, 22, 5.62, 2.16, 29.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 2, 34.06, 22, 12.20, 14.30, 61.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 3, 10.61, 22, 8.05, 1.99, 40.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 4, 13.78, 22, 9.20, 3.10, 44.42, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 5, 32.61, 22, 11.38, 14.15, 58.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 6, 0.21, 22, 0.22, 0.03, 1.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 1, 38.98, 21, 13.97, 15.80, 68.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 3, 18.67, 21, 8.79, 6.42, 43.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 4, 12.07, 21, 9.08, 2.25, 44.99, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 5, 15.46, 21, 9.78, 3.70, 46.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 6, 13.19, 21, 8.81, 2.96, 43.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 7, 1.63, 21, 1.71, 0.18, 13.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 1, 27.28, 22, 11.15, 10.44, 54.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 2, 29.57, 22, 10.51, 12.82, 54.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 3, 25.91, 22, 9.88, 10.71, 50.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 5, 13.72, 22, 8.30, 3.57, 40.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 6, 3.52, 22, 3.59, 0.40, 24.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 1, 5.48, 21, 5.14, 0.73, 31.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 2, 36.17, 21, 12.18, 15.85, 63.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 3, 22.45, 21, 9.97, 8.06, 48.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 4, 14.59, 21, 11.54, 2.41, 54.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 5, 21.32, 21, 10.97, 6.48, 51.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 2, 33.33, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 3, 57.14, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 6, 28.57, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 3, 47.62, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 2, 20.35, 16, 18.95, 2.07, 75.53, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 3, 16.38, 16, 14.44, 2.03, 64.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 4, 4.26, 16, 4.30, 0.47, 29.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 5, 2.26, 16, 2.03, 0.32, 14.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 6, 29.19, 16, 16.56, 6.96, 69.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 7, 3.47, 16, 3.41, 0.41, 23.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 8, 24.09, 16, 15.72, 4.83, 66.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 1, 62.89, 14, 23.31, 16.39, 93.61, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 4, 21.45, 14, 17.85, 2.69, 72.93, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 5, 4.62, 14, 3.17, 1.02, 18.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 6, 11.04, 14, 13.23, 0.67, 69.51, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 8, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 9, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 10, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 11, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 1, 26.51, 14, 23.97, 2.46, 83.73, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 2, 59.06, 14, 16.05, 25.58, 85.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 3, 0.89, 14, 0.64, 0.19, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 5, 2.50, 14, 2.60, 0.26, 20.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 6, 11.04, 14, 13.23, 0.67, 69.51, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 8, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 9, 0.00, 14, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 1, 26.89, 13, 24.31, 2.43, 84.47, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 2, 31.87, 13, 17.56, 7.43, 73.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 3, 26.93, 13, 17.60, 4.99, 72.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 4, 8.70, 13, 7.88, 1.09, 45.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 6, 5.60, 13, 6.73, 0.37, 48.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 7, 0.00, 13, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 8, 0.00, 13, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 9, 0.00, 13, 0.00, NULL, NULL, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 2, 37.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 3, 29.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 6, 43.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 4, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 2, 77.79, 24, 7.94, 57.50, 90.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 4, 10.90, 24, 7.60, 2.36, 38.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 5, 6.56, 24, 4.23, 1.66, 22.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 6, 4.75, 24, 3.62, 0.95, 20.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 1, 53.00, 24, 11.95, 29.47, 75.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 3, 13.11, 24, 7.20, 3.92, 35.80, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 4, 10.90, 24, 7.60, 2.36, 38.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 5, 12.79, 24, 10.75, 1.96, 51.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 6, 2.21, 24, 2.27, 0.26, 16.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 7, 1.84, 24, 1.98, 0.19, 15.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 8, 2.54, 24, 2.66, 0.28, 19.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 10, 1.81, 24, 1.92, 0.20, 14.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 11, 1.81, 24, 1.92, 0.20, 14.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 1, 3.61, 24, 3.77, 0.40, 26.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 2, 23.93, 24, 12.62, 6.97, 56.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 3, 23.80, 24, 6.14, 13.43, 38.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 4, 27.55, 24, 8.12, 14.08, 46.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 5, 17.49, 24, 6.83, 7.37, 36.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 8, 1.81, 24, 1.92, 0.20, 14.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 9, 1.81, 24, 1.92, 0.20, 14.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 1, 4.96, 24, 4.94, 0.59, 31.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 2, 30.82, 24, 13.76, 10.49, 62.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 3, 4.02, 24, 3.05, 0.81, 17.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 4, 37.04, 24, 21.71, 7.90, 80.15, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 5, 19.54, 24, 9.93, 6.17, 47.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 8, 1.81, 24, 1.92, 0.20, 14.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 9, 1.81, 24, 1.92, 0.20, 14.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 2, 34.31, 39, 6.62, 22.38, 48.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 3, 8.54, 39, 4.75, 2.66, 24.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 4, 7.03, 39, 4.05, 2.11, 20.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 5, 27.15, 39, 7.53, 14.71, 44.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 6, 22.97, 39, 7.89, 10.79, 42.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 12, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 1, 28.90, 39, 10.73, 12.37, 53.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 4, 2.63, 39, 1.84, 0.62, 10.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 6, 11.40, 39, 6.03, 3.70, 30.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 7, 8.37, 39, 3.76, 3.28, 19.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 8, 23.68, 39, 8.36, 10.84, 44.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 9, 7.52, 39, 4.60, 2.09, 23.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 10, 2.34, 39, 1.73, 0.52, 9.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 11, 15.17, 39, 6.21, 6.31, 32.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 1, 5.25, 38, 4.07, 1.05, 22.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 2, 6.72, 38, 4.07, 1.90, 21.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 3, 5.54, 38, 4.34, 1.08, 23.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 4, 22.68, 38, 6.53, 12.12, 38.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 5, 26.71, 38, 7.10, 14.88, 43.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 6, 14.54, 38, 6.80, 5.31, 34.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 7, 2.93, 38, 2.87, 0.39, 18.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 8, 7.32, 38, 4.46, 2.04, 23.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 9, 8.32, 38, 4.98, 2.36, 25.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 2, 5.19, 39, 3.95, 1.07, 21.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 3, 24.52, 39, 7.65, 12.34, 42.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 4, 6.52, 39, 3.95, 1.84, 20.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 5, 17.10, 39, 5.48, 8.61, 31.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 6, 17.19, 39, 6.56, 7.55, 34.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 7, 11.41, 39, 7.37, 2.86, 36.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 8, 9.86, 39, 4.74, 3.58, 24.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 9, 8.22, 39, 4.92, 2.33, 25.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 2, 35.36, 33, 10.56, 17.59, 58.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 3, 21.86, 33, 9.27, 8.47, 45.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 4, 6.63, 33, 4.55, 1.56, 24.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 5, 18.59, 33, 6.92, 8.26, 36.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 6, 12.23, 33, 5.94, 4.32, 30.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 7, 5.34, 33, 4.94, 0.76, 29.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.1', 'RW', 1, 9.50, 33, 5.88, 2.54, 29.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.1', 'RW', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.1', 'RW', 3, 1.63, 33, 1.67, 0.20, 12.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.1', 'RW', 4, 5.34, 33, 5.21, 0.69, 31.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.1', 'RW', 5, 6.87, 33, 4.75, 1.60, 25.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.1', 'RW', 6, 3.98, 33, 2.75, 0.95, 15.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.1', 'RW', 7, 21.72, 33, 11.14, 6.81, 51.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.1', 'RW', 8, 17.45, 33, 6.44, 7.83, 34.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.1', 'RW', 9, 23.91, 33, 8.76, 10.54, 45.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.1', 'RW', 10, 3.16, 33, 1.88, 0.92, 10.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.1', 'RW', 11, 6.44, 33, 5.23, 1.16, 28.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.2', 'PT', 1, 5.34, 33, 5.21, 0.69, 31.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.2', 'PT', 2, 2.08, 33, 1.59, 0.43, 9.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.2', 'PT', 3, 2.50, 33, 1.90, 0.52, 11.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.2', 'PT', 4, 9.94, 33, 6.39, 2.51, 32.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.2', 'PT', 5, 7.77, 33, 4.89, 2.06, 25.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.2', 'PT', 6, 39.94, 33, 10.72, 21.11, 62.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.2', 'PT', 7, 13.89, 33, 6.81, 4.82, 33.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.2', 'PT', 8, 18.54, 33, 6.98, 8.15, 36.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.3', 'OJ', 1, 0.87, 32, 0.88, 0.11, 6.57, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.3', 'OJ', 2, 2.87, 32, 2.19, 0.59, 12.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.3', 'OJ', 3, 2.03, 32, 2.02, 0.26, 14.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.3', 'OJ', 4, 17.40, 32, 8.00, 6.34, 39.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.3', 'OJ', 5, 27.38, 32, 9.10, 12.91, 48.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.3', 'OJ', 6, 18.97, 32, 7.95, 7.54, 40.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.3', 'OJ', 7, 11.59, 32, 6.43, 3.52, 32.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.3', 'OJ', 8, 18.89, 32, 7.60, 7.81, 39.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 1, 0.51, 31, 0.52, 0.06, 3.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 2, 18.66, 31, 7.50, 7.72, 38.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 3, 11.44, 31, 10.04, 1.68, 49.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 4, 17.73, 31, 8.23, 6.37, 40.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 5, 29.51, 31, 11.10, 12.34, 55.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 6, 18.25, 31, 6.62, 8.27, 35.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 7, 1.63, 31, 1.64, 0.21, 11.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 8, 2.27, 31, 2.27, 0.29, 15.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.1', 'RW', 1, 3.33, 31, 2.21, 0.84, 12.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.1', 'RW', 4, 7.73, 31, 7.89, 0.87, 44.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.1', 'RW', 5, 10.10, 31, 7.37, 2.10, 37.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.1', 'RW', 6, 11.15, 31, 8.04, 2.34, 39.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.1', 'RW', 7, 19.14, 31, 6.92, 8.67, 37.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.1', 'RW', 8, 17.52, 31, 8.91, 5.69, 42.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.1', 'RW', 9, 7.52, 31, 5.41, 1.63, 28.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.1', 'RW', 10, 6.89, 31, 5.18, 1.40, 27.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.1', 'RW', 11, 16.62, 31, 7.48, 6.21, 37.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.2', 'PT', 1, 8.24, 31, 7.05, 1.32, 37.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.2', 'PT', 2, 7.84, 31, 6.42, 1.37, 34.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.2', 'PT', 3, 13.82, 31, 8.39, 3.67, 40.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.2', 'PT', 4, 12.04, 31, 8.36, 2.66, 40.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.2', 'PT', 5, 18.06, 31, 9.25, 5.79, 44.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.2', 'PT', 6, 12.27, 31, 8.27, 2.83, 40.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.2', 'PT', 7, 13.59, 31, 5.54, 5.66, 29.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.2', 'PT', 8, 5.25, 31, 5.02, 0.70, 30.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.2', 'PT', 9, 8.88, 31, 7.05, 1.62, 36.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.3', 'OJ', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.3', 'OJ', 2, 5.47, 31, 5.74, 0.60, 35.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.3', 'OJ', 3, 19.21, 31, 6.88, 8.77, 37.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.3', 'OJ', 4, 17.39, 31, 9.75, 5.00, 45.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.3', 'OJ', 5, 15.19, 31, 8.39, 4.52, 40.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.3', 'OJ', 6, 11.64, 31, 8.14, 2.55, 39.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.3', 'OJ', 7, 10.80, 31, 4.82, 4.17, 25.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.3', 'OJ', 8, 11.43, 31, 6.25, 3.53, 31.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '3.A.3', 'OJ', 9, 8.88, 31, 7.05, 1.62, 36.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 1, 4.33, 46, 3.49, 0.82, 19.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 2, 26.48, 46, 9.73, 11.63, 49.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 3, 31.38, 46, 9.65, 15.64, 53.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 4, 30.97, 46, 8.93, 16.21, 50.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 5, 1.63, 46, 1.66, 0.21, 11.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 6, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 8, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 10, 5.21, 46, 4.56, 0.85, 26.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 11, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '2.D.1', 'RL', 12, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.1', 'RW', 1, 46.85, 46, 9.56, 28.91, 65.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.1', 'RW', 2, 0.97, 46, 0.97, 0.13, 6.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.1', 'RW', 3, 5.21, 46, 4.93, 0.73, 29.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.1', 'RW', 4, 3.64, 46, 3.74, 0.44, 24.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.1', 'RW', 5, 13.01, 46, 6.68, 4.35, 32.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.1', 'RW', 6, 19.62, 46, 8.97, 7.20, 43.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.1', 'RW', 7, 9.61, 46, 6.33, 2.39, 31.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.1', 'RW', 8, 1.10, 46, 1.13, 0.14, 8.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.1', 'RW', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.1', 'RW', 10, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.1', 'RW', 11, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.2', 'PT', 1, 3.78, 45, 2.02, 1.27, 10.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.2', 'PT', 2, 8.01, 45, 4.07, 2.78, 20.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.2', 'PT', 3, 16.14, 45, 6.44, 6.88, 33.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.2', 'PT', 4, 19.87, 45, 8.57, 7.73, 42.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.2', 'PT', 5, 16.97, 45, 6.80, 7.17, 35.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.2', 'PT', 6, 25.56, 45, 7.07, 13.97, 42.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.2', 'PT', 7, 7.01, 45, 5.51, 1.35, 29.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.2', 'PT', 8, 1.72, 45, 1.71, 0.23, 11.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.2', 'PT', 9, 0.93, 45, 0.95, 0.12, 6.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.3', 'OJ', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.3', 'OJ', 2, 12.90, 45, 5.87, 4.91, 29.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.3', 'OJ', 3, 4.78, 45, 1.90, 2.12, 10.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.3', 'OJ', 4, 10.14, 45, 4.43, 4.06, 23.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.3', 'OJ', 5, 35.44, 45, 8.68, 20.35, 54.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.3', 'OJ', 6, 16.03, 45, 5.72, 7.50, 31.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.3', 'OJ', 7, 4.06, 45, 2.34, 1.24, 12.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.3', 'OJ', 8, 5.25, 45, 5.22, 0.67, 31.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '3.A.3', 'OJ', 9, 11.40, 45, 7.90, 2.59, 38.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 1, 1.66, 23, 1.72, 0.19, 13.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 2, 63.00, 23, 13.86, 33.16, 85.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 3, 9.04, 23, 6.61, 1.84, 34.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 4, 3.95, 23, 3.89, 0.49, 25.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 5, 3.33, 23, 3.53, 0.35, 25.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 6, 14.59, 23, 8.83, 3.78, 42.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 8, 4.43, 23, 4.34, 0.55, 27.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.1', 'RW', 1, 40.28, 23, 13.41, 17.51, 68.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.1', 'RW', 4, 6.83, 23, 5.69, 1.13, 31.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.1', 'RW', 5, 6.83, 23, 5.69, 1.13, 31.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.1', 'RW', 6, 8.49, 23, 7.32, 1.30, 39.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.1', 'RW', 7, 6.10, 23, 4.86, 1.10, 27.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.1', 'RW', 8, 24.65, 23, 9.58, 10.09, 48.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.1', 'RW', 9, 6.83, 23, 6.56, 0.86, 38.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.2', 'PT', 1, 5.84, 22, 4.68, 1.05, 26.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.2', 'PT', 2, 36.56, 22, 16.26, 11.82, 71.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.2', 'PT', 3, 1.73, 22, 1.93, 0.17, 15.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.2', 'PT', 4, 15.95, 22, 9.88, 3.94, 46.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.2', 'PT', 5, 11.48, 22, 7.54, 2.70, 37.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.2', 'PT', 6, 3.47, 22, 2.87, 0.60, 17.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.2', 'PT', 7, 16.33, 22, 10.81, 3.63, 50.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.2', 'PT', 8, 8.64, 22, 6.09, 1.86, 31.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.3', 'OJ', 1, 8.49, 23, 5.71, 1.98, 29.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.3', 'OJ', 2, 23.42, 23, 9.93, 8.85, 49.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.3', 'OJ', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.3', 'OJ', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.3', 'OJ', 5, 40.77, 23, 15.18, 15.75, 71.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.3', 'OJ', 6, 1.66, 23, 1.84, 0.16, 14.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.3', 'OJ', 7, 12.50, 23, 8.62, 2.71, 42.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.3', 'OJ', 8, 6.32, 23, 5.50, 0.97, 31.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '3.A.3', 'OJ', 9, 6.83, 23, 5.69, 1.13, 31.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 2, 21.37, 40, 9.70, 7.79, 46.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 3, 22.79, 40, 10.23, 8.35, 48.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 4, 32.74, 40, 12.26, 13.63, 60.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 5, 16.08, 40, 8.40, 5.16, 40.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 6, 3.87, 40, 2.43, 1.06, 13.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 7, 2.10, 40, 1.61, 0.43, 9.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 8, 1.05, 40, 1.10, 0.13, 8.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 11, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '2.D.1', 'RL', 12, 0.00, 40, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.1', 'RW', 1, 9.64, 39, 6.42, 2.34, 32.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.1', 'RW', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.1', 'RW', 3, 1.77, 39, 1.84, 0.21, 13.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.1', 'RW', 4, 6.99, 39, 6.80, 0.90, 38.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.1', 'RW', 5, 8.43, 39, 6.84, 1.51, 35.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.1', 'RW', 6, 17.49, 39, 9.10, 5.58, 43.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.1', 'RW', 7, 30.07, 39, 8.29, 16.22, 48.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.1', 'RW', 8, 14.21, 39, 7.51, 4.54, 36.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.1', 'RW', 9, 2.63, 39, 2.17, 0.49, 13.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.1', 'RW', 10, 1.78, 39, 1.38, 0.36, 8.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.1', 'RW', 11, 6.99, 39, 6.30, 1.05, 34.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.2', 'PT', 1, 3.15, 40, 3.15, 0.40, 20.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.2', 'PT', 2, 16.21, 40, 8.39, 5.25, 40.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.2', 'PT', 3, 10.97, 40, 6.42, 3.16, 31.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.2', 'PT', 4, 23.58, 40, 9.90, 9.22, 48.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.2', 'PT', 5, 18.55, 40, 8.63, 6.69, 41.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.2', 'PT', 6, 4.58, 40, 2.34, 1.60, 12.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.2', 'PT', 7, 7.66, 40, 6.68, 1.21, 35.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.2', 'PT', 8, 1.44, 40, 1.00, 0.35, 5.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.2', 'PT', 9, 13.86, 40, 8.49, 3.67, 40.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.3', 'OJ', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.3', 'OJ', 2, 18.15, 39, 12.56, 3.85, 55.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.3', 'OJ', 3, 3.84, 39, 3.12, 0.72, 18.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.3', 'OJ', 4, 20.22, 39, 9.05, 7.53, 44.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.3', 'OJ', 5, 35.65, 39, 11.25, 17.04, 59.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.3', 'OJ', 6, 9.78, 39, 6.41, 2.43, 32.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.3', 'OJ', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.3', 'OJ', 8, 5.37, 39, 3.61, 1.33, 19.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '3.A.3', 'OJ', 9, 6.99, 39, 6.27, 1.06, 34.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 2, 14.11, 22, 7.27, 4.50, 36.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 3, 25.67, 22, 11.55, 8.93, 54.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 4, 21.07, 22, 7.14, 9.85, 39.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 5, 27.13, 22, 11.82, 9.70, 56.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 6, 12.02, 22, 7.51, 3.03, 37.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.1', 'RW', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.1', 'RW', 3, 6.84, 22, 6.52, 0.87, 38.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.1', 'RW', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.1', 'RW', 6, 20.09, 22, 7.93, 8.26, 41.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.1', 'RW', 7, 27.55, 22, 9.73, 12.13, 51.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.1', 'RW', 8, 33.54, 22, 13.16, 12.89, 63.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.1', 'RW', 9, 7.05, 22, 5.03, 1.52, 27.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.1', 'RW', 11, 4.92, 22, 3.63, 1.02, 20.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.2', 'PT', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.2', 'PT', 2, 3.75, 22, 3.73, 0.45, 25.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.2', 'PT', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.2', 'PT', 4, 24.30, 22, 12.32, 7.39, 56.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.2', 'PT', 5, 37.70, 22, 12.84, 16.26, 65.36, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.2', 'PT', 6, 22.48, 22, 14.01, 5.17, 60.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.2', 'PT', 7, 8.24, 22, 6.04, 1.68, 32.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.2', 'PT', 9, 3.53, 22, 3.39, 0.46, 22.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.3', 'OJ', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.3', 'OJ', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.3', 'OJ', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.3', 'OJ', 4, 18.09, 22, 10.97, 4.52, 50.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.3', 'OJ', 5, 39.86, 22, 10.47, 21.09, 62.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.3', 'OJ', 6, 19.69, 22, 13.78, 3.85, 60.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.3', 'OJ', 7, 8.24, 22, 6.04, 1.68, 32.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.3', 'OJ', 8, 3.75, 22, 3.73, 0.45, 25.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '3.A.3', 'OJ', 9, 10.37, 22, 7.07, 2.32, 36.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 1, 0.66, 17, 0.89, 0.04, 10.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 2, 2.65, 17, 2.70, 0.29, 20.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 3, 1.33, 17, 1.50, 0.12, 13.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 4, 1.33, 17, 1.51, 0.12, 13.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 5, 3.98, 17, 3.82, 0.49, 25.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 6, 89.39, 17, 9.70, 49.09, 98.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 10, 0.66, 17, 0.89, 0.04, 10.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 1, 1.33, 17, 1.50, 0.12, 13.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 2, 1.33, 17, 1.41, 0.14, 11.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 5, 1.99, 17, 2.07, 0.21, 16.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 6, 2.65, 17, 2.70, 0.29, 20.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 7, 1.99, 17, 2.10, 0.21, 16.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 8, 0.66, 17, 0.89, 0.04, 10.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 9, 89.39, 17, 9.70, 49.09, 98.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 11, 0.66, 17, 0.89, 0.04, 10.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 1, 1.33, 17, 1.45, 0.13, 12.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 2, 0.66, 17, 0.89, 0.04, 10.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 3, 0.66, 17, 0.89, 0.04, 10.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 4, 1.33, 17, 1.50, 0.12, 13.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 5, 2.65, 17, 2.68, 0.30, 19.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 6, 2.65, 17, 2.70, 0.30, 20.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 7, 1.33, 17, 1.50, 0.12, 13.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 8, 89.39, 17, 9.70, 49.09, 98.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 1, 1.33, 17, 1.51, 0.12, 13.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 3, 0.66, 17, 0.89, 0.04, 10.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 5, 5.30, 17, 5.05, 0.66, 32.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 6, 0.66, 17, 0.89, 0.04, 10.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 7, 1.99, 17, 2.07, 0.21, 16.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 8, 89.39, 17, 9.70, 49.09, 98.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 9, 0.66, 17, 0.88, 0.04, 10.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 2, 52.62, 32, 10.18, 32.57, 71.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 3, 13.31, 32, 7.06, 4.22, 34.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 4, 31.88, 32, 12.56, 12.58, 60.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 5, 2.19, 32, 1.80, 0.40, 11.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 1, 41.32, 32, 11.73, 20.80, 65.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 2, 4.43, 32, 3.55, 0.83, 20.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 3, 5.43, 32, 4.87, 0.82, 28.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 4, 4.38, 32, 3.80, 0.71, 22.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 5, 12.72, 32, 4.81, 5.68, 26.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 6, 20.55, 32, 8.76, 7.97, 43.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 7, 1.23, 32, 0.94, 0.26, 5.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 8, 3.21, 32, 3.33, 0.37, 22.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 11, 6.73, 32, 6.57, 0.85, 37.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 1, 16.11, 32, 9.16, 4.60, 43.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 2, 13.93, 32, 7.80, 4.12, 37.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 3, 15.81, 32, 7.99, 5.23, 38.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 4, 33.21, 32, 9.71, 16.91, 54.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 5, 14.53, 32, 6.89, 5.20, 34.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 6, 6.41, 32, 4.09, 1.68, 21.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 1, 1.10, 32, 1.16, 0.13, 8.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 2, 27.11, 32, 10.60, 11.07, 52.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 3, 7.80, 32, 4.09, 2.58, 21.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 4, 26.42, 32, 8.66, 12.64, 47.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 5, 12.27, 32, 5.87, 4.39, 29.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 6, 18.41, 32, 8.72, 6.46, 42.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 8, 6.90, 32, 6.41, 0.96, 36.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 2, 57.34, 30, 11.77, 33.44, 78.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 3, 15.17, 30, 7.82, 4.90, 38.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 4, 22.43, 30, 8.67, 9.44, 44.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 5, 5.07, 30, 4.47, 0.79, 26.32, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 1, 77.12, 30, 7.47, 58.64, 88.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 5, 8.87, 30, 5.36, 2.44, 27.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 6, 4.59, 30, 3.51, 0.92, 19.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 7, 4.24, 30, 4.29, 0.51, 27.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 8, 5.19, 30, 4.59, 0.81, 26.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 1, 9.87, 30, 6.02, 2.67, 30.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 2, 11.57, 30, 7.16, 3.04, 35.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 3, 25.35, 30, 7.83, 12.71, 44.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 4, 18.13, 30, 7.00, 7.78, 36.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 5, 18.75, 30, 9.40, 6.13, 44.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 6, 7.15, 30, 4.78, 1.74, 25.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 7, 5.07, 30, 4.47, 0.79, 26.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 9, 4.11, 30, 3.99, 0.54, 25.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 2, 13.55, 30, 6.85, 4.52, 34.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 3, 30.58, 30, 9.50, 14.99, 52.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 4, 26.38, 30, 7.07, 14.55, 43.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 5, 16.21, 30, 6.79, 6.51, 34.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 6, 4.11, 30, 3.99, 0.54, 25.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 7, 5.07, 30, 4.47, 0.79, 26.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 9, 4.11, 30, 3.99, 0.54, 25.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 2, 45.48, 38, 10.53, 26.09, 66.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 3, 10.66, 38, 4.74, 4.17, 24.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 4, 15.93, 38, 6.30, 6.80, 32.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 5, 21.34, 38, 7.12, 10.30, 39.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 6, 6.58, 38, 4.01, 1.85, 20.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.1', 'RW', 1, 43.19, 38, 8.00, 28.20, 59.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.1', 'RW', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.1', 'RW', 4, 2.74, 38, 1.87, 0.67, 10.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.1', 'RW', 5, 7.70, 38, 4.06, 2.55, 20.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.1', 'RW', 6, 11.66, 38, 5.63, 4.18, 28.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.1', 'RW', 7, 17.50, 38, 6.41, 7.95, 34.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.1', 'RW', 8, 17.21, 38, 6.21, 7.91, 33.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.1', 'RW', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.2', 'PT', 1, 7.25, 38, 5.13, 1.64, 26.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.2', 'PT', 2, 4.94, 38, 3.76, 1.01, 20.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.2', 'PT', 3, 4.96, 38, 3.41, 1.19, 18.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.2', 'PT', 4, 23.35, 38, 6.41, 12.85, 38.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.2', 'PT', 5, 41.87, 38, 7.14, 28.44, 56.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.2', 'PT', 6, 7.43, 38, 4.88, 1.87, 25.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.2', 'PT', 7, 7.24, 38, 3.95, 2.31, 20.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.2', 'PT', 8, 2.96, 38, 2.98, 0.37, 20.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.3', 'OJ', 1, 5.42, 37, 4.28, 1.04, 23.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.3', 'OJ', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.3', 'OJ', 3, 12.00, 37, 5.40, 4.62, 27.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.3', 'OJ', 4, 22.12, 37, 6.57, 11.59, 38.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.3', 'OJ', 5, 43.77, 37, 7.72, 29.18, 59.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.3', 'OJ', 6, 10.57, 37, 5.09, 3.82, 26.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.3', 'OJ', 7, 6.11, 37, 4.31, 1.40, 23.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 1, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 2, 40.56, 45, 11.85, 20.22, 64.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 3, 5.53, 45, 5.42, 0.72, 32.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 4, 5.98, 45, 4.89, 1.09, 26.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 5, 17.58, 45, 8.05, 6.51, 39.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 6, 30.34, 45, 8.55, 16.16, 49.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 8, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 10, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 11, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 12, 0.00, 45, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 1, 30.18, 43, 9.05, 15.38, 50.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 2, 0.44, 43, 0.46, 0.05, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 3, 5.62, 43, 5.18, 0.82, 29.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 4, 0.97, 43, 1.00, 0.12, 7.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 5, 8.28, 43, 5.69, 1.95, 29.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 6, 32.63, 43, 14.00, 11.81, 63.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 7, 15.31, 43, 8.07, 4.89, 38.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 8, 6.57, 43, 4.34, 1.66, 22.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 2, 1.16, 43, 1.20, 0.14, 8.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 3, 17.64, 43, 7.49, 7.04, 37.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 4, 14.66, 43, 5.83, 6.29, 30.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 5, 38.59, 43, 10.62, 20.29, 60.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 6, 21.95, 43, 7.91, 9.97, 41.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 7, 4.23, 43, 3.27, 0.86, 18.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 8, 1.32, 43, 1.33, 0.17, 9.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 9, 0.44, 43, 0.46, 0.05, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 1, 5.56, 44, 4.93, 0.88, 28.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 2, 1.71, 44, 1.74, 0.22, 12.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 3, 11.50, 44, 7.09, 3.09, 34.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 4, 19.05, 44, 6.36, 9.29, 35.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 5, 30.48, 44, 8.61, 16.19, 49.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 6, 21.72, 44, 9.63, 8.13, 46.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 7, 4.12, 44, 3.23, 0.82, 18.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 8, 5.43, 44, 3.87, 1.24, 20.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 9, 0.44, 44, 0.45, 0.05, 3.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 2, 41.84, 35, 12.68, 19.97, 67.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 3, 15.78, 35, 8.21, 5.07, 39.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 4, 23.70, 35, 10.95, 8.31, 51.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 5, 15.19, 35, 6.86, 5.72, 34.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 6, 3.49, 35, 2.46, 0.81, 13.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.1', 'RW', 1, 17.71, 34, 9.78, 5.20, 45.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.1', 'RW', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.1', 'RW', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.1', 'RW', 4, 14.51, 34, 8.58, 3.99, 40.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.1', 'RW', 5, 11.54, 34, 7.49, 2.85, 36.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.1', 'RW', 6, 20.67, 34, 7.39, 9.43, 39.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.1', 'RW', 7, 17.90, 34, 7.26, 7.39, 37.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.1', 'RW', 8, 10.25, 34, 7.08, 2.33, 35.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.1', 'RW', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.1', 'RW', 10, 0.08, 34, 0.09, 0.01, 0.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.1', 'RW', 11, 7.34, 34, 5.92, 1.33, 31.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.2', 'PT', 1, 3.76, 35, 3.79, 0.46, 24.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.2', 'PT', 2, 2.02, 35, 2.09, 0.24, 15.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.2', 'PT', 3, 20.75, 35, 9.17, 7.77, 44.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.2', 'PT', 4, 22.00, 35, 7.17, 10.77, 39.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.2', 'PT', 5, 32.64, 35, 7.10, 20.09, 48.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.2', 'PT', 6, 13.36, 35, 7.24, 4.15, 35.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.2', 'PT', 7, 1.92, 35, 1.62, 0.34, 10.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.2', 'PT', 8, 3.55, 35, 2.67, 0.75, 15.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.3', 'OJ', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.3', 'OJ', 2, 1.88, 35, 1.90, 0.24, 13.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.3', 'OJ', 3, 21.55, 35, 7.64, 9.89, 40.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.3', 'OJ', 4, 14.08, 35, 6.97, 4.83, 34.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.3', 'OJ', 5, 48.73, 35, 7.91, 33.31, 64.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.3', 'OJ', 6, 4.65, 35, 2.99, 1.23, 16.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.3', 'OJ', 7, 7.57, 35, 4.15, 2.40, 21.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.3', 'OJ', 8, 1.52, 35, 1.55, 0.19, 11.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 2, 39.01, 31, 9.28, 22.39, 58.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 3, 10.12, 31, 6.10, 2.78, 30.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 4, 14.20, 31, 7.80, 4.28, 37.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 5, 7.33, 31, 4.66, 1.91, 24.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 6, 27.15, 31, 9.48, 12.28, 49.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 7, 2.18, 31, 2.20, 0.27, 15.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.1', 'RW', 1, 48.38, 30, 9.86, 29.48, 67.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.1', 'RW', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.1', 'RW', 4, 5.14, 30, 4.36, 0.86, 25.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.1', 'RW', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.1', 'RW', 6, 19.20, 30, 6.51, 9.15, 35.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.1', 'RW', 7, 27.27, 30, 5.23, 17.94, 39.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.1', 'RW', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.1', 'RW', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.1', 'RW', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.1', 'RW', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.2', 'PT', 1, 4.97, 31, 4.72, 0.67, 28.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.2', 'PT', 2, 6.28, 31, 4.36, 1.46, 23.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.2', 'PT', 3, 7.85, 31, 5.51, 1.77, 28.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.2', 'PT', 4, 20.03, 31, 8.96, 7.40, 43.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.2', 'PT', 5, 32.26, 31, 9.17, 16.82, 52.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.2', 'PT', 6, 17.88, 31, 8.32, 6.41, 40.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.2', 'PT', 7, 10.73, 31, 5.49, 3.60, 27.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.3', 'OJ', 1, 4.97, 31, 4.72, 0.67, 28.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.3', 'OJ', 2, 6.67, 31, 4.50, 1.60, 23.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.3', 'OJ', 3, 27.20, 31, 7.86, 14.25, 45.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.3', 'OJ', 4, 15.17, 31, 6.20, 6.26, 32.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.3', 'OJ', 5, 23.03, 31, 9.25, 9.35, 46.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.3', 'OJ', 6, 8.99, 31, 6.39, 1.97, 32.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.3', 'OJ', 7, 13.96, 31, 5.62, 5.88, 29.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 2, 6.25, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 4, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 6, 75.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 12, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 1, 15.62, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 6, 31.25, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 7, 40.62, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 9, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 3, 15.62, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 4, 12.50, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 5, 28.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 7, 12.50, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 2, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 3, 9.38, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 4, 18.75, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 5, 31.25, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 6, 18.75, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 7, 15.62, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 2, 13.77, 32, 10.38, 2.61, 48.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 3, 0.55, 32, 0.58, 0.06, 4.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 4, 1.95, 32, 1.21, 0.54, 6.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 5, 4.39, 32, 4.51, 0.51, 29.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 6, 79.35, 32, 11.87, 46.73, 94.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 1, 22.10, 32, 11.85, 6.52, 53.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 2, 4.10, 32, 3.48, 0.70, 20.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 3, 2.44, 32, 2.70, 0.25, 20.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 4, 3.29, 32, 3.33, 0.40, 22.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 5, 13.34, 32, 10.22, 2.47, 48.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 6, 16.77, 32, 6.14, 7.59, 33.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 7, 15.54, 32, 7.08, 5.77, 35.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 8, 10.05, 32, 9.77, 1.22, 50.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 9, 10.05, 32, 7.25, 2.13, 36.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 10, 2.32, 32, 2.52, 0.25, 18.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 1, 0.47, 31, 0.51, 0.05, 4.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 2, 0.47, 31, 0.51, 0.05, 4.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 3, 13.11, 31, 7.13, 4.03, 35.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 4, 15.37, 31, 6.86, 5.83, 34.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 5, 46.96, 31, 11.64, 25.43, 69.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 6, 9.85, 31, 6.08, 2.63, 30.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 7, 3.67, 31, 3.86, 0.41, 26.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 8, 10.10, 31, 7.27, 2.14, 36.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 1, 0.47, 32, 0.51, 0.05, 4.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 3, 14.81, 32, 10.85, 2.92, 50.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 4, 29.68, 32, 8.74, 15.23, 49.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 5, 33.70, 32, 8.56, 18.88, 52.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 6, 5.44, 32, 3.91, 1.21, 21.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 7, 5.85, 32, 4.59, 1.12, 25.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 8, 10.05, 32, 7.25, 2.13, 36.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 1, 3.36, 20, 3.50, 0.36, 24.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 2, 43.24, 20, 16.82, 15.36, 76.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 3, 3.86, 20, 4.00, 0.42, 27.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 4, 8.66, 20, 7.39, 1.32, 40.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 5, 27.37, 20, 12.72, 8.98, 59.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 6, 13.51, 20, 10.33, 2.39, 49.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 1, 64.64, 21, 12.17, 37.59, 84.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 4, 5.15, 21, 5.20, 0.59, 33.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 5, 16.49, 21, 10.07, 4.12, 47.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 6, 0.43, 21, 0.45, 0.05, 3.82, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 8, 13.29, 21, 12.35, 1.61, 58.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 1, 28.50, 21, 14.27, 8.47, 63.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 2, 28.77, 21, 9.90, 12.84, 52.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 3, 23.94, 21, 13.86, 6.04, 60.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 4, 18.44, 21, 10.22, 5.19, 48.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 6, 0.35, 21, 0.38, 0.04, 3.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 1, 8.95, 21, 6.65, 1.76, 35.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 2, 38.90, 21, 11.84, 18.38, 64.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 3, 38.31, 21, 11.99, 17.73, 64.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 4, 8.34, 21, 4.94, 2.31, 25.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 6, 5.51, 21, 5.24, 0.71, 32.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 2, 41.59, 36, 11.27, 21.73, 64.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 3, 1.42, 36, 1.41, 0.18, 10.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 4, 21.80, 36, 7.56, 10.18, 40.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 5, 23.51, 36, 8.09, 10.97, 43.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 6, 10.27, 36, 6.29, 2.78, 31.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '2.D.1', 'RL', 12, 1.42, 36, 1.41, 0.18, 10.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.1', 'RW', 1, 32.24, 36, 9.43, 16.54, 53.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.1', 'RW', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.1', 'RW', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.1', 'RW', 4, 1.42, 36, 1.45, 0.17, 10.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.1', 'RW', 5, 21.08, 36, 8.06, 9.09, 41.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.1', 'RW', 6, 19.10, 36, 7.34, 8.26, 38.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.1', 'RW', 7, 23.11, 36, 10.93, 7.93, 51.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.1', 'RW', 8, 1.63, 36, 1.67, 0.20, 12.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.1', 'RW', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.1', 'RW', 11, 1.42, 36, 1.41, 0.18, 10.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.2', 'PT', 1, 10.50, 36, 6.73, 2.67, 33.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.2', 'PT', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.2', 'PT', 3, 2.27, 36, 1.66, 0.51, 9.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.2', 'PT', 4, 31.47, 36, 8.29, 17.38, 50.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.2', 'PT', 5, 47.49, 36, 11.60, 26.03, 69.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.2', 'PT', 6, 3.05, 36, 2.14, 0.72, 12.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.2', 'PT', 7, 5.22, 36, 5.15, 0.66, 31.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.2', 'PT', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.3', 'OJ', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.3', 'OJ', 2, 4.92, 36, 4.85, 0.62, 29.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.3', 'OJ', 3, 7.00, 36, 5.63, 1.29, 30.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.3', 'OJ', 4, 35.49, 36, 8.64, 20.37, 54.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.3', 'OJ', 5, 37.53, 36, 7.47, 23.92, 53.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.3', 'OJ', 6, 2.84, 36, 2.00, 0.67, 11.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.3', 'OJ', 7, 10.80, 36, 6.86, 2.78, 33.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '3.A.3', 'OJ', 9, 1.42, 36, 1.41, 0.18, 10.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 2, 54.82, 26, 10.05, 34.46, 73.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 3, 20.59, 26, 7.00, 9.69, 38.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 4, 4.41, 26, 2.95, 1.08, 16.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 5, 19.03, 26, 10.05, 5.78, 47.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 6, 1.16, 26, 1.18, 0.14, 8.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.1', 'RW', 1, 60.26, 26, 11.85, 35.38, 80.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.1', 'RW', 4, 7.93, 26, 7.82, 0.94, 43.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.1', 'RW', 5, 13.65, 26, 10.77, 2.35, 50.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.1', 'RW', 6, 10.36, 26, 7.17, 2.30, 36.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.1', 'RW', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.1', 'RW', 8, 5.57, 26, 3.41, 1.53, 18.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.1', 'RW', 9, 1.12, 26, 1.16, 0.13, 8.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.1', 'RW', 10, 1.12, 26, 1.16, 0.13, 8.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.2', 'PT', 1, 23.21, 26, 9.37, 9.29, 47.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.2', 'PT', 2, 6.04, 26, 5.91, 0.75, 35.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.2', 'PT', 3, 29.91, 26, 9.32, 14.59, 51.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.2', 'PT', 4, 11.92, 26, 8.97, 2.28, 44.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.2', 'PT', 5, 23.92, 26, 16.17, 4.80, 66.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.2', 'PT', 6, 3.71, 26, 3.18, 0.61, 19.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.2', 'PT', 7, 1.28, 26, 1.41, 0.13, 11.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.3', 'OJ', 1, 3.31, 26, 3.21, 0.43, 21.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.3', 'OJ', 2, 2.02, 26, 2.23, 0.20, 17.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.3', 'OJ', 3, 38.96, 26, 12.05, 18.36, 64.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.3', 'OJ', 4, 20.59, 26, 7.00, 9.69, 38.50, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.3', 'OJ', 5, 25.26, 26, 14.88, 6.25, 63.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.3', 'OJ', 6, 6.09, 26, 4.21, 1.40, 22.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.3', 'OJ', 7, 1.28, 26, 1.41, 0.13, 11.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.3', 'OJ', 8, 2.50, 26, 2.67, 0.27, 19.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 1, 1.40, 18, 1.63, 0.12, 14.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 2, 4.29, 18, 4.10, 0.54, 26.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 3, 8.37, 18, 6.20, 1.64, 33.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 4, 1.47, 18, 1.70, 0.13, 15.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 5, 79.93, 18, 13.36, 40.73, 95.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 6, 3.14, 18, 2.85, 0.45, 19.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 7, 1.40, 18, 1.62, 0.12, 14.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 1, 3.31, 20, 2.89, 0.51, 18.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 4, 1.73, 20, 1.92, 0.17, 15.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 5, 1.07, 20, 1.19, 0.10, 10.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 6, 26.02, 20, 21.80, 3.18, 79.01, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 7, 5.64, 20, 4.06, 1.20, 22.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 8, 57.63, 20, 25.04, 13.72, 92.09, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 9, 3.54, 20, 3.06, 0.56, 19.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 10, 1.07, 20, 1.18, 0.10, 10.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 1, 1.13, 20, 1.32, 0.10, 11.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 2, 8.46, 20, 5.24, 2.19, 27.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 3, 2.39, 20, 2.01, 0.40, 12.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 4, 24.93, 20, 21.68, 2.86, 78.96, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 5, 13.19, 20, 11.57, 1.80, 55.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 6, 1.08, 20, 1.21, 0.10, 10.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 7, 48.81, 20, 27.49, 8.71, 90.51, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 2, 2.13, 20, 1.79, 0.36, 11.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 3, 2.39, 20, 2.01, 0.40, 12.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 4, 30.21, 20, 22.45, 4.45, 80.08, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 5, 40.36, 20, 12.74, 18.27, 67.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 6, 1.08, 20, 1.21, 0.10, 10.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 7, 23.82, 20, 13.88, 5.93, 60.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 2, 46.35, 22, 19.87, 14.09, 81.99, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 3, 9.55, 22, 9.09, 1.17, 48.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 4, 44.09, 22, 20.98, 11.85, 82.23, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 1, 20.27, 23, 10.62, 6.11, 49.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 2, 2.65, 23, 1.70, 0.69, 9.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 3, 2.96, 23, 1.81, 0.82, 10.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 4, 0.99, 23, 1.02, 0.11, 8.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 5, 58.40, 23, 18.34, 22.69, 87.04, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 6, 11.75, 23, 8.21, 2.51, 40.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 7, 2.97, 23, 2.34, 0.57, 14.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 1, 4.87, 23, 3.70, 0.97, 21.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 2, 22.72, 23, 10.60, 7.75, 50.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 3, 42.36, 23, 20.40, 11.50, 80.61, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 5, 29.07, 23, 16.46, 7.26, 68.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 6, 0.99, 23, 1.01, 0.12, 7.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 2, 23.95, 23, 10.98, 8.27, 52.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 3, 24.77, 23, 17.13, 4.66, 68.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 4, 20.96, 23, 17.07, 3.03, 69.20, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 5, 21.52, 23, 17.16, 3.23, 69.27, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 6, 8.81, 23, 7.64, 1.33, 40.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 2, 25.11, 30, 9.89, 10.26, 49.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 3, 4.25, 30, 3.70, 0.69, 22.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 4, 12.07, 30, 8.54, 2.58, 41.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 5, 16.41, 30, 7.38, 6.13, 37.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 6, 37.69, 30, 10.74, 19.20, 60.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 7, 4.46, 30, 4.36, 0.57, 27.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 1, 1.11, 30, 0.85, 0.23, 5.16, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 3, 1.84, 30, 1.86, 0.23, 13.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 4, 6.09, 30, 4.14, 1.45, 22.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 5, 1.66, 30, 1.05, 0.45, 5.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 6, 22.00, 30, 9.63, 8.22, 47.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 7, 25.12, 30, 7.70, 12.69, 43.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 8, 27.12, 30, 9.93, 11.75, 50.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 9, 6.59, 30, 6.50, 0.81, 37.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 11, 8.47, 30, 6.56, 1.62, 34.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 1, 1.11, 30, 0.85, 0.23, 5.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 2, 23.44, 30, 9.20, 9.70, 46.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 3, 18.92, 30, 9.18, 6.42, 44.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 4, 16.68, 30, 8.42, 5.48, 40.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 5, 6.59, 30, 5.60, 1.08, 31.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 6, 15.86, 30, 8.81, 4.66, 42.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 7, 2.44, 30, 2.04, 0.43, 12.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 8, 8.37, 30, 7.95, 1.08, 43.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 9, 6.59, 30, 6.30, 0.86, 36.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 2, 24.44, 30, 9.70, 9.95, 48.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 3, 12.53, 30, 7.60, 3.35, 37.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 4, 8.78, 30, 5.48, 2.32, 28.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 5, 17.08, 30, 11.63, 3.70, 52.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 6, 5.02, 30, 4.50, 0.76, 26.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 7, 18.98, 30, 9.69, 6.06, 45.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 8, 6.59, 30, 6.37, 0.84, 36.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 9, 6.59, 30, 6.30, 0.86, 36.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 1, 1.85, 34, 1.83, 0.24, 12.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 2, 47.30, 34, 15.34, 20.43, 75.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 3, 23.27, 34, 12.64, 6.70, 56.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 4, 8.47, 34, 4.30, 2.91, 22.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 5, 1.45, 34, 1.45, 0.19, 10.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 6, 15.40, 34, 11.40, 2.98, 51.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 7, 2.26, 34, 2.25, 0.29, 15.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 12, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 1, 15.17, 33, 5.48, 6.99, 29.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 2, 3.47, 33, 2.55, 0.76, 14.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 3, 0.69, 33, 0.69, 0.09, 5.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 4, 23.95, 33, 11.00, 8.43, 51.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 5, 15.43, 33, 12.26, 2.62, 55.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 6, 7.76, 33, 5.47, 1.74, 28.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 7, 5.26, 33, 3.26, 1.44, 17.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 8, 16.13, 33, 13.43, 2.48, 59.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 9, 12.13, 33, 12.34, 1.29, 59.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 1, 2.83, 33, 2.08, 0.62, 11.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 2, 21.48, 33, 12.51, 5.69, 55.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 3, 47.90, 33, 15.23, 20.96, 76.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 4, 7.26, 33, 3.32, 2.79, 17.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 5, 11.37, 33, 4.54, 4.88, 24.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 6, 9.16, 33, 5.90, 2.33, 29.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 1, 2.29, 33, 2.28, 0.29, 15.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 2, 9.10, 33, 4.22, 3.42, 22.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 3, 30.83, 33, 13.35, 11.07, 61.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 4, 38.73, 33, 15.47, 14.34, 70.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 5, 12.73, 33, 5.18, 5.34, 27.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 6, 3.51, 33, 2.89, 0.64, 17.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 7, 2.82, 33, 2.81, 0.36, 18.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 1, 26.86, 28, 5.54, 17.08, 39.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 2, 66.91, 28, 1.79, 63.13, 70.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 3, 1.73, 28, 1.98, 0.16, 16.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 4, 3.59, 28, 3.43, 0.48, 22.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 5, 0.38, 28, 0.49, 0.03, 5.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 6, 0.53, 28, 0.68, 0.04, 6.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 1, 1.53, 27, 1.55, 0.19, 11.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 3, 0.40, 27, 0.52, 0.03, 5.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 4, 28.79, 27, 3.93, 21.42, 37.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 5, 30.29, 27, 2.84, 24.78, 36.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 6, 8.37, 27, 7.36, 1.25, 39.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 7, 30.62, 27, 2.77, 25.24, 36.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 1, 0.84, 28, 1.09, 0.06, 11.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 2, 61.93, 28, 4.45, 52.48, 70.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 3, 2.76, 28, 2.60, 0.39, 17.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 4, 27.43, 28, 5.10, 18.27, 39.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 5, 5.69, 28, 5.55, 0.72, 33.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 6, 1.36, 28, 1.73, 0.10, 16.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 2, 60.06, 27, 6.26, 46.79, 72.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 3, 5.81, 27, 5.22, 0.86, 30.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 4, 0.98, 27, 1.07, 0.10, 8.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 5, 31.65, 27, 2.29, 27.14, 36.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 6, 1.51, 27, 1.89, 0.11, 17.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 1, 44.42, 31, 12.64, 21.94, 69.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 2, 51.94, 31, 12.68, 27.70, 75.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 4, 3.63, 31, 3.81, 0.41, 25.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 1, 72.31, 31, 13.50, 39.72, 91.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 2, 25.62, 31, 13.41, 7.57, 59.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 3, 1.82, 31, 1.90, 0.21, 14.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 5, 0.25, 31, 0.26, 0.03, 2.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 1, 27.94, 31, 15.51, 7.44, 65.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 2, 72.06, 31, 15.51, 34.85, 92.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 1, 43.10, 31, 17.38, 15.12, 76.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 2, 56.90, 31, 17.38, 23.70, 84.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 1, 16.58, 37, 12.68, 3.00, 56.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 2, 42.80, 37, 17.64, 14.79, 76.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 3, 21.59, 37, 17.97, 3.10, 70.33, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 4, 6.26, 37, 4.75, 1.28, 25.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 6, 12.77, 37, 12.52, 1.48, 58.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 1, 42.02, 37, 16.40, 15.61, 73.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 2, 7.40, 37, 6.28, 1.23, 33.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 3, 2.17, 37, 1.83, 0.38, 11.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 4, 21.76, 37, 10.29, 7.54, 48.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 5, 0.55, 37, 0.59, 0.06, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 7, 11.63, 37, 8.90, 2.22, 43.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 8, 13.34, 37, 12.57, 1.67, 58.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 9, 0.95, 37, 0.71, 0.21, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 10, 0.18, 37, 0.20, 0.02, 1.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 1, 10.38, 37, 8.95, 1.62, 44.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 2, 41.95, 37, 20.40, 11.68, 79.80, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 3, 12.38, 37, 9.49, 2.34, 45.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 4, 34.34, 37, 13.52, 13.42, 63.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 6, 0.63, 37, 0.67, 0.07, 5.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 7, 0.32, 37, 0.34, 0.03, 2.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 1, 27.31, 37, 17.96, 5.66, 70.19, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 2, 11.51, 37, 7.01, 3.12, 34.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 3, 23.24, 37, 10.14, 8.73, 48.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 4, 22.66, 37, 10.19, 8.26, 48.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 5, 13.97, 37, 12.63, 1.89, 57.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 6, 0.50, 37, 0.42, 0.09, 2.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 7, 0.63, 37, 0.67, 0.07, 5.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 8, 0.18, 37, 0.20, 0.02, 1.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 2, 85.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 1, 74.07, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 2, 48.15, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 3, 37.04, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 1, 5.15, 26, 4.97, 0.66, 30.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 2, 68.63, 26, 12.88, 38.95, 88.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 3, 4.29, 26, 4.30, 0.52, 27.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 5, 11.43, 26, 9.82, 1.72, 48.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 6, 10.50, 26, 9.79, 1.36, 50.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 1, 49.49, 25, 15.12, 21.95, 77.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 2, 3.97, 25, 2.84, 0.88, 16.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 3, 1.02, 25, 1.05, 0.12, 8.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 4, 2.63, 25, 2.51, 0.35, 16.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 5, 4.87, 25, 4.44, 0.71, 26.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 6, 23.14, 25, 12.20, 6.81, 55.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 7, 12.89, 25, 9.64, 2.45, 46.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 8, 1.53, 25, 1.22, 0.29, 7.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 9, 0.45, 25, 0.47, 0.05, 3.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 1, 10.78, 26, 9.21, 1.65, 46.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 2, 52.29, 26, 14.18, 25.36, 77.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 3, 25.06, 26, 11.88, 8.33, 55.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 4, 0.88, 26, 0.66, 0.19, 4.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 5, 10.99, 26, 9.34, 1.70, 46.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 1, 2.57, 26, 2.48, 0.34, 16.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 2, 19.90, 26, 9.79, 6.55, 46.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 3, 42.46, 26, 14.35, 18.04, 71.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 4, 24.12, 26, 11.02, 8.42, 52.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 5, 10.50, 26, 9.35, 1.49, 47.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 6, 0.44, 26, 0.45, 0.05, 3.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 5, 44.44, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 10, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 7, 33.33, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 8, 40.74, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 1, 26.92, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 2, 23.08, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 8, 7.69, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 2, 29.63, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 8, 11.11, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 1, 32.25, 32, 11.87, 13.58, 59.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 2, 50.62, 32, 11.73, 28.24, 72.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 3, 3.21, 32, 2.16, 0.80, 12.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 5, 2.97, 32, 2.04, 0.71, 11.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 6, 5.37, 32, 4.43, 0.95, 25.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 10, 5.58, 32, 5.50, 0.70, 33.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 1, 43.50, 32, 11.86, 22.35, 67.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 2, 1.09, 32, 1.10, 0.14, 8.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 4, 1.48, 32, 1.49, 0.19, 10.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 5, 13.99, 32, 7.68, 4.23, 37.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 6, 20.40, 32, 9.11, 7.54, 44.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 7, 11.56, 32, 6.85, 3.22, 33.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 8, 7.98, 32, 6.34, 1.47, 33.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 1, 35.71, 32, 9.61, 19.13, 56.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 2, 18.89, 32, 6.96, 8.45, 37.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 3, 28.64, 32, 9.85, 13.06, 51.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 4, 7.49, 32, 5.81, 1.44, 30.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 5, 8.69, 32, 6.52, 1.75, 33.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 7, 0.59, 32, 0.59, 0.07, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 1, 19.01, 32, 8.02, 7.50, 40.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 2, 26.03, 32, 9.00, 11.94, 47.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 3, 38.62, 32, 10.15, 20.81, 60.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 5, 8.69, 32, 6.52, 1.75, 33.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 6, 0.59, 32, 0.59, 0.07, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 7, 1.48, 32, 1.49, 0.19, 10.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 8, 5.58, 32, 5.50, 0.70, 33.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 1, 87.35, 29, 6.27, 68.36, 95.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 2, 9.57, 29, 5.58, 2.74, 28.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 3, 0.74, 29, 0.76, 0.09, 5.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 4, 2.34, 29, 2.07, 0.37, 13.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 1, 75.72, 29, 9.82, 51.09, 90.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 2, 7.00, 29, 5.43, 1.35, 29.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 3, 9.51, 29, 5.83, 2.56, 29.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 4, 2.34, 29, 2.07, 0.37, 13.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 6, 5.42, 29, 3.91, 1.19, 21.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 1, 52.77, 29, 11.77, 29.82, 74.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 2, 33.20, 29, 12.25, 13.82, 60.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 3, 8.97, 29, 5.60, 2.36, 28.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 5, 5.05, 29, 3.94, 0.98, 22.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 1, 32.38, 29, 10.67, 15.00, 56.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 2, 42.50, 29, 12.33, 20.82, 67.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 3, 25.12, 29, 10.62, 9.55, 51.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 1, 46.73, 47, 14.97, 20.73, 74.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 2, 45.90, 47, 15.48, 19.48, 74.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 3, 2.49, 47, 1.97, 0.50, 11.54, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 4, 0.00, 47, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 5, 1.65, 47, 1.67, 0.21, 11.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 6, 0.00, 47, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 8, 0.00, 47, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 10, 0.00, 47, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 11, 0.00, 47, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 12, 3.23, 47, 3.23, 0.41, 21.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 1, 45.54, 46, 10.44, 26.37, 66.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 2, 0.67, 46, 0.54, 0.13, 3.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 3, 10.62, 46, 8.62, 1.87, 42.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 4, 11.83, 46, 9.67, 2.03, 46.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 5, 7.15, 46, 4.40, 1.98, 22.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 6, 19.91, 46, 8.77, 7.59, 42.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 7, 3.40, 46, 3.38, 0.44, 21.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 8, 0.00, 46, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 10, 0.74, 46, 0.76, 0.09, 5.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 11, 0.14, 46, 0.15, 0.02, 1.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 1, 25.76, 46, 12.41, 8.59, 56.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 2, 22.87, 46, 10.26, 8.41, 48.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 3, 23.85, 46, 10.36, 9.03, 49.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 4, 10.73, 46, 8.17, 2.11, 40.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 5, 9.19, 46, 4.61, 3.22, 23.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 6, 5.02, 46, 3.90, 1.01, 21.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 7, 1.69, 46, 1.69, 0.22, 11.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 8, 0.88, 46, 0.78, 0.15, 5.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 1, 9.01, 46, 5.14, 2.72, 25.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 2, 38.10, 46, 14.57, 15.06, 68.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 3, 27.80, 46, 10.13, 12.23, 51.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 4, 14.29, 46, 8.51, 3.96, 40.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 5, 3.23, 46, 2.42, 0.70, 13.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 6, 6.69, 46, 4.28, 1.77, 22.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 8, 0.88, 46, 0.78, 0.15, 5.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 3, 57.14, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 1, 17.86, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 5, 35.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 1, 25.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 2, 53.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 1, 32.14, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 2, 42.86, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 1, 33.45, 30, 8.73, 18.40, 52.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 2, 37.53, 30, 7.47, 23.86, 53.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 3, 7.55, 30, 5.96, 1.41, 31.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 4, 10.71, 30, 6.22, 3.07, 31.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 6, 2.86, 30, 2.82, 0.37, 18.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 11, 4.26, 30, 4.00, 0.59, 24.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 12, 3.63, 30, 3.51, 0.48, 22.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 1, 14.17, 28, 6.80, 4.98, 34.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 2, 10.72, 28, 6.88, 2.68, 34.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 4, 9.53, 28, 6.06, 2.43, 30.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 5, 23.60, 28, 8.63, 10.37, 45.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 6, 36.16, 28, 10.95, 17.64, 59.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 7, 1.85, 28, 1.83, 0.24, 12.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 8, 3.96, 28, 3.96, 0.48, 25.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 1, 17.34, 28, 7.59, 6.61, 38.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 2, 35.40, 28, 11.66, 16.13, 60.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 3, 11.97, 28, 5.58, 4.38, 28.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 4, 30.32, 28, 9.96, 14.19, 53.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 5, 1.85, 28, 1.87, 0.23, 13.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 7, 3.13, 28, 3.07, 0.40, 20.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 1, 7.77, 29, 4.94, 2.01, 25.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 2, 40.99, 29, 10.28, 22.53, 62.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 3, 15.31, 29, 6.28, 6.29, 32.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 4, 32.37, 29, 8.82, 17.33, 52.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 5, 1.78, 29, 1.80, 0.22, 12.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 7, 1.78, 29, 1.76, 0.23, 12.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 1, 34.10, 30, 16.84, 10.05, 70.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 2, 46.06, 30, 17.28, 17.07, 77.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 3, 2.64, 30, 1.90, 0.60, 10.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 4, 7.92, 30, 6.61, 1.33, 35.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 5, 8.87, 30, 6.77, 1.72, 35.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 11, 0.41, 30, 0.43, 0.05, 3.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 1, 19.56, 29, 16.12, 2.89, 66.49, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 2, 25.56, 29, 13.29, 7.59, 58.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 3, 0.82, 29, 0.88, 0.09, 7.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 4, 10.40, 29, 9.07, 1.55, 46.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 5, 1.51, 29, 1.03, 0.37, 5.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 6, 19.62, 29, 9.05, 7.01, 44.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 7, 12.23, 29, 8.24, 2.81, 40.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 8, 0.30, 29, 0.31, 0.03, 2.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 9, 7.21, 29, 6.62, 1.01, 37.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 10, 2.79, 29, 2.87, 0.33, 20.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 1, 15.15, 29, 8.38, 4.49, 40.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 2, 51.23, 29, 8.51, 34.32, 67.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 3, 12.55, 29, 7.06, 3.70, 34.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 4, 20.03, 29, 11.06, 5.74, 50.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 6, 0.75, 29, 0.78, 0.09, 6.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 7, 0.30, 29, 0.31, 0.03, 2.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 1, 9.82, 30, 8.04, 1.67, 41.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 2, 62.60, 30, 10.55, 39.98, 80.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 3, 6.13, 30, 3.75, 1.69, 19.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 4, 9.26, 30, 8.98, 1.13, 47.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 5, 9.61, 30, 8.04, 1.58, 41.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 6, 2.29, 30, 1.82, 0.44, 10.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 8, 0.29, 30, 0.31, 0.03, 2.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 1, 53.99, 25, 8.60, 36.48, 70.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 2, 30.26, 25, 10.57, 13.38, 54.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 3, 5.54, 25, 4.50, 0.98, 25.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 4, 1.73, 25, 1.78, 0.20, 13.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 5, 1.39, 25, 1.42, 0.16, 10.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 11, 7.10, 25, 6.42, 1.02, 36.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 1, 59.62, 26, 13.57, 31.62, 82.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 2, 4.42, 26, 4.32, 0.56, 27.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 3, 7.04, 26, 6.82, 0.88, 39.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 4, 3.45, 26, 2.51, 0.75, 14.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 5, 17.73, 26, 9.30, 5.48, 44.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 6, 5.49, 26, 4.46, 0.98, 25.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 7, 1.37, 26, 1.41, 0.16, 10.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 11, 0.88, 26, 0.90, 0.11, 6.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 1, 39.07, 26, 8.35, 23.74, 56.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 2, 48.49, 26, 9.66, 29.79, 67.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 3, 0.88, 26, 0.90, 0.11, 6.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 4, 0.88, 26, 0.91, 0.10, 7.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 5, 6.08, 26, 5.98, 0.74, 35.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 6, 4.61, 26, 4.38, 0.62, 27.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 1, 18.54, 26, 8.99, 6.26, 43.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 2, 58.24, 26, 14.59, 28.85, 82.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 3, 13.12, 26, 8.19, 3.32, 39.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 4, 5.49, 26, 4.46, 0.98, 25.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 5, 4.61, 26, 4.38, 0.62, 27.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 1, 20.92, 34, 11.32, 6.17, 51.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 2, 35.59, 34, 11.00, 17.23, 59.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 3, 0.40, 34, 0.42, 0.05, 3.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 4, 32.08, 34, 12.95, 12.35, 61.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 5, 0.68, 34, 0.71, 0.08, 5.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 6, 0.40, 34, 0.42, 0.05, 3.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 10, 9.40, 34, 9.85, 0.98, 52.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 12, 0.53, 34, 0.55, 0.06, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 1, 19.90, 33, 11.40, 5.47, 51.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 2, 0.41, 33, 0.43, 0.05, 3.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 3, 3.57, 33, 2.89, 0.67, 16.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 4, 4.12, 33, 2.88, 0.96, 15.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 5, 23.38, 33, 10.71, 8.28, 50.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 6, 33.68, 33, 14.42, 12.00, 65.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 7, 5.43, 33, 3.11, 1.65, 16.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 9, 9.51, 33, 9.30, 1.15, 48.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 1, 21.92, 32, 11.91, 6.36, 53.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 2, 30.14, 32, 11.85, 12.05, 57.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 3, 25.74, 32, 11.00, 9.68, 52.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 5, 19.56, 32, 14.26, 3.69, 60.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 6, 0.42, 32, 0.44, 0.05, 3.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 7, 2.22, 32, 2.29, 0.26, 16.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 1, 15.12, 33, 10.72, 3.15, 49.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 2, 52.12, 33, 12.75, 27.78, 75.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 3, 21.70, 33, 10.62, 7.20, 49.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 5, 10.64, 33, 9.41, 1.56, 47.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 6, 0.41, 33, 0.43, 0.05, 3.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 1, 69.82, 19, 10.13, 45.72, 86.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 2, 21.62, 19, 10.17, 7.25, 49.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '2.D.1', 'RL', 12, 8.56, 19, 7.42, 1.26, 40.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.1', 'RW', 1, 55.11, 19, 12.26, 30.24, 77.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.1', 'RW', 2, 20.52, 19, 11.24, 5.72, 52.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.1', 'RW', 3, 5.42, 19, 4.56, 0.87, 27.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.1', 'RW', 4, 9.64, 19, 9.10, 1.17, 48.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.1', 'RW', 5, 0.76, 19, 0.78, 0.09, 6.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.1', 'RW', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.1', 'RW', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.1', 'RW', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.1', 'RW', 9, 8.56, 19, 7.42, 1.26, 40.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.1', 'RW', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.2', 'PT', 1, 30.28, 19, 13.56, 10.13, 62.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.2', 'PT', 2, 61.16, 19, 12.77, 33.73, 82.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.2', 'PT', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.2', 'PT', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.2', 'PT', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.2', 'PT', 6, 8.56, 19, 7.42, 1.26, 40.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.2', 'PT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.3', 'OJ', 1, 20.00, 19, 11.35, 5.33, 52.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.3', 'OJ', 2, 51.38, 19, 13.31, 25.65, 76.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.3', 'OJ', 3, 20.05, 19, 12.37, 4.73, 55.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.3', 'OJ', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.3', 'OJ', 5, 8.56, 19, 7.42, 1.26, 40.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 1, 75.49, 35, 5.82, 61.89, 85.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 2, 23.61, 35, 5.75, 13.93, 37.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 4, 0.90, 35, 0.89, 0.12, 6.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.1', 'RW', 1, 41.62, 34, 15.06, 16.81, 71.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.1', 'RW', 2, 18.12, 34, 17.87, 1.87, 71.95, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.1', 'RW', 3, 12.18, 34, 5.73, 4.46, 29.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.1', 'RW', 4, 10.67, 34, 8.40, 1.95, 41.78, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.1', 'RW', 5, 16.68, 34, 4.11, 9.88, 26.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.1', 'RW', 6, 0.74, 34, 0.84, 0.07, 7.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.1', 'RW', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.1', 'RW', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.1', 'RW', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.1', 'RW', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.1', 'RW', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.2', 'PT', 1, 59.99, 34, 17.05, 26.12, 86.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.2', 'PT', 2, 37.63, 34, 16.04, 13.06, 70.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.2', 'PT', 3, 1.79, 34, 1.53, 0.31, 9.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.2', 'PT', 4, 0.58, 34, 0.67, 0.06, 5.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.2', 'PT', 5, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.2', 'PT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.2', 'PT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.2', 'PT', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.3', 'OJ', 1, 15.06, 35, 4.64, 7.82, 27.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.3', 'OJ', 2, 46.28, 35, 8.43, 30.19, 63.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.3', 'OJ', 3, 26.37, 35, 10.50, 10.66, 51.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.3', 'OJ', 4, 0.58, 35, 0.66, 0.06, 5.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.3', 'OJ', 5, 11.72, 35, 15.08, 0.68, 71.99, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.3', 'OJ', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.3', 'OJ', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 1, 57.13, 23, 11.71, 33.07, 78.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 2, 28.76, 23, 11.76, 10.93, 57.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 4, 8.64, 23, 8.85, 0.91, 49.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 6, 5.47, 23, 5.10, 0.74, 30.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.1', 'RW', 1, 71.17, 23, 10.52, 46.02, 87.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.1', 'RW', 2, 8.30, 23, 5.45, 2.01, 28.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.1', 'RW', 3, 0.87, 23, 0.89, 0.10, 6.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.1', 'RW', 4, 5.47, 23, 5.10, 0.74, 30.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.1', 'RW', 5, 14.19, 23, 8.84, 3.54, 42.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.1', 'RW', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.1', 'RW', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.1', 'RW', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.2', 'PT', 1, 38.70, 23, 10.13, 20.65, 60.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.2', 'PT', 2, 49.72, 23, 8.85, 32.18, 67.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.2', 'PT', 3, 5.17, 23, 4.78, 0.71, 29.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.2', 'PT', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.2', 'PT', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.2', 'PT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.2', 'PT', 7, 6.41, 23, 6.73, 0.66, 41.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.2', 'PT', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.3', 'OJ', 1, 13.48, 23, 6.53, 4.65, 33.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.3', 'OJ', 2, 59.74, 23, 11.08, 36.34, 79.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.3', 'OJ', 3, 18.12, 23, 8.79, 6.08, 43.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.3', 'OJ', 4, 6.41, 23, 6.73, 0.66, 41.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.3', 'OJ', 5, 2.24, 23, 2.31, 0.26, 16.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.3', 'OJ', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.3', 'OJ', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.01', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 1, 37.23, 44, 8.64, 21.96, 55.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 2, 50.40, 44, 7.89, 34.97, 65.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 3, 4.96, 44, 4.86, 0.65, 29.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 4, 6.93, 44, 4.28, 1.91, 22.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 5, 0.24, 44, 0.25, 0.03, 1.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 11, 0.24, 44, 0.25, 0.03, 1.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 12, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 1, 35.29, 44, 11.95, 15.95, 61.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 2, 13.90, 44, 7.24, 4.55, 35.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 3, 10.11, 44, 5.99, 2.89, 29.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 4, 6.25, 44, 5.09, 1.14, 27.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 5, 4.75, 44, 3.19, 1.19, 17.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 6, 22.51, 44, 9.74, 8.60, 47.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 7, 6.69, 44, 4.91, 1.45, 25.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 8, 0.24, 44, 0.25, 0.03, 1.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 9, 0.25, 44, 0.25, 0.03, 1.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 1, 17.52, 44, 6.40, 8.00, 34.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 2, 68.13, 44, 10.21, 45.30, 84.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 3, 14.10, 44, 6.58, 5.21, 32.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 4, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 5, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 8, 0.24, 44, 0.25, 0.03, 1.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 1, 4.57, 44, 2.99, 1.19, 16.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 2, 68.64, 44, 8.67, 49.27, 83.15, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 3, 26.22, 44, 8.52, 12.75, 46.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 4, 0.57, 44, 0.42, 0.13, 2.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 5, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 1, 55.31, 28, 21.16, 17.61, 87.76, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 2, 32.10, 28, 17.67, 8.22, 71.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 3, 4.49, 28, 4.57, 0.53, 29.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 4, 5.38, 28, 4.74, 0.83, 27.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 5, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 12, 2.72, 28, 2.98, 0.28, 21.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 1, 39.11, 27, 12.33, 18.14, 65.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 2, 23.70, 27, 12.23, 7.18, 55.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 4, 1.27, 27, 1.34, 0.14, 10.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 5, 18.04, 27, 15.41, 2.52, 65.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 6, 9.43, 27, 6.30, 2.23, 32.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 7, 8.47, 27, 6.10, 1.80, 31.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 1, 18.52, 28, 13.84, 3.35, 59.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 2, 36.04, 28, 10.22, 18.50, 58.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 3, 39.33, 28, 11.49, 19.45, 63.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 4, 0.72, 28, 0.79, 0.08, 6.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 5, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 6, 5.38, 28, 4.74, 0.83, 27.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 1, 8.98, 28, 8.68, 1.10, 46.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 2, 43.94, 28, 8.44, 27.95, 61.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 3, 41.87, 28, 11.69, 21.19, 65.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 4, 0.72, 28, 0.79, 0.08, 6.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 5, 4.49, 28, 4.57, 0.53, 29.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 1, 45.94, 26, 9.97, 27.11, 66.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 2, 50.45, 26, 9.99, 30.91, 69.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 6, 3.60, 26, 3.63, 0.43, 24.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 1, 27.56, 26, 10.43, 11.48, 52.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 2, 21.85, 26, 14.36, 4.71, 61.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 3, 0.66, 26, 0.57, 0.11, 3.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 5, 14.71, 26, 9.14, 3.70, 43.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 6, 18.77, 26, 9.88, 5.74, 46.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 7, 16.45, 26, 9.94, 4.25, 46.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 1, 53.22, 26, 11.95, 29.75, 75.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 2, 46.64, 26, 11.94, 24.55, 70.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 3, 0.14, 26, 0.14, 0.02, 1.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 1, 34.44, 26, 13.09, 13.73, 63.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 2, 54.00, 26, 12.50, 29.41, 76.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 3, 3.33, 26, 2.75, 0.59, 16.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 9, 8.23, 26, 8.14, 0.96, 45.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 1, 53.89, 27, 12.88, 28.70, 77.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 2, 40.70, 27, 11.52, 20.46, 64.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 3, 5.42, 27, 5.09, 0.74, 30.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 1, 49.25, 26, 13.52, 24.16, 74.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 2, 11.26, 26, 7.39, 2.69, 36.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 3, 11.55, 26, 6.42, 3.46, 32.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 5, 14.11, 26, 7.23, 4.59, 35.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 6, 11.18, 26, 7.27, 2.71, 36.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 8, 2.28, 26, 2.30, 0.28, 16.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 10, 0.19, 26, 0.19, 0.02, 1.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 11, 0.19, 26, 0.19, 0.02, 1.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 1, 62.94, 26, 12.36, 36.31, 83.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 2, 16.85, 26, 8.70, 5.33, 42.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 3, 8.66, 26, 5.91, 1.99, 30.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 4, 0.19, 26, 0.19, 0.02, 1.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 5, 5.59, 26, 5.49, 0.69, 33.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 7, 5.59, 26, 5.25, 0.76, 31.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 8, 0.19, 26, 0.19, 0.02, 1.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 1, 46.95, 26, 9.68, 28.44, 66.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 2, 27.23, 26, 9.41, 12.34, 49.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 3, 11.98, 26, 6.58, 3.63, 32.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 4, 5.78, 26, 5.24, 0.84, 30.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 5, 5.59, 26, 5.25, 0.76, 31.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 8, 2.46, 26, 2.31, 0.35, 15.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 1, 51.36, 25, 15.64, 22.48, 79.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 2, 42.26, 25, 15.40, 16.59, 72.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 4, 6.38, 25, 4.22, 1.56, 22.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 1, 45.71, 24, 11.59, 24.27, 68.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 2, 10.56, 24, 10.22, 1.24, 52.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 3, 8.67, 24, 8.57, 1.00, 47.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 4, 14.91, 24, 10.71, 2.97, 50.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 5, 17.13, 24, 8.64, 5.55, 42.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 6, 2.04, 24, 1.48, 0.45, 8.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 7, 0.97, 24, 1.00, 0.11, 7.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 1, 27.77, 25, 10.53, 11.51, 53.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 2, 66.81, 25, 10.57, 42.95, 84.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 4, 2.99, 25, 2.43, 0.54, 14.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 5, 2.44, 25, 1.88, 0.49, 11.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 1, 25.27, 25, 13.06, 7.51, 58.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 2, 67.30, 25, 13.45, 36.82, 87.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 3, 4.45, 25, 3.60, 0.80, 21.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 4, 0.95, 25, 0.98, 0.11, 7.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 5, 2.03, 25, 2.14, 0.22, 16.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 1, 2.05, 43, 2.07, 0.26, 14.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 2, 54.16, 43, 8.88, 36.47, 70.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 3, 14.32, 43, 5.67, 6.17, 29.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 4, 14.10, 43, 7.42, 4.55, 36.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 5, 7.04, 43, 4.97, 1.61, 25.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 6, 8.33, 43, 3.96, 3.09, 20.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 12, 0.00, 43, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 1, 16.63, 41, 7.76, 6.04, 38.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 2, 8.34, 41, 7.42, 1.26, 39.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 4, 2.74, 41, 2.18, 0.53, 12.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 5, 9.60, 41, 5.24, 3.04, 26.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 6, 16.11, 41, 9.69, 4.32, 45.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 7, 31.31, 41, 8.33, 17.24, 49.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 8, 7.80, 41, 4.12, 2.59, 21.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 9, 1.48, 41, 1.51, 0.18, 10.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 10, 5.99, 41, 4.98, 1.06, 27.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 1, 26.44, 42, 9.37, 11.97, 48.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 2, 18.64, 42, 7.22, 8.05, 37.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 3, 21.80, 42, 10.18, 7.71, 48.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 4, 0.97, 42, 0.75, 0.20, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 5, 9.13, 42, 5.16, 2.78, 26.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 6, 16.24, 42, 6.79, 6.60, 34.71, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 7, 3.38, 42, 2.18, 0.90, 11.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 8, 3.41, 42, 2.43, 0.79, 13.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 1, 17.70, 42, 6.54, 8.00, 34.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 2, 28.85, 42, 9.32, 13.95, 50.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 3, 14.15, 42, 6.24, 5.52, 31.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 4, 1.69, 42, 1.08, 0.46, 6.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 5, 16.21, 42, 6.81, 6.56, 34.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 6, 17.43, 42, 6.48, 7.84, 34.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 7, 2.61, 42, 2.01, 0.54, 11.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 8, 1.35, 42, 1.37, 0.17, 9.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 2, 2.75, 17, 1.90, 0.62, 11.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 3, 27.33, 17, 16.80, 5.89, 69.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 4, 3.92, 17, 3.25, 0.65, 20.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 5, 34.83, 17, 16.84, 9.98, 72.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 6, 12.25, 17, 7.39, 3.15, 37.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 7, 18.93, 17, 16.35, 2.38, 69.07, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 2, 1.22, 18, 1.28, 0.13, 10.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 4, 4.67, 18, 4.74, 0.52, 31.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 5, 2.89, 18, 2.58, 0.43, 17.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 6, 26.82, 18, 16.55, 5.83, 68.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 7, 38.28, 18, 16.75, 12.20, 73.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 8, 21.09, 18, 16.11, 3.35, 67.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 9, 5.04, 18, 4.89, 0.61, 31.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 1, 4.67, 18, 4.74, 0.52, 31.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 2, 24.67, 18, 16.39, 4.85, 67.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 3, 7.28, 18, 5.24, 1.50, 28.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 4, 1.02, 18, 1.07, 0.11, 8.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 5, 28.53, 18, 16.37, 6.84, 68.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 6, 32.81, 18, 16.53, 9.12, 70.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 7, 1.02, 18, 1.07, 0.11, 8.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 2, 39.82, 18, 18.80, 11.22, 77.59, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 3, 8.45, 18, 5.66, 1.93, 30.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 4, 4.43, 18, 3.04, 1.01, 17.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 5, 19.04, 18, 9.62, 5.93, 46.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 6, 24.92, 18, 16.92, 4.69, 69.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 7, 3.35, 18, 3.03, 0.48, 19.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 1, 19.13, 34, 8.97, 6.77, 43.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 2, 72.37, 34, 11.94, 43.74, 89.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 4, 0.00, 34, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 5, 0.00, 34, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 6, 7.18, 34, 5.32, 1.50, 28.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 9, 0.54, 34, 0.57, 0.06, 4.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 12, 0.78, 34, 0.81, 0.09, 6.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 1, 50.60, 31, 15.25, 22.75, 78.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 2, 2.02, 31, 1.73, 0.34, 10.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 3, 4.50, 31, 2.60, 1.35, 13.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 4, 2.10, 31, 1.58, 0.45, 9.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 5, 37.61, 31, 15.64, 13.38, 70.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 6, 3.17, 31, 2.02, 0.85, 11.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 1, 13.23, 33, 7.47, 3.90, 36.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 2, 37.31, 33, 10.04, 19.89, 58.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 3, 18.23, 33, 10.82, 4.84, 49.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 4, 25.87, 33, 14.12, 7.22, 61.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 5, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 6, 4.83, 33, 4.85, 0.59, 30.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 7, 0.52, 33, 0.55, 0.06, 4.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 1, 7.47, 34, 3.97, 2.45, 20.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 2, 23.73, 34, 9.68, 9.49, 48.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 3, 34.11, 34, 14.94, 11.81, 66.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 4, 24.21, 34, 14.83, 5.81, 62.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 5, 4.56, 34, 3.38, 0.97, 18.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 6, 5.93, 34, 4.87, 1.05, 27.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 1, 34.65, 39, 14.57, 12.60, 66.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 2, 64.23, 39, 14.54, 33.28, 86.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 4, 0.41, 39, 0.42, 0.05, 3.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 6, 0.71, 39, 0.75, 0.08, 5.77, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 12, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 1, 39.87, 38, 14.68, 16.09, 69.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 2, 17.07, 38, 10.90, 4.15, 49.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 3, 3.89, 38, 2.53, 1.01, 13.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 4, 0.49, 38, 0.51, 0.06, 3.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 5, 13.55, 38, 8.09, 3.72, 38.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 6, 22.34, 38, 14.00, 5.31, 59.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 7, 2.80, 38, 2.26, 0.53, 13.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 1, 12.13, 38, 4.94, 5.12, 26.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 2, 80.19, 38, 7.36, 61.30, 91.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 3, 5.21, 38, 3.30, 1.40, 17.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 4, 1.74, 38, 1.76, 0.22, 12.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 7, 0.72, 38, 0.76, 0.08, 5.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 1, 7.14, 38, 4.79, 1.75, 24.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 2, 63.25, 38, 14.28, 33.14, 85.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 3, 25.82, 38, 14.01, 7.33, 60.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 5, 3.07, 38, 2.15, 0.72, 12.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 7, 0.72, 38, 0.76, 0.08, 5.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 2, 90.24, 39, 6.34, 68.30, 97.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 3, 8.79, 39, 6.24, 1.95, 31.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 4, 0.59, 39, 0.61, 0.07, 4.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 5, 0.38, 39, 0.30, 0.08, 1.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 12, 0.00, 39, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 1, 59.35, 40, 7.41, 43.96, 73.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 2, 6.80, 40, 6.93, 0.79, 40.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 3, 9.39, 40, 6.18, 2.33, 31.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 4, 0.75, 40, 0.45, 0.22, 2.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 5, 16.17, 40, 8.86, 4.89, 41.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 6, 3.28, 40, 2.90, 0.53, 17.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 7, 4.26, 40, 4.11, 0.58, 25.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 11, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 1, 3.15, 40, 2.85, 0.49, 17.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 2, 22.19, 40, 5.18, 13.45, 34.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 3, 43.56, 40, 9.28, 26.45, 62.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 4, 13.92, 40, 8.22, 3.88, 39.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 5, 11.85, 40, 7.78, 2.89, 37.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 6, 1.07, 40, 0.81, 0.23, 4.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 9, 4.26, 40, 4.11, 0.58, 25.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 2, 12.93, 40, 3.65, 7.15, 22.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 3, 61.63, 40, 11.38, 37.76, 80.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 4, 20.04, 40, 9.40, 7.11, 45.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 5, 0.41, 40, 0.33, 0.08, 2.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 6, 0.50, 40, 0.52, 0.06, 3.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 7, 0.23, 40, 0.24, 0.03, 1.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 9, 4.26, 40, 4.11, 0.58, 25.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 1, 39.15, 29, 11.15, 19.78, 62.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 2, 8.22, 29, 5.49, 1.98, 28.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 3, 31.20, 29, 7.17, 18.61, 47.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 5, 3.10, 29, 2.71, 0.51, 16.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 6, 18.33, 29, 7.90, 7.07, 39.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 1, 17.04, 29, 11.38, 3.80, 51.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 2, 0.30, 29, 0.33, 0.03, 2.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 3, 22.15, 29, 7.09, 10.92, 39.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 5, 13.15, 29, 8.84, 3.01, 42.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 6, 39.86, 29, 14.76, 15.81, 70.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 7, 0.80, 29, 0.89, 0.08, 7.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 8, 3.49, 29, 2.82, 0.65, 16.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 11, 3.20, 29, 2.85, 0.50, 17.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 1, 29.65, 29, 18.36, 6.50, 71.89, 'Y', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 2, 19.01, 29, 8.10, 7.40, 40.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 3, 18.57, 29, 8.22, 6.97, 40.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 4, 3.35, 29, 3.23, 0.45, 21.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 5, 7.52, 29, 7.12, 0.99, 39.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 6, 18.69, 29, 7.79, 7.45, 39.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 7, 2.39, 29, 2.61, 0.25, 19.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 8, 0.80, 29, 0.88, 0.08, 7.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 1, 34.57, 29, 5.87, 23.69, 47.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 2, 18.12, 29, 7.96, 6.86, 39.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 3, 10.60, 29, 8.16, 1.99, 40.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 4, 4.27, 29, 3.50, 0.77, 20.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 5, 13.10, 29, 8.97, 2.91, 43.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 6, 16.14, 29, 8.64, 4.95, 41.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 8, 0.80, 29, 0.88, 0.08, 7.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 9, 2.39, 29, 2.61, 0.25, 19.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 1, 14.99, 27, 9.60, 3.61, 45.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 2, 56.25, 27, 15.00, 26.86, 81.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 3, 15.68, 27, 7.60, 5.40, 37.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 5, 0.26, 27, 0.20, 0.05, 1.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 6, 12.82, 27, 11.65, 1.70, 55.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 1, 66.53, 28, 13.32, 36.81, 87.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 2, 6.30, 28, 5.79, 0.89, 33.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 4, 0.98, 28, 0.93, 0.14, 6.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 5, 6.72, 28, 6.19, 0.94, 35.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 6, 1.15, 28, 0.96, 0.20, 6.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 7, 18.23, 28, 11.79, 4.21, 53.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 8, 0.09, 28, 0.10, 0.01, 0.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 1, 19.90, 28, 11.51, 5.35, 52.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 2, 45.40, 28, 17.42, 16.43, 77.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 3, 8.14, 28, 6.68, 1.39, 35.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 4, 11.12, 28, 10.10, 1.51, 50.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 5, 15.35, 28, 9.17, 4.09, 43.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 8, 0.09, 28, 0.10, 0.01, 0.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 1, 13.05, 29, 9.33, 2.71, 44.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 2, 45.26, 29, 17.41, 16.39, 77.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 3, 9.11, 29, 6.69, 1.88, 34.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 4, 1.14, 29, 0.96, 0.20, 6.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 5, 25.30, 29, 12.30, 8.20, 56.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 7, 6.03, 29, 6.16, 0.69, 37.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 8, 0.09, 29, 0.10, 0.01, 0.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 1, 41.70, 42, 6.73, 29.03, 55.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 2, 46.07, 42, 8.40, 30.14, 62.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 3, 1.48, 42, 1.23, 0.27, 7.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 4, 3.01, 42, 2.56, 0.52, 15.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 5, 6.90, 42, 4.68, 1.67, 24.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 10, 0.85, 42, 0.65, 0.18, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 12, 0.00, 42, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 1, 22.57, 40, 8.94, 9.38, 45.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 2, 1.09, 40, 1.13, 0.13, 8.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 3, 22.12, 40, 9.42, 8.59, 46.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 4, 3.21, 40, 3.10, 0.44, 20.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 5, 15.82, 40, 6.37, 6.67, 33.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 6, 10.23, 40, 4.91, 3.72, 25.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 7, 9.99, 40, 4.86, 3.59, 24.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 8, 10.49, 40, 6.23, 2.98, 30.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 9, 2.63, 40, 2.70, 0.32, 18.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 10, 1.85, 40, 1.88, 0.23, 13.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 11, 0.00, 40, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 1, 26.58, 40, 7.15, 14.72, 43.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 2, 28.32, 40, 8.75, 14.19, 48.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 3, 14.73, 40, 7.12, 5.20, 35.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 4, 0.64, 40, 0.48, 0.14, 2.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 5, 18.66, 40, 6.72, 8.56, 35.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 6, 2.65, 40, 2.60, 0.35, 17.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 7, 2.93, 40, 2.59, 0.48, 15.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 8, 5.49, 40, 4.91, 0.85, 28.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 2, 21.52, 40, 8.04, 9.47, 41.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 3, 12.27, 40, 7.59, 3.25, 36.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 4, 6.04, 40, 3.94, 1.55, 20.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 5, 13.58, 40, 5.30, 5.93, 28.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 6, 20.14, 40, 7.47, 8.98, 39.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 7, 15.30, 40, 6.34, 6.29, 32.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 8, 11.15, 40, 6.41, 3.28, 31.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 1, 1.67, 44, 1.73, 0.20, 12.45, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 2, 72.26, 44, 8.79, 51.82, 86.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 3, 7.83, 44, 5.52, 1.78, 28.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 4, 10.53, 44, 5.04, 3.85, 25.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 5, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 6, 7.71, 44, 5.08, 1.94, 26.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '2.D.1', 'RL', 12, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.1', 'RW', 1, 20.32, 43, 7.60, 8.99, 39.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.1', 'RW', 2, 1.77, 43, 1.73, 0.24, 11.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.1', 'RW', 3, 3.72, 43, 2.58, 0.90, 14.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.1', 'RW', 4, 0.00, 43, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.1', 'RW', 5, 15.27, 43, 6.64, 6.01, 33.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.1', 'RW', 6, 34.46, 43, 8.29, 20.05, 52.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.1', 'RW', 7, 17.27, 43, 5.96, 8.25, 32.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.1', 'RW', 8, 1.90, 43, 1.88, 0.25, 12.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.1', 'RW', 9, 2.60, 43, 2.62, 0.33, 17.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.1', 'RW', 10, 2.70, 43, 2.60, 0.37, 17.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.1', 'RW', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.2', 'PT', 1, 7.36, 42, 5.92, 1.36, 31.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.2', 'PT', 2, 42.73, 42, 9.25, 25.81, 61.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.2', 'PT', 3, 20.13, 42, 6.51, 10.01, 36.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.2', 'PT', 4, 2.75, 42, 2.65, 0.38, 17.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.2', 'PT', 5, 11.68, 42, 5.20, 4.55, 26.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.2', 'PT', 6, 7.57, 42, 5.73, 1.54, 29.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.2', 'PT', 7, 7.78, 42, 3.52, 3.04, 18.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.2', 'PT', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.2', 'PT', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.3', 'OJ', 1, 5.62, 43, 4.51, 1.06, 24.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.3', 'OJ', 2, 38.19, 43, 8.34, 23.25, 55.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.3', 'OJ', 3, 27.93, 43, 7.77, 15.09, 45.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.3', 'OJ', 4, 14.52, 43, 7.30, 4.93, 35.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.3', 'OJ', 5, 6.09, 43, 3.79, 1.67, 19.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.3', 'OJ', 6, 0.88, 43, 0.87, 0.12, 6.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.3', 'OJ', 7, 6.76, 43, 3.34, 2.43, 17.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.3', 'OJ', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '3.A.3', 'OJ', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 1, 10.34, 30, 9.22, 1.49, 46.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 2, 74.89, 30, 12.72, 42.78, 92.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 3, 0.44, 30, 0.45, 0.05, 3.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 4, 9.56, 30, 9.20, 1.18, 48.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 5, 0.32, 30, 0.33, 0.04, 2.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 6, 4.46, 30, 4.48, 0.54, 28.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.1', 'RW', 1, 32.54, 32, 10.20, 15.76, 55.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.1', 'RW', 2, 11.58, 32, 7.38, 2.92, 36.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.1', 'RW', 3, 21.82, 32, 10.05, 7.75, 48.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.1', 'RW', 5, 6.93, 32, 4.76, 1.63, 25.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.1', 'RW', 6, 21.17, 32, 11.78, 5.98, 53.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.1', 'RW', 7, 1.65, 32, 1.35, 0.31, 8.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.1', 'RW', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.1', 'RW', 9, 4.31, 32, 4.33, 0.53, 27.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.2', 'PT', 1, 32.76, 31, 10.80, 15.19, 57.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.2', 'PT', 2, 28.35, 31, 11.60, 10.97, 55.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.2', 'PT', 3, 3.58, 31, 2.86, 0.68, 16.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.2', 'PT', 4, 19.48, 31, 10.40, 5.88, 48.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.2', 'PT', 5, 13.97, 31, 9.76, 3.00, 46.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.2', 'PT', 6, 1.86, 31, 1.23, 0.47, 7.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.3', 'OJ', 1, 13.40, 31, 8.05, 3.61, 38.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.3', 'OJ', 2, 38.25, 31, 14.03, 15.55, 67.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.3', 'OJ', 3, 16.78, 31, 8.40, 5.58, 40.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.3', 'OJ', 4, 10.61, 31, 9.20, 1.61, 46.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.3', 'OJ', 5, 17.84, 31, 10.27, 4.94, 47.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.3', 'OJ', 6, 0.33, 31, 0.34, 0.04, 2.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.3', 'OJ', 7, 1.27, 31, 1.30, 0.15, 9.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.3', 'OJ', 8, 0.68, 31, 0.71, 0.08, 5.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '3.A.3', 'OJ', 9, 0.86, 31, 0.89, 0.10, 6.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 1, 17.32, 27, 14.45, 2.57, 62.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 2, 9.59, 27, 5.38, 2.88, 27.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 3, 21.94, 27, 10.00, 7.80, 48.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 5, 16.66, 27, 8.97, 5.03, 43.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 6, 34.49, 27, 15.28, 11.59, 67.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.1', 'RW', 1, 24.78, 27, 14.71, 6.10, 62.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.1', 'RW', 2, 1.27, 27, 1.31, 0.15, 9.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.1', 'RW', 3, 4.63, 27, 4.38, 0.63, 27.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.1', 'RW', 4, 0.58, 27, 0.60, 0.07, 4.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.1', 'RW', 5, 8.63, 27, 6.38, 1.76, 33.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.1', 'RW', 6, 10.31, 27, 6.25, 2.78, 31.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.1', 'RW', 7, 44.95, 27, 15.06, 18.94, 74.05, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.1', 'RW', 8, 1.20, 27, 1.06, 0.19, 7.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.1', 'RW', 9, 3.67, 27, 3.71, 0.44, 24.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.2', 'PT', 1, 7.39, 27, 5.92, 1.33, 32.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.2', 'PT', 2, 30.50, 27, 13.81, 10.31, 62.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.2', 'PT', 3, 23.41, 27, 14.59, 5.42, 61.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.2', 'PT', 4, 6.88, 27, 5.82, 1.13, 32.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.2', 'PT', 5, 14.88, 27, 7.85, 4.66, 38.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.2', 'PT', 6, 13.27, 27, 7.84, 3.64, 38.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.2', 'PT', 8, 3.67, 27, 3.71, 0.44, 24.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.3', 'OJ', 1, 6.82, 27, 5.85, 1.09, 32.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.3', 'OJ', 2, 23.57, 27, 14.01, 5.86, 60.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.3', 'OJ', 3, 30.91, 27, 14.05, 10.38, 63.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.3', 'OJ', 4, 14.75, 27, 8.58, 4.08, 41.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.3', 'OJ', 5, 7.01, 27, 5.23, 1.43, 28.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.3', 'OJ', 6, 13.27, 27, 7.84, 3.64, 38.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.3', 'OJ', 8, 3.67, 27, 3.71, 0.44, 24.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 2, 6.23, 21, 4.04, 1.54, 21.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 3, 33.66, 21, 21.03, 6.64, 78.35, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 4, 13.83, 21, 14.62, 1.23, 67.45, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 5, 25.29, 21, 16.61, 5.13, 67.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 6, 20.55, 21, 16.78, 2.94, 68.83, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 8, 0.44, 21, 0.45, 0.05, 3.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.1', 'RW', 1, 0.05, 21, 0.05, 0.01, 0.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.1', 'RW', 3, 13.04, 21, 14.48, 1.03, 68.29, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.1', 'RW', 4, 0.72, 21, 0.75, 0.08, 6.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.1', 'RW', 5, 2.93, 21, 2.99, 0.34, 21.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.1', 'RW', 6, 5.98, 21, 4.36, 1.25, 24.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.1', 'RW', 7, 41.46, 21, 22.74, 9.12, 83.33, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.1', 'RW', 8, 30.13, 21, 16.56, 7.71, 69.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.1', 'RW', 9, 0.47, 21, 0.50, 0.05, 4.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.1', 'RW', 10, 5.21, 21, 5.25, 0.60, 33.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.2', 'PT', 1, 18.72, 21, 16.02, 2.50, 67.44, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.2', 'PT', 2, 23.97, 21, 16.38, 4.61, 67.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.2', 'PT', 3, 40.59, 21, 22.77, 8.70, 83.05, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.2', 'PT', 4, 8.58, 21, 7.31, 1.33, 39.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.2', 'PT', 5, 6.96, 21, 5.16, 1.40, 28.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.2', 'PT', 6, 1.18, 21, 0.93, 0.22, 5.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.3', 'OJ', 1, 4.48, 21, 4.14, 0.62, 26.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.3', 'OJ', 2, 23.62, 21, 16.42, 4.43, 67.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.3', 'OJ', 3, 59.53, 21, 15.79, 27.26, 85.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.3', 'OJ', 4, 1.11, 21, 0.89, 0.21, 5.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.3', 'OJ', 5, 10.36, 21, 7.79, 1.97, 39.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.3', 'OJ', 6, 0.90, 21, 0.70, 0.18, 4.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 1, 22.64, 37, 10.00, 8.42, 48.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 2, 44.38, 37, 12.45, 22.29, 68.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 3, 7.85, 37, 5.09, 2.00, 26.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 4, 16.56, 37, 7.67, 6.05, 37.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 5, 6.82, 37, 4.87, 1.52, 25.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 6, 1.75, 37, 1.76, 0.22, 12.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 1, 15.78, 36, 7.14, 5.93, 35.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 3, 4.77, 36, 4.50, 0.67, 27.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 4, 9.01, 36, 6.37, 2.00, 32.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 5, 14.64, 36, 6.47, 5.65, 32.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 6, 9.66, 36, 4.80, 3.38, 24.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 7, 31.36, 36, 13.21, 11.61, 61.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 8, 5.85, 36, 3.85, 1.49, 20.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 9, 1.82, 36, 1.42, 0.37, 8.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 11, 7.10, 36, 5.06, 1.59, 26.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 1, 8.28, 36, 4.84, 2.42, 24.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 2, 12.79, 36, 6.79, 4.08, 33.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 3, 25.22, 36, 9.29, 11.04, 47.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 4, 4.48, 36, 3.67, 0.81, 21.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 5, 13.93, 36, 7.78, 4.16, 37.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 6, 20.21, 36, 13.58, 4.38, 58.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 7, 7.98, 36, 4.54, 2.42, 23.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 8, 4.07, 36, 4.01, 0.52, 25.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 9, 3.04, 36, 3.08, 0.37, 20.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 2, 13.27, 36, 6.63, 4.53, 33.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 3, 11.85, 36, 6.50, 3.66, 32.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 4, 13.67, 36, 8.47, 3.55, 40.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 5, 17.37, 36, 6.85, 7.39, 35.65, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 6, 23.05, 36, 13.34, 6.11, 57.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 7, 11.31, 36, 6.98, 3.01, 34.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 8, 6.44, 36, 4.34, 1.57, 22.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 9, 3.04, 36, 3.08, 0.37, 20.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 1, 33.54, 34, 11.72, 14.75, 59.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 2, 24.07, 34, 8.98, 10.45, 46.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 3, 9.40, 34, 5.81, 2.52, 29.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 4, 9.75, 34, 8.12, 1.63, 41.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 5, 2.56, 34, 2.36, 0.38, 15.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 6, 18.13, 34, 7.38, 7.45, 37.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 8, 2.56, 34, 2.36, 0.38, 15.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 12, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 1, 40.84, 35, 11.02, 21.46, 63.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 2, 0.73, 35, 0.73, 0.09, 5.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 3, 9.74, 35, 6.65, 2.27, 33.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 4, 9.83, 35, 7.77, 1.80, 39.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 5, 5.26, 35, 4.33, 0.94, 24.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 6, 20.24, 35, 8.86, 7.68, 43.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 7, 9.44, 35, 8.75, 1.29, 45.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 8, 1.57, 35, 1.64, 0.18, 12.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 10, 2.36, 35, 2.37, 0.30, 16.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 1, 38.17, 35, 7.94, 23.76, 55.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 2, 39.45, 35, 10.91, 20.48, 62.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 3, 3.60, 35, 2.68, 0.77, 15.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 4, 11.30, 35, 7.95, 2.48, 38.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 5, 6.82, 35, 3.34, 2.45, 17.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 6, 0.67, 35, 0.69, 0.08, 5.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 2, 49.94, 35, 12.98, 25.79, 74.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 3, 11.02, 35, 5.34, 3.93, 27.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 4, 22.04, 35, 9.43, 8.49, 46.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 5, 11.76, 35, 5.32, 4.49, 27.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 6, 5.23, 35, 3.87, 1.12, 21.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 1, 38.58, 47, 8.20, 23.84, 55.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 2, 59.82, 47, 8.17, 42.90, 74.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 3, 1.39, 47, 1.49, 0.16, 11.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 4, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 5, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 6, 0.21, 47, 0.22, 0.03, 1.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 8, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 10, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 11, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 12, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 1, 25.38, 47, 11.60, 9.02, 53.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 2, 9.06, 47, 4.78, 3.01, 24.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 3, 17.60, 47, 6.43, 8.05, 34.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 4, 22.58, 47, 6.78, 11.79, 38.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 5, 14.78, 47, 6.41, 5.86, 32.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 6, 9.03, 47, 5.33, 2.62, 26.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 7, 1.35, 47, 1.41, 0.16, 10.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 8, 0.21, 47, 0.22, 0.03, 1.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 10, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 11, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 1, 10.16, 47, 5.71, 3.12, 28.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 2, 36.27, 47, 7.74, 22.48, 52.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 3, 32.31, 47, 8.78, 17.54, 51.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 4, 18.56, 47, 6.55, 8.69, 35.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 5, 1.68, 47, 1.70, 0.21, 12.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 6, 1.02, 47, 1.05, 0.13, 7.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 8, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 1, 17.99, 46, 7.25, 7.54, 37.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 2, 43.58, 46, 8.36, 28.02, 60.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 3, 17.81, 46, 6.48, 8.16, 34.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 4, 15.88, 46, 6.86, 6.29, 34.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 5, 0.87, 46, 0.92, 0.10, 6.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 6, 3.87, 46, 3.77, 0.52, 23.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 8, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 1, 1.63, 33, 1.04, 0.44, 5.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 2, 87.07, 33, 5.41, 71.67, 94.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 3, 1.98, 33, 1.95, 0.26, 13.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 4, 6.58, 33, 4.35, 1.64, 22.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 5, 2.75, 33, 2.79, 0.34, 19.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 1, 46.35, 33, 10.73, 26.41, 67.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 2, 9.82, 33, 8.83, 1.41, 45.36, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 3, 10.33, 33, 10.73, 1.08, 54.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 4, 5.61, 33, 3.15, 1.74, 16.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 5, 0.27, 33, 0.28, 0.03, 2.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 6, 24.87, 33, 11.41, 8.71, 53.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 7, 2.75, 33, 2.79, 0.34, 19.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 1, 22.23, 33, 13.40, 5.57, 58.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 2, 40.61, 33, 18.13, 12.88, 75.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 3, 21.84, 33, 9.21, 8.52, 45.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 4, 12.57, 33, 8.94, 2.67, 42.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 5, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 8, 2.75, 33, 2.79, 0.34, 19.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 1, 9.79, 33, 10.66, 0.92, 55.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 2, 59.46, 33, 17.20, 25.54, 86.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 3, 24.69, 33, 11.25, 8.73, 52.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 4, 5.79, 33, 3.85, 1.44, 20.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 5, 0.27, 33, 0.28, 0.03, 2.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 1, 49.29, 30, 11.16, 28.06, 70.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 2, 47.47, 30, 11.19, 26.53, 69.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 6, 3.23, 30, 3.23, 0.40, 21.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 1, 57.03, 31, 10.97, 34.72, 76.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 2, 9.03, 31, 5.52, 2.46, 28.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 3, 4.20, 31, 3.28, 0.82, 18.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 4, 10.35, 31, 6.63, 2.61, 33.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 5, 7.55, 31, 5.14, 1.78, 26.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 6, 11.83, 31, 6.41, 3.69, 31.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 1, 44.57, 31, 11.49, 23.72, 67.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 2, 29.66, 31, 9.29, 14.52, 51.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 3, 20.52, 31, 10.42, 6.54, 48.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 4, 5.26, 31, 5.05, 0.70, 30.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 1, 3.24, 31, 3.12, 0.44, 20.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 2, 59.36, 31, 11.36, 35.83, 79.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 3, 32.31, 31, 9.55, 16.36, 53.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 4, 5.09, 31, 4.82, 0.69, 29.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 1, 33.00, 31, 9.73, 16.70, 54.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 2, 61.44, 31, 9.40, 41.47, 78.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 4, 1.20, 31, 0.35, 0.67, 2.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 5, 2.70, 31, 1.78, 0.69, 10.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 6, 1.65, 31, 1.67, 0.21, 12.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 1, 59.60, 32, 11.94, 34.93, 80.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 2, 4.91, 32, 4.87, 0.61, 30.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 3, 4.77, 32, 4.14, 0.77, 24.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 4, 4.91, 32, 5.07, 0.56, 32.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 5, 14.09, 32, 6.98, 4.82, 34.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 6, 9.10, 32, 5.85, 2.31, 29.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 7, 2.61, 32, 2.12, 0.49, 12.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 1, 42.00, 32, 17.95, 13.88, 76.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 2, 43.15, 32, 15.83, 16.92, 73.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 3, 6.20, 32, 4.99, 1.13, 27.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 4, 1.41, 32, 1.48, 0.16, 11.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 5, 7.24, 32, 5.22, 1.57, 27.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 1, 48.29, 32, 13.69, 23.39, 74.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 2, 31.02, 32, 10.99, 13.62, 56.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 3, 11.11, 32, 7.27, 2.71, 35.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 4, 3.37, 32, 2.33, 0.80, 13.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 5, 5.61, 32, 4.94, 0.88, 28.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 6, 0.59, 32, 0.61, 0.07, 4.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 1, 63.41, 26, 19.44, 23.58, 90.68, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 2, 35.44, 26, 19.34, 8.78, 75.78, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 5, 1.09, 26, 1.14, 0.12, 8.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 6, 0.06, 26, 0.06, 0.01, 0.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 1, 58.51, 26, 9.76, 38.12, 76.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 3, 12.87, 26, 10.08, 2.27, 48.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 4, 0.78, 26, 0.76, 0.11, 5.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 6, 21.13, 26, 9.44, 7.71, 46.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 7, 6.55, 26, 6.88, 0.69, 41.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 8, 0.10, 26, 0.11, 0.01, 0.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 9, 0.06, 26, 0.06, 0.01, 0.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 1, 35.61, 26, 11.52, 16.43, 60.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 2, 48.92, 26, 11.92, 26.39, 71.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 3, 2.70, 26, 1.86, 0.64, 10.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 6, 12.77, 26, 13.49, 1.19, 63.94, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 1, 11.67, 26, 7.47, 2.88, 37.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 2, 60.36, 26, 12.72, 33.75, 81.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 3, 8.66, 26, 7.21, 1.43, 38.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 5, 6.55, 26, 6.88, 0.69, 41.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 6, 12.77, 26, 13.49, 1.19, 63.94, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 2, 69.62, 17, 14.35, 35.23, 90.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 3, 5.93, 17, 6.86, 0.46, 46.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 4, 0.33, 17, 0.37, 0.03, 3.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 5, 2.08, 17, 1.80, 0.33, 12.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 6, 22.04, 17, 12.93, 5.42, 58.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 1, 44.50, 16, 26.81, 7.34, 89.02, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 4, 20.58, 16, 14.12, 3.95, 62.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 5, 24.44, 16, 13.66, 6.27, 61.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 6, 2.27, 16, 2.06, 0.32, 14.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 7, 7.07, 16, 5.38, 1.31, 30.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 8, 0.72, 16, 0.82, 0.06, 7.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 10, 0.42, 16, 0.48, 0.04, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 1, 40.43, 16, 15.47, 14.72, 72.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 2, 54.53, 16, 16.57, 22.39, 83.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 3, 3.58, 16, 3.55, 0.41, 25.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 5, 1.47, 16, 1.65, 0.13, 14.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 1, 44.66, 16, 27.59, 6.96, 89.71, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 2, 49.22, 16, 27.12, 8.76, 90.73, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 4, 4.29, 16, 3.78, 0.63, 24.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 5, 1.82, 16, 1.78, 0.22, 13.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 1, 22.02, 25, 11.93, 6.30, 54.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 2, 64.84, 25, 14.28, 33.61, 87.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 3, 5.47, 25, 5.05, 0.76, 30.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 4, 7.68, 25, 5.49, 1.65, 29.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 1, 26.53, 23, 11.99, 9.16, 56.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 2, 25.99, 23, 8.61, 12.18, 47.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 3, 16.56, 23, 10.41, 4.00, 48.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 4, 13.98, 23, 7.33, 4.39, 36.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 5, 11.33, 23, 6.78, 3.05, 34.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 6, 5.61, 23, 5.52, 0.68, 34.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 1, 28.31, 24, 12.22, 10.20, 57.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 2, 63.63, 24, 12.11, 37.20, 83.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 3, 5.61, 24, 5.18, 0.78, 31.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 5, 2.45, 24, 2.57, 0.27, 18.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 1, 11.05, 24, 7.75, 2.37, 38.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 2, 75.48, 24, 9.04, 52.85, 89.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 3, 11.02, 24, 6.69, 2.93, 33.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 4, 2.45, 24, 2.57, 0.27, 18.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 3, 12.61, 16, 11.88, 1.43, 58.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 5, 51.89, 16, 16.18, 21.31, 81.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 6, 35.16, 16, 15.15, 11.63, 69.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 7, 0.35, 16, 0.37, 0.03, 3.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 1, 14.70, 16, 13.10, 1.83, 61.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 5, 7.57, 16, 7.27, 0.88, 42.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 6, 54.26, 16, 16.09, 22.94, 82.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 7, 23.47, 16, 14.18, 5.39, 62.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 1, 33.92, 16, 16.90, 9.33, 71.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 2, 2.37, 16, 2.44, 0.26, 18.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 4, 22.17, 16, 11.24, 6.63, 53.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 5, 0.70, 16, 0.58, 0.12, 3.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 6, 40.85, 16, 16.94, 13.43, 75.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 2, 14.97, 16, 12.07, 2.28, 57.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 4, 36.47, 16, 15.90, 11.74, 71.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 5, 7.70, 16, 7.02, 1.01, 40.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 6, 40.85, 16, 16.94, 13.43, 75.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 1, 10.17, 31, 6.38, 2.65, 32.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 2, 54.86, 31, 14.18, 27.41, 79.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 3, 0.47, 31, 0.49, 0.06, 3.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 4, 7.15, 31, 6.81, 0.94, 38.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 5, 27.21, 31, 14.25, 7.92, 61.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 6, 0.13, 31, 0.13, 0.02, 1.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 1, 49.55, 31, 16.27, 20.64, 78.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 2, 7.41, 31, 6.97, 0.99, 38.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 3, 7.63, 31, 7.14, 1.03, 39.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 4, 0.13, 31, 0.13, 0.02, 1.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 5, 7.41, 31, 6.37, 1.19, 34.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 6, 13.30, 31, 7.12, 4.17, 35.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 7, 14.44, 31, 6.81, 5.19, 34.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 8, 0.13, 31, 0.13, 0.02, 1.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 1, 29.67, 31, 10.13, 13.54, 53.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 2, 39.43, 31, 13.58, 16.93, 67.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 3, 14.44, 31, 9.79, 3.23, 46.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 4, 0.47, 31, 0.49, 0.06, 3.81, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 5, 7.28, 31, 6.38, 1.13, 35.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 6, 8.57, 31, 6.32, 1.77, 32.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 7, 0.13, 31, 0.13, 0.02, 1.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 1, 19.00, 31, 11.67, 4.75, 52.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 2, 29.51, 31, 12.84, 10.61, 59.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 3, 25.22, 31, 12.34, 8.14, 56.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 4, 3.26, 31, 2.79, 0.55, 17.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 5, 14.84, 31, 12.75, 2.17, 57.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 6, 8.17, 31, 6.35, 1.56, 33.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 2, 4.89, 26, 3.47, 1.09, 19.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 3, 17.25, 26, 10.85, 4.17, 49.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 5, 50.63, 26, 14.29, 24.01, 76.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 6, 0.48, 26, 0.49, 0.06, 3.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 7, 21.43, 26, 14.96, 4.19, 62.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 10, 5.33, 26, 5.18, 0.67, 31.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 1, 1.13, 25, 0.64, 0.35, 3.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 3, 8.43, 25, 8.35, 0.98, 46.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 4, 0.64, 25, 0.65, 0.08, 5.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 5, 5.42, 25, 5.30, 0.68, 32.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 6, 53.94, 25, 10.30, 33.23, 73.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 7, 22.02, 25, 10.72, 7.22, 50.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 10, 8.43, 25, 7.43, 1.24, 40.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 1, 0.65, 26, 0.67, 0.08, 5.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 2, 5.77, 26, 4.73, 1.01, 26.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 3, 24.02, 26, 13.35, 6.55, 58.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 4, 16.64, 26, 9.92, 4.38, 46.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 5, 19.75, 26, 10.73, 5.75, 49.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 6, 26.91, 26, 10.79, 10.63, 53.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 7, 1.45, 26, 0.90, 0.40, 5.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 8, 4.82, 26, 4.50, 0.67, 27.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 2, 6.24, 26, 6.53, 0.66, 39.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 3, 18.54, 26, 11.38, 4.59, 51.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 4, 16.64, 26, 9.92, 4.38, 46.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 5, 28.13, 26, 11.39, 10.93, 55.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 6, 25.63, 26, 11.08, 9.42, 53.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 7, 0.48, 26, 0.49, 0.06, 3.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 8, 4.34, 26, 4.45, 0.50, 29.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 1, 4.10, 38, 2.72, 1.04, 14.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 2, 22.98, 38, 7.94, 10.73, 42.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 3, 55.01, 38, 6.88, 41.05, 68.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 4, 17.91, 38, 7.87, 6.87, 39.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 1, 30.81, 39, 10.60, 14.00, 54.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 2, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 3, 1.82, 39, 1.80, 0.24, 12.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 4, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 5, 26.85, 39, 12.86, 8.89, 58.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 6, 18.94, 39, 7.16, 8.33, 37.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 7, 12.58, 39, 6.26, 4.35, 31.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 8, 8.99, 39, 6.65, 1.87, 33.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 1, 42.73, 39, 10.00, 24.60, 63.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 2, 3.88, 39, 3.25, 0.68, 19.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 4, 3.26, 39, 2.40, 0.72, 13.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 5, 33.06, 39, 7.23, 20.32, 48.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 6, 13.67, 39, 6.72, 4.77, 33.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 7, 3.40, 39, 2.53, 0.74, 14.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 1, 37.38, 39, 13.28, 15.92, 65.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 2, 8.98, 39, 5.63, 2.39, 28.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 4, 6.05, 39, 3.47, 1.84, 18.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 5, 19.73, 39, 7.59, 8.52, 39.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 6, 16.91, 39, 7.09, 6.83, 36.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 7, 10.95, 39, 6.75, 2.94, 33.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 2, 6.01, 15, 4.46, 1.16, 25.84, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 3, 73.58, 15, 12.62, 40.91, 91.80, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 4, 20.41, 15, 12.02, 4.99, 55.62, 'N', '2003-03-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 10, 0.00, 15, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 11, 0.00, 15, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 12, 0.00, 15, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 1, 30.87, 16, 14.10, 9.84, 64.62, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 2, 5.43, 16, 5.38, 0.61, 34.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 3, 2.28, 16, 2.33, 0.25, 17.80, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 5, 22.51, 16, 11.66, 6.53, 54.71, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 6, 20.85, 16, 13.89, 4.20, 61.29, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 7, 15.11, 16, 10.11, 3.21, 48.84, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 8, 2.95, 16, 2.99, 0.33, 22.04, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 1, 61.07, 16, 14.01, 30.88, 84.63, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 2, 6.32, 16, 6.20, 0.72, 38.63, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 4, 3.35, 16, 3.39, 0.37, 24.40, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 5, 17.59, 16, 10.91, 4.12, 51.50, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 6, 11.67, 16, 8.82, 2.09, 45.01, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 1, 40.83, 16, 14.58, 16.02, 71.41, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 2, 23.12, 16, 13.80, 5.43, 61.15, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 3, 6.74, 16, 6.59, 0.77, 40.31, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 4, 3.35, 16, 3.39, 0.37, 24.40, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 5, 23.07, 16, 12.62, 6.18, 57.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 6, 2.88, 16, 2.92, 0.32, 21.58, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 7, 27.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 1, 35.80, 19, 21.85, 7.04, 80.43, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 2, 49.16, 19, 25.75, 9.99, 89.39, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 3, 14.77, 19, 9.91, 3.21, 47.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 4, 0.27, 19, 0.29, 0.03, 2.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 1, 33.90, 20, 19.67, 7.55, 76.31, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 3, 27.43, 20, 18.48, 5.14, 72.52, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 4, 18.84, 20, 8.68, 6.61, 43.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 5, 3.43, 20, 3.36, 0.42, 22.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 6, 16.13, 20, 14.84, 1.90, 65.64, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 7, 0.27, 20, 0.29, 0.03, 2.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 1, 19.30, 20, 15.66, 2.83, 66.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 2, 30.82, 20, 11.76, 12.31, 58.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 3, 27.96, 20, 18.31, 5.48, 72.23, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 4, 4.71, 20, 4.68, 0.55, 30.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 5, 16.01, 20, 10.04, 3.84, 47.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 6, 1.20, 20, 1.28, 0.13, 10.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 1, 18.99, 20, 15.60, 2.73, 66.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 2, 31.13, 20, 17.57, 7.52, 71.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 3, 19.26, 20, 8.53, 7.03, 42.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 4, 5.39, 20, 4.82, 0.78, 29.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 5, 11.51, 20, 9.05, 1.99, 45.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 7, 13.71, 20, 14.46, 1.22, 67.24, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 1, 13.05, 17, 11.80, 1.63, 57.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 2, 18.35, 17, 10.97, 4.54, 51.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 3, 67.55, 17, 17.26, 28.16, 91.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 4, 1.05, 17, 0.88, 0.18, 5.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 1, 27.88, 18, 15.98, 6.74, 67.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 3, 10.84, 18, 10.79, 1.14, 56.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 5, 54.68, 18, 19.51, 18.64, 86.40, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 6, 3.30, 18, 3.11, 0.43, 21.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 7, 3.31, 18, 3.67, 0.30, 27.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 1, 15.09, 18, 7.88, 4.63, 39.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 2, 14.96, 18, 11.66, 2.48, 54.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 3, 28.47, 18, 21.93, 3.94, 79.43, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 4, 0.61, 18, 0.66, 0.06, 5.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 5, 29.22, 18, 19.69, 5.25, 75.47, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 6, 0.81, 18, 0.64, 0.15, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 7, 10.84, 18, 10.79, 1.14, 56.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 1, 8.10, 18, 6.57, 1.35, 36.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 2, 20.58, 18, 13.83, 4.17, 60.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 3, 1.37, 18, 1.22, 0.21, 8.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 4, 0.40, 18, 0.44, 0.04, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 5, 58.70, 18, 17.89, 23.05, 87.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 6, 10.84, 18, 10.79, 1.14, 56.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 2, 0.65, 28, 0.56, 0.11, 3.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 3, 87.30, 28, 10.60, 49.15, 98.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 4, 10.25, 28, 9.87, 1.25, 50.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 5, 1.80, 28, 2.02, 0.18, 16.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 1, 55.37, 28, 12.79, 30.01, 78.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 2, 0.30, 28, 0.33, 0.03, 2.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 3, 2.63, 28, 2.93, 0.26, 22.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 4, 2.02, 28, 2.01, 0.26, 14.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 5, 35.96, 28, 13.11, 14.87, 64.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 6, 1.57, 28, 1.76, 0.16, 14.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 7, 2.15, 28, 2.14, 0.27, 15.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 1, 33.89, 28, 13.41, 13.05, 63.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 2, 56.30, 28, 12.72, 30.85, 78.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 3, 2.81, 28, 2.98, 0.31, 21.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 4, 3.69, 28, 2.85, 0.73, 16.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 5, 3.31, 28, 2.75, 0.58, 16.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 6, 0.01, 28, 0.02, 0.00, 0.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 1, 14.31, 28, 11.30, 2.46, 52.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 2, 75.73, 28, 15.20, 36.38, 94.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 3, 3.32, 28, 2.63, 0.64, 15.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 4, 4.52, 28, 3.86, 0.75, 22.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 5, 2.12, 28, 2.13, 0.26, 15.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 1, 29.90, 39, 17.96, 7.00, 70.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 2, 47.63, 39, 11.51, 26.33, 69.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 3, 2.85, 39, 2.09, 0.63, 11.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 4, 14.35, 39, 9.06, 3.63, 42.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 6, 1.59, 39, 1.60, 0.20, 11.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 8, 1.98, 39, 1.99, 0.25, 13.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 10, 1.59, 39, 1.60, 0.20, 11.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 11, 0.11, 39, 0.12, 0.01, 0.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 12, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 1, 43.90, 39, 11.15, 23.84, 66.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 2, 4.34, 39, 3.93, 0.66, 23.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 3, 10.42, 39, 9.17, 1.57, 45.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 4, 2.08, 39, 2.09, 0.26, 14.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 5, 16.84, 39, 9.08, 5.17, 42.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 6, 17.87, 39, 9.43, 5.60, 44.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 7, 1.26, 39, 1.27, 0.16, 9.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 8, 1.70, 39, 1.61, 0.25, 10.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 11, 1.59, 39, 1.60, 0.20, 11.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 1, 17.90, 39, 7.58, 7.13, 38.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 2, 70.34, 39, 11.16, 44.54, 87.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 3, 6.49, 39, 4.63, 1.46, 24.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 4, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 5, 3.68, 39, 2.58, 0.87, 14.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 9, 1.59, 39, 1.60, 0.20, 11.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 1, 9.86, 39, 5.77, 2.86, 28.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 2, 79.25, 39, 9.86, 53.16, 92.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 3, 6.49, 39, 4.63, 1.46, 24.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 4, 2.52, 39, 2.58, 0.31, 17.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 5, 0.18, 39, 0.19, 0.02, 1.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 6, 1.70, 39, 1.61, 0.25, 10.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 2, 36.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 4, 20.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 6, 16.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 6, 50.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 8, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 9, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 1, 16.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 2, 43.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 3, 20.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 2, 20.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 3, 46.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 1, 5.79, 41, 3.41, 1.71, 17.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 2, 28.80, 41, 11.21, 11.81, 54.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 3, 8.59, 41, 3.61, 3.58, 19.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 4, 11.53, 41, 6.29, 3.61, 31.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 5, 15.76, 41, 5.77, 7.21, 31.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 6, 20.09, 41, 8.90, 7.58, 43.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 8, 9.44, 41, 5.63, 2.68, 28.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 12, 0.00, 41, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 1, 17.31, 42, 10.38, 4.61, 47.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 2, 8.04, 42, 4.82, 2.29, 24.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 3, 7.26, 42, 5.25, 1.60, 27.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 4, 16.72, 42, 10.61, 4.13, 48.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 5, 4.60, 42, 2.23, 1.69, 11.88, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 6, 17.74, 42, 6.47, 8.10, 34.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 7, 13.13, 42, 8.32, 3.35, 39.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 8, 3.13, 42, 3.06, 0.42, 19.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 9, 2.16, 42, 2.16, 0.28, 14.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 10, 9.90, 42, 5.93, 2.79, 29.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 1, 4.32, 42, 2.75, 1.16, 14.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 2, 36.63, 42, 10.32, 19.07, 58.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 3, 17.39, 42, 8.17, 6.25, 39.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 4, 1.95, 42, 1.49, 0.41, 8.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 5, 27.62, 42, 10.35, 11.83, 52.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 6, 8.96, 42, 7.49, 1.52, 38.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 8, 3.13, 42, 3.06, 0.42, 19.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 1, 3.00, 42, 2.43, 0.57, 14.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 2, 37.60, 42, 10.17, 20.08, 59.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 3, 13.86, 42, 6.61, 4.99, 33.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 4, 16.24, 42, 5.76, 7.62, 31.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 5, 16.16, 42, 6.27, 7.04, 32.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 6, 9.78, 42, 7.71, 1.82, 38.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 7, 0.22, 42, 0.22, 0.03, 1.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 8, 3.13, 42, 3.06, 0.42, 19.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 2, 33.00, 18, 14.27, 11.21, 65.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 4, 40.36, 18, 16.01, 14.26, 73.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 5, 11.48, 18, 9.58, 1.74, 48.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 6, 12.01, 18, 9.55, 1.99, 47.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 7, 0.18, 18, 0.19, 0.02, 1.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 8, 2.98, 18, 3.03, 0.33, 21.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 1, 24.19, 18, 15.21, 5.25, 64.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 3, 18.54, 18, 14.34, 2.98, 62.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 4, 11.48, 18, 9.58, 1.74, 48.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 5, 38.66, 18, 15.90, 13.28, 72.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 6, 0.18, 18, 0.19, 0.02, 1.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 7, 0.82, 18, 0.66, 0.15, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 8, 2.98, 18, 3.03, 0.33, 21.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 9, 3.16, 18, 3.31, 0.33, 24.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 1, 23.05, 18, 19.15, 2.98, 74.51, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 2, 4.07, 18, 3.39, 0.67, 20.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 3, 3.77, 18, 3.20, 0.61, 20.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 4, 37.43, 18, 15.88, 12.52, 71.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 5, 12.71, 18, 12.07, 1.44, 59.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 6, 18.45, 18, 14.36, 2.93, 62.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 7, 0.53, 18, 0.57, 0.05, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 1, 11.48, 18, 9.58, 1.74, 48.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 2, 12.10, 18, 9.54, 2.03, 47.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 3, 7.22, 18, 4.79, 1.69, 26.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 4, 19.07, 18, 19.41, 1.63, 77.00, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 5, 31.16, 18, 14.18, 10.09, 64.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 6, 18.98, 18, 14.29, 3.19, 62.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 1, 9.74, 31, 5.85, 2.70, 29.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 2, 51.83, 31, 14.28, 25.07, 77.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 3, 3.04, 31, 2.58, 0.52, 15.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 4, 5.48, 31, 3.51, 1.43, 18.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 5, 13.37, 31, 8.54, 3.30, 41.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 6, 12.93, 31, 8.31, 3.19, 40.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 7, 3.60, 31, 3.76, 0.41, 25.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 1, 52.77, 30, 8.24, 36.23, 68.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 2, 0.72, 30, 0.77, 0.08, 6.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 3, 4.22, 30, 3.26, 0.84, 18.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 4, 6.62, 30, 6.52, 0.81, 37.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 5, 19.32, 30, 9.10, 6.76, 44.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 6, 10.85, 30, 7.72, 2.32, 38.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 7, 4.77, 30, 3.93, 0.85, 22.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 8, 0.72, 30, 0.77, 0.08, 6.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 1, 24.04, 28, 11.87, 7.69, 54.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 2, 44.78, 28, 18.08, 15.32, 78.43, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 3, 17.10, 28, 6.66, 7.29, 35.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 4, 1.37, 28, 1.40, 0.17, 10.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 5, 11.97, 28, 8.50, 2.53, 41.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 6, 0.73, 28, 0.77, 0.08, 6.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 1, 5.94, 29, 5.48, 0.84, 32.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 2, 56.76, 29, 13.91, 29.13, 80.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 3, 15.83, 29, 6.41, 6.56, 33.50, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 4, 11.80, 29, 7.98, 2.71, 39.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 5, 3.73, 29, 2.77, 0.79, 15.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 8, 5.94, 29, 6.42, 0.60, 39.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 2, 48.15, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 5, 25.93, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 6, 55.56, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 1, 29.63, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 2, 29.63, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 1, 25.93, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 1, 17.30, 35, 11.71, 3.82, 52.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 2, 53.51, 35, 14.64, 25.82, 79.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 3, 4.81, 35, 3.77, 0.94, 21.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 4, 16.65, 35, 9.29, 4.88, 43.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 6, 1.31, 35, 1.36, 0.15, 10.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 8, 6.41, 35, 6.27, 0.81, 36.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.1', 'RW', 1, 48.75, 37, 9.62, 30.35, 67.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.1', 'RW', 2, 1.21, 37, 0.99, 0.23, 6.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.1', 'RW', 3, 14.91, 37, 7.15, 5.29, 35.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.1', 'RW', 4, 8.28, 37, 6.48, 1.57, 33.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.1', 'RW', 5, 13.83, 37, 8.00, 3.95, 38.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.1', 'RW', 6, 6.41, 37, 4.01, 1.73, 20.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.1', 'RW', 7, 6.61, 37, 6.15, 0.93, 34.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.1', 'RW', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.2', 'PT', 1, 30.89, 38, 9.72, 15.09, 52.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.2', 'PT', 2, 47.05, 38, 9.30, 29.43, 65.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.2', 'PT', 3, 11.96, 38, 6.77, 3.56, 33.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.2', 'PT', 4, 6.17, 38, 6.04, 0.79, 35.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.2', 'PT', 5, 3.59, 38, 3.48, 0.49, 22.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.2', 'PT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.2', 'PT', 7, 0.33, 38, 0.34, 0.04, 2.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.3', 'OJ', 1, 33.52, 37, 11.26, 15.32, 58.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.3', 'OJ', 2, 33.24, 37, 8.95, 18.01, 53.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.3', 'OJ', 3, 26.35, 37, 9.21, 12.02, 48.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.3', 'OJ', 4, 6.55, 37, 6.36, 0.85, 36.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.3', 'OJ', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.3', 'OJ', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.3', 'OJ', 7, 0.35, 37, 0.36, 0.04, 2.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 3, 36.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 10, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 5, 36.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 2, 48.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 1, 5.75, 58, 4.26, 1.25, 22.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 2, 26.77, 58, 8.50, 13.30, 46.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 3, 8.39, 58, 4.61, 2.68, 23.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 4, 7.83, 58, 4.40, 2.44, 22.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 5, 0.50, 58, 0.51, 0.06, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 6, 45.16, 58, 11.93, 23.89, 68.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 7, 3.58, 58, 3.37, 0.52, 20.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 8, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 9, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 10, 2.02, 58, 1.87, 0.31, 12.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 11, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 12, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 1, 18.79, 58, 6.37, 9.11, 34.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 2, 0.11, 58, 0.11, 0.01, 0.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 3, 5.85, 58, 4.22, 1.32, 22.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 4, 10.15, 58, 6.99, 2.38, 34.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 5, 15.42, 58, 6.56, 6.24, 33.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 6, 33.09, 58, 11.21, 15.21, 57.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 7, 12.70, 58, 4.99, 5.57, 26.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 8, 3.90, 58, 3.25, 0.71, 18.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 9, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 10, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 11, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 1, 11.51, 58, 4.54, 5.06, 24.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 2, 55.12, 58, 9.04, 37.14, 71.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 3, 16.51, 58, 6.72, 6.94, 34.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 4, 7.64, 58, 4.07, 2.54, 20.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 5, 4.59, 58, 2.84, 1.30, 14.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 6, 4.62, 58, 3.44, 1.00, 18.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 7, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 8, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 9, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 1, 8.34, 58, 5.18, 2.29, 26.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 2, 29.12, 58, 11.03, 12.36, 54.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 3, 22.47, 58, 7.59, 10.80, 40.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 4, 6.63, 58, 3.04, 2.59, 15.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 5, 18.59, 58, 10.43, 5.43, 47.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 6, 11.02, 58, 7.27, 2.73, 35.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 7, 1.91, 58, 1.87, 0.26, 12.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 8, 0.00, 58, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 9, 1.91, 58, 1.87, 0.26, 12.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 2, 27.07, 24, 13.69, 8.12, 60.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 4, 11.89, 24, 6.18, 3.84, 31.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 6, 48.11, 24, 16.64, 18.93, 78.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 7, 0.77, 24, 0.81, 0.08, 6.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 8, 12.16, 24, 9.00, 2.37, 44.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 1, 2.70, 24, 1.80, 0.67, 10.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 2, 10.88, 24, 9.15, 1.70, 46.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 3, 0.77, 24, 0.81, 0.09, 6.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 4, 38.59, 24, 19.64, 10.16, 77.74, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 5, 8.48, 24, 4.83, 2.50, 25.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 6, 30.06, 24, 12.67, 11.00, 59.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 7, 3.48, 24, 2.94, 0.59, 18.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 8, 2.72, 24, 2.77, 0.32, 19.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 9, 2.32, 24, 1.58, 0.56, 9.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 1, 48.67, 24, 18.97, 16.47, 82.02, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 2, 18.49, 24, 9.30, 5.96, 44.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 3, 25.09, 24, 11.33, 8.78, 53.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 4, 2.72, 24, 2.84, 0.30, 20.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 7, 1.55, 24, 1.23, 0.30, 7.71, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 8, 3.48, 24, 2.94, 0.59, 18.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 1, 12.02, 24, 8.36, 2.59, 41.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 2, 65.69, 24, 14.61, 33.37, 87.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 3, 5.25, 24, 3.54, 1.25, 19.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 4, 13.73, 24, 9.41, 2.98, 45.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 5, 1.76, 24, 1.86, 0.19, 14.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 6, 0.79, 24, 0.84, 0.09, 6.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 7, 0.77, 24, 0.81, 0.08, 6.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 1, 11.12, 41, 6.32, 3.32, 31.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 2, 39.79, 41, 9.58, 22.76, 59.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 3, 6.22, 41, 5.46, 0.99, 30.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 4, 20.09, 41, 7.04, 9.39, 37.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 5, 15.31, 41, 7.75, 5.13, 37.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 6, 7.46, 41, 6.07, 1.35, 32.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 12, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 1, 19.20, 41, 7.64, 8.08, 39.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 2, 0.21, 41, 0.21, 0.03, 1.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 3, 0.76, 41, 0.78, 0.10, 5.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 4, 6.89, 41, 4.59, 1.71, 23.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 5, 12.88, 41, 7.24, 3.86, 35.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 6, 6.42, 41, 3.75, 1.91, 19.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 7, 23.43, 41, 8.71, 10.29, 44.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 8, 27.64, 41, 12.53, 9.72, 57.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 9, 2.57, 41, 2.60, 0.32, 17.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 1, 26.57, 41, 12.11, 9.36, 55.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 2, 23.05, 41, 9.02, 9.69, 45.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 3, 21.50, 41, 11.03, 6.81, 50.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 4, 6.28, 41, 4.44, 1.44, 23.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 5, 10.29, 41, 6.62, 2.62, 32.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 6, 0.78, 41, 0.63, 0.15, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 7, 3.14, 41, 2.69, 0.54, 16.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 8, 8.39, 41, 6.35, 1.69, 32.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 1, 7.72, 41, 6.18, 1.43, 32.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 2, 14.21, 41, 6.88, 5.03, 34.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 3, 37.54, 41, 11.05, 18.81, 60.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 4, 9.25, 41, 4.74, 3.15, 24.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 5, 7.53, 41, 4.12, 2.41, 21.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 6, 6.22, 41, 5.84, 0.87, 33.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 7, 15.16, 41, 7.85, 4.95, 38.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 8, 2.37, 41, 2.44, 0.29, 17.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 2, 20.58, 28, 10.75, 6.30, 49.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 4, 19.18, 28, 14.82, 3.23, 62.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 5, 26.53, 28, 15.09, 6.87, 63.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 6, 26.67, 28, 10.93, 10.36, 53.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 8, 7.04, 28, 6.93, 0.85, 39.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 1, 2.35, 29, 2.41, 0.28, 17.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 5, 2.80, 29, 2.49, 0.44, 15.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 6, 30.78, 29, 14.84, 9.65, 64.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 7, 30.82, 29, 15.22, 9.36, 65.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 8, 9.24, 29, 6.23, 2.17, 31.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 9, 8.82, 29, 7.03, 1.59, 36.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 10, 9.09, 29, 7.28, 1.62, 37.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 11, 6.10, 29, 3.92, 1.57, 20.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 1, 24.30, 29, 10.16, 9.38, 49.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 2, 22.41, 29, 14.51, 4.97, 61.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 4, 28.59, 29, 15.17, 8.04, 64.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 5, 3.09, 29, 2.12, 0.74, 11.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 6, 8.28, 29, 6.38, 1.59, 33.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 7, 13.12, 29, 9.04, 2.89, 43.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 8, 0.21, 29, 0.22, 0.02, 1.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 1, 5.37, 29, 5.46, 0.62, 33.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 2, 16.43, 29, 9.23, 4.72, 43.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 3, 35.67, 29, 15.67, 12.04, 69.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 4, 29.63, 29, 14.30, 9.37, 63.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 5, 7.32, 29, 6.83, 0.99, 38.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 6, 3.47, 29, 2.19, 0.93, 12.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 8, 2.12, 29, 2.20, 0.25, 15.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 1, 42.38, 44, 9.14, 25.69, 61.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 2, 36.68, 44, 12.54, 16.32, 63.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 3, 0.26, 44, 0.26, 0.03, 2.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 4, 13.28, 44, 6.51, 4.67, 32.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 5, 5.91, 44, 5.42, 0.87, 30.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 8, 1.50, 44, 1.53, 0.19, 10.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 12, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 1, 51.26, 44, 12.85, 27.16, 74.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 2, 7.86, 44, 5.48, 1.82, 28.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 3, 0.24, 44, 0.23, 0.03, 1.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 4, 4.26, 44, 2.63, 1.20, 14.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 5, 27.22, 44, 9.21, 12.78, 48.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 6, 7.32, 44, 5.58, 1.48, 29.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 7, 1.84, 44, 1.60, 0.31, 10.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 1, 12.64, 44, 6.73, 4.06, 33.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 2, 62.21, 44, 10.26, 40.57, 79.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 3, 6.48, 44, 5.77, 1.01, 32.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 4, 3.47, 44, 2.30, 0.89, 12.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 5, 9.32, 44, 7.85, 1.55, 40.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 6, 5.89, 44, 5.42, 0.86, 31.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 1, 12.88, 44, 6.32, 4.53, 31.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 2, 55.73, 44, 9.54, 36.59, 73.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 3, 20.53, 44, 10.19, 6.83, 47.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 4, 3.47, 44, 2.30, 0.89, 12.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 5, 1.50, 44, 1.53, 0.19, 10.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 6, 5.89, 44, 5.42, 0.86, 31.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 1, 12.46, 35, 5.62, 4.76, 28.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 2, 74.97, 35, 8.27, 55.01, 88.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 4, 9.91, 35, 7.05, 2.17, 35.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 6, 2.66, 35, 2.78, 0.31, 19.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 1, 49.06, 34, 9.18, 31.33, 67.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 2, 6.33, 34, 3.53, 1.98, 18.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 3, 12.52, 34, 5.19, 5.17, 27.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 4, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 5, 7.72, 34, 4.81, 2.08, 24.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 6, 21.70, 34, 7.76, 9.86, 41.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 7, 2.67, 34, 2.79, 0.31, 19.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 1, 18.86, 35, 9.35, 6.29, 44.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 2, 68.26, 35, 8.56, 49.07, 82.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 3, 5.11, 35, 3.24, 1.36, 17.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 5, 6.45, 35, 4.92, 1.30, 26.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 6, 1.33, 35, 1.39, 0.16, 10.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 1, 16.95, 35, 5.57, 8.36, 31.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 2, 68.17, 35, 8.19, 49.87, 82.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 3, 12.32, 35, 5.34, 4.89, 27.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 5, 1.33, 35, 1.39, 0.16, 10.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 6, 1.24, 35, 1.30, 0.14, 9.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 1, 53.22, 23, 15.23, 24.25, 80.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 2, 46.32, 23, 15.21, 19.53, 75.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 4, 0.46, 23, 0.48, 0.05, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 1, 59.08, 23, 13.82, 30.62, 82.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 3, 27.03, 23, 12.21, 9.30, 57.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 4, 11.85, 23, 10.81, 1.55, 53.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 5, 1.57, 23, 1.39, 0.25, 9.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 6, 0.46, 23, 0.47, 0.05, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 1, 23.40, 22, 9.14, 9.57, 46.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 2, 64.69, 22, 11.06, 40.10, 83.37, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 3, 11.91, 22, 10.45, 1.68, 51.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 1, 0.46, 23, 0.51, 0.05, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 2, 86.78, 23, 10.53, 49.46, 97.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 3, 12.31, 23, 10.44, 1.86, 51.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 4, 0.46, 23, 0.47, 0.05, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 1, 7.42, 32, 4.52, 2.05, 23.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 2, 70.32, 32, 14.58, 36.31, 90.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 3, 12.58, 32, 8.06, 3.13, 39.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 4, 0.28, 32, 0.29, 0.03, 2.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 5, 8.90, 32, 7.56, 1.44, 39.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 6, 0.50, 32, 0.40, 0.10, 2.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 1, 3.99, 32, 3.57, 0.62, 21.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 3, 8.57, 32, 7.57, 1.29, 40.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 5, 15.22, 32, 7.17, 5.46, 35.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 6, 19.41, 32, 11.46, 5.13, 51.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 7, 51.36, 32, 13.15, 26.52, 75.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 8, 1.00, 32, 0.63, 0.27, 3.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 9, 0.17, 32, 0.18, 0.02, 1.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 11, 0.28, 32, 0.29, 0.03, 2.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 1, 3.74, 31, 3.32, 0.59, 20.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 2, 33.97, 31, 17.09, 9.79, 70.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 3, 18.61, 31, 9.33, 6.10, 44.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 4, 27.25, 31, 12.22, 9.62, 56.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 5, 11.30, 31, 8.33, 2.28, 41.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 6, 4.14, 31, 3.25, 0.80, 18.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 7, 0.71, 31, 0.55, 0.15, 3.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 9, 0.29, 31, 0.30, 0.03, 2.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 1, 0.35, 32, 0.36, 0.04, 2.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 2, 25.89, 32, 16.95, 5.45, 67.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 3, 24.36, 32, 9.09, 10.53, 46.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 4, 17.37, 32, 8.05, 6.28, 39.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 5, 23.30, 32, 12.98, 6.46, 57.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 6, 7.44, 32, 6.08, 1.31, 32.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 7, 1.01, 32, 0.63, 0.28, 3.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 9, 0.28, 32, 0.29, 0.03, 2.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 1, 11.35, 47, 5.64, 3.98, 28.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 2, 75.57, 47, 7.49, 57.76, 87.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 3, 0.63, 47, 0.64, 0.08, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 4, 2.78, 47, 2.35, 0.49, 14.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 5, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 6, 9.01, 47, 5.79, 2.33, 29.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 8, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 10, 0.33, 47, 0.34, 0.04, 2.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 11, 0.33, 47, 0.34, 0.04, 2.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 12, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 1, 46.05, 46, 7.50, 31.73, 61.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 2, 0.70, 46, 0.51, 0.16, 3.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 3, 5.15, 46, 4.91, 0.71, 29.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 4, 7.76, 46, 5.14, 1.95, 26.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 5, 11.09, 46, 5.35, 4.02, 27.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 6, 12.45, 46, 7.34, 3.53, 35.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 7, 9.22, 46, 6.06, 2.31, 30.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 8, 2.07, 46, 2.04, 0.28, 13.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 9, 0.35, 46, 0.36, 0.04, 2.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 10, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 11, 5.15, 46, 4.61, 0.81, 26.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 1, 25.35, 46, 9.48, 11.01, 48.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 2, 41.64, 46, 7.53, 27.66, 57.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 3, 12.79, 46, 6.47, 4.36, 32.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 4, 9.88, 46, 6.10, 2.69, 30.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 5, 4.49, 46, 4.10, 0.68, 24.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 6, 0.35, 46, 0.36, 0.04, 2.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 7, 0.35, 46, 0.36, 0.04, 2.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 8, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 9, 5.15, 46, 4.61, 0.81, 26.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 1, 5.23, 47, 4.39, 0.92, 24.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 2, 49.21, 47, 9.86, 30.45, 68.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 3, 23.54, 47, 9.44, 9.67, 46.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 4, 11.55, 47, 6.01, 3.85, 29.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 5, 2.93, 47, 2.09, 0.68, 11.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 6, 7.20, 47, 4.58, 1.91, 23.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 7, 0.33, 47, 0.34, 0.04, 2.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 8, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 2, 14.03, 35, 7.11, 4.69, 35.09, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 3, 6.67, 35, 6.06, 0.98, 34.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 4, 10.57, 35, 8.40, 1.90, 41.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 5, 28.18, 35, 9.06, 13.65, 49.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 6, 40.55, 35, 10.32, 22.22, 61.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 1, 7.33, 34, 5.69, 1.42, 30.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 3, 6.04, 34, 5.63, 0.85, 32.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 4, 5.47, 34, 4.79, 0.87, 27.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 5, 15.92, 34, 9.54, 4.25, 44.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 6, 34.36, 34, 9.31, 18.43, 54.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 7, 30.36, 34, 10.18, 14.06, 53.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 8, 0.31, 34, 0.32, 0.04, 2.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 10, 0.20, 34, 0.21, 0.02, 1.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 1, 14.51, 35, 8.79, 3.86, 41.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 2, 39.61, 35, 10.39, 21.34, 61.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 3, 38.08, 35, 9.69, 21.07, 58.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 4, 7.14, 35, 5.96, 1.22, 32.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 6, 0.66, 35, 0.69, 0.08, 5.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 1, 9.23, 35, 8.34, 1.33, 43.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 2, 32.10, 35, 7.48, 19.04, 48.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 3, 22.28, 35, 8.61, 9.45, 44.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 4, 21.26, 35, 10.60, 6.94, 49.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 5, 9.50, 35, 5.62, 2.70, 28.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 6, 5.64, 35, 4.76, 0.96, 26.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 1, 3.01, 31, 2.96, 0.39, 19.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 2, 33.19, 31, 12.19, 13.92, 60.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 3, 7.44, 31, 6.93, 1.02, 38.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 4, 3.31, 31, 2.97, 0.51, 18.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 5, 4.70, 31, 4.44, 0.64, 27.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 6, 45.87, 31, 9.71, 27.59, 65.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 7, 2.50, 31, 2.55, 0.30, 17.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 1, 50.07, 31, 14.29, 23.78, 76.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 3, 6.18, 31, 6.69, 0.62, 41.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 4, 1.26, 31, 1.29, 0.15, 9.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 5, 3.68, 31, 3.00, 0.68, 17.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 6, 15.48, 31, 7.27, 5.57, 36.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 7, 11.18, 31, 7.00, 2.90, 34.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 9, 0.31, 31, 0.31, 0.04, 2.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 11, 11.85, 31, 10.88, 1.58, 53.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 1, 16.62, 31, 8.11, 5.68, 39.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 2, 12.40, 31, 8.67, 2.70, 41.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 3, 1.29, 31, 0.81, 0.35, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 4, 29.67, 31, 11.31, 12.24, 56.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 5, 24.51, 31, 8.65, 11.11, 45.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 6, 9.28, 31, 6.44, 2.10, 32.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 7, 0.31, 31, 0.31, 0.04, 2.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 8, 5.92, 31, 5.44, 0.85, 31.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 1, 6.18, 31, 5.59, 0.91, 32.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 2, 18.83, 31, 4.18, 11.72, 28.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 3, 2.62, 31, 1.61, 0.74, 8.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 4, 12.82, 31, 6.47, 4.32, 32.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 5, 31.26, 31, 11.14, 13.63, 56.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 6, 13.40, 31, 7.48, 3.98, 36.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 7, 8.98, 31, 6.69, 1.82, 34.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 8, 5.92, 31, 5.44, 0.85, 31.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 2, 12.29, 27, 4.17, 5.95, 23.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 4, 3.62, 27, 2.93, 0.67, 17.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 6, 67.32, 27, 7.06, 51.58, 79.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 7, 12.62, 27, 3.16, 7.42, 20.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 8, 4.15, 27, 4.26, 0.48, 28.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.1', 'RW', 1, 13.37, 28, 4.37, 6.64, 25.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.1', 'RW', 4, 1.28, 28, 1.43, 0.13, 11.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.1', 'RW', 5, 7.61, 28, 7.73, 0.86, 43.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.1', 'RW', 6, 14.17, 28, 10.08, 2.93, 47.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.1', 'RW', 7, 27.77, 28, 9.80, 12.36, 51.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.1', 'RW', 8, 17.37, 28, 6.94, 7.23, 36.19, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.1', 'RW', 9, 7.05, 28, 3.75, 2.30, 19.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.1', 'RW', 10, 0.40, 28, 0.45, 0.04, 3.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.1', 'RW', 11, 10.98, 28, 3.32, 5.79, 19.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.2', 'PT', 1, 17.95, 28, 6.79, 7.83, 36.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.2', 'PT', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.2', 'PT', 3, 7.61, 28, 3.55, 2.84, 18.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.2', 'PT', 4, 19.21, 28, 7.55, 8.06, 39.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.2', 'PT', 5, 33.52, 28, 12.83, 13.40, 62.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.2', 'PT', 6, 21.70, 28, 5.15, 12.96, 34.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.2', 'PT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.3', 'OJ', 1, 7.05, 28, 3.75, 2.30, 19.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.3', 'OJ', 2, 7.45, 28, 3.61, 2.68, 19.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.3', 'OJ', 3, 4.01, 28, 3.77, 0.55, 23.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.3', 'OJ', 4, 26.27, 28, 10.83, 10.16, 52.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.3', 'OJ', 5, 33.13, 28, 7.56, 19.74, 49.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.3', 'OJ', 6, 7.99, 28, 6.06, 1.58, 32.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.3', 'OJ', 7, 14.11, 28, 7.49, 4.42, 36.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 2, 62.22, 19, 14.35, 31.35, 85.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 4, 7.54, 19, 7.30, 0.90, 42.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 5, 7.90, 19, 5.69, 1.64, 30.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 6, 22.34, 19, 11.12, 6.97, 52.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.1', 'RW', 1, 3.48, 20, 3.58, 0.39, 25.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.1', 'RW', 5, 2.69, 20, 2.71, 0.32, 19.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.1', 'RW', 6, 30.34, 20, 14.57, 9.33, 64.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.1', 'RW', 7, 38.75, 20, 14.29, 15.21, 69.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.1', 'RW', 8, 7.92, 20, 5.38, 1.80, 28.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.1', 'RW', 9, 12.26, 20, 9.26, 2.25, 45.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.1', 'RW', 10, 3.01, 20, 3.02, 0.36, 21.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.1', 'RW', 11, 1.55, 20, 1.82, 0.13, 16.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.2', 'PT', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.2', 'PT', 2, 19.68, 20, 11.24, 5.24, 52.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.2', 'PT', 3, 22.50, 20, 14.37, 4.92, 61.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.2', 'PT', 4, 15.13, 20, 7.05, 5.35, 36.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.2', 'PT', 5, 25.82, 20, 14.72, 6.51, 63.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.2', 'PT', 6, 2.45, 20, 2.31, 0.33, 16.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.2', 'PT', 7, 12.87, 20, 12.09, 1.52, 58.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.2', 'PT', 9, 1.55, 20, 1.82, 0.13, 16.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.3', 'OJ', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.3', 'OJ', 2, 9.80, 20, 9.25, 1.20, 49.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.3', 'OJ', 3, 31.81, 20, 15.05, 9.84, 66.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.3', 'OJ', 4, 10.16, 20, 6.06, 2.74, 31.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.3', 'OJ', 5, 31.35, 20, 14.67, 9.88, 65.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.3', 'OJ', 6, 16.87, 20, 12.40, 3.09, 56.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 2, 12.02, 21, 9.99, 1.87, 49.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 3, 12.02, 21, 9.99, 1.87, 49.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 4, 2.35, 21, 2.04, 0.38, 13.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 5, 12.02, 21, 10.03, 1.85, 49.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 6, 55.26, 21, 17.14, 22.53, 83.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 7, 0.81, 21, 0.87, 0.08, 7.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 8, 5.51, 21, 4.72, 0.87, 27.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.1', 'RW', 1, 0.81, 21, 0.86, 0.09, 7.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.1', 'RW', 2, 12.02, 21, 9.99, 1.87, 49.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.1', 'RW', 5, 7.03, 21, 6.63, 0.90, 38.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.1', 'RW', 6, 30.26, 21, 10.34, 13.50, 54.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.1', 'RW', 7, 31.19, 21, 10.14, 14.47, 54.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.1', 'RW', 8, 2.09, 21, 1.80, 0.34, 11.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.1', 'RW', 9, 2.12, 21, 1.72, 0.38, 10.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.1', 'RW', 11, 14.48, 21, 9.12, 3.52, 44.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.2', 'PT', 1, 27.21, 21, 10.24, 11.28, 52.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.2', 'PT', 2, 18.75, 21, 16.19, 2.45, 67.92, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.2', 'PT', 3, 12.83, 21, 9.99, 2.23, 48.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.2', 'PT', 4, 24.93, 21, 10.89, 8.97, 52.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.2', 'PT', 5, 3.74, 21, 2.43, 0.94, 13.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.2', 'PT', 6, 8.34, 21, 6.78, 1.41, 36.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.2', 'PT', 8, 4.20, 21, 4.38, 0.45, 29.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.3', 'OJ', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.3', 'OJ', 2, 26.81, 21, 10.93, 10.28, 53.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.3', 'OJ', 3, 24.05, 21, 20.06, 3.10, 75.79, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.3', 'OJ', 4, 33.84, 21, 14.74, 11.47, 66.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.3', 'OJ', 5, 1.31, 21, 1.38, 0.14, 11.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.3', 'OJ', 6, 12.37, 21, 8.34, 2.76, 41.28, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.3', 'OJ', 7, 0.81, 21, 0.87, 0.08, 7.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.3', 'OJ', 8, 0.81, 21, 0.86, 0.09, 7.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.03', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 2, 49.38, 16, 15.21, 21.05, 78.12, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 3, 45.04, 16, 15.20, 18.12, 75.21, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 4, 3.36, 16, 3.39, 0.37, 24.42, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 6, 2.23, 16, 2.22, 0.26, 16.71, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 1, 17.91, 16, 10.46, 4.58, 49.83, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 2, 4.29, 16, 4.30, 0.48, 29.45, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 3, 10.80, 16, 9.04, 1.61, 47.23, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 4, 21.00, 16, 10.24, 6.66, 49.76, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 5, 14.87, 16, 13.34, 1.81, 62.28, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 6, 18.34, 16, 11.72, 4.07, 54.33, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 8, 10.55, 16, 9.98, 1.23, 52.87, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 10, 2.23, 16, 2.22, 0.26, 16.71, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 1, 9.42, 16, 8.96, 1.10, 49.35, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 2, 21.51, 16, 11.11, 6.32, 52.71, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 3, 36.25, 16, 14.40, 13.09, 68.22, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 4, 4.23, 16, 4.05, 0.52, 27.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 5, 26.36, 16, 14.23, 6.98, 63.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 8, 2.23, 16, 2.22, 0.26, 16.71, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 1, 12.80, 16, 9.39, 2.38, 46.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 2, 3.36, 16, 3.39, 0.37, 24.42, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 3, 56.34, 16, 14.55, 26.78, 82.00, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 4, 4.23, 16, 4.05, 0.52, 27.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 5, 19.32, 16, 13.59, 3.60, 60.55, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 6, 3.96, 16, 4.01, 0.43, 28.10, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 2, 3.59, 25, 3.59, 0.44, 24.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 3, 3.59, 25, 3.59, 0.44, 24.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 4, 9.24, 25, 6.12, 2.21, 31.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 5, 9.60, 25, 5.21, 2.99, 26.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 6, 73.97, 25, 7.80, 55.18, 86.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.1', 'RW', 1, 7.02, 24, 5.20, 1.43, 28.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.1', 'RW', 4, 10.33, 24, 6.52, 2.61, 33.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.1', 'RW', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.1', 'RW', 6, 30.05, 24, 10.70, 13.03, 55.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.1', 'RW', 7, 29.42, 24, 10.32, 12.98, 53.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.1', 'RW', 8, 5.50, 24, 4.53, 0.95, 26.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.1', 'RW', 9, 6.73, 24, 5.92, 1.01, 33.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.1', 'RW', 11, 10.96, 24, 7.81, 2.29, 39.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.2', 'PT', 1, 9.52, 25, 7.29, 1.80, 37.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.2', 'PT', 2, 6.91, 25, 5.90, 1.11, 32.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.2', 'PT', 3, 20.39, 25, 6.85, 9.68, 37.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.2', 'PT', 4, 27.06, 25, 13.15, 8.58, 59.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.2', 'PT', 5, 11.20, 25, 6.36, 3.26, 32.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.2', 'PT', 6, 21.33, 25, 7.93, 9.27, 41.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.2', 'PT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.2', 'PT', 8, 3.59, 25, 3.59, 0.44, 24.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.3', 'OJ', 1, 7.34, 25, 7.06, 0.92, 40.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.3', 'OJ', 2, 11.39, 25, 6.89, 3.05, 34.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.3', 'OJ', 3, 7.38, 25, 5.10, 1.68, 27.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.3', 'OJ', 4, 34.32, 25, 9.80, 17.57, 56.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.3', 'OJ', 5, 21.60, 25, 7.85, 9.57, 41.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.3', 'OJ', 6, 10.42, 25, 9.08, 1.54, 46.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.3', 'OJ', 7, 3.96, 25, 2.96, 0.82, 17.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.3', 'OJ', 8, 3.59, 25, 3.59, 0.44, 24.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3099.01', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 2, 14.41, 30, 12.36, 2.12, 56.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 3, 13.75, 30, 9.98, 2.77, 47.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 4, 30.47, 30, 12.71, 11.39, 59.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 6, 39.48, 30, 13.71, 16.79, 67.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 7, 1.59, 30, 1.62, 0.19, 11.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 11, 0.31, 30, 0.32, 0.04, 2.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 1, 0.91, 31, 0.92, 0.11, 6.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 5, 12.15, 31, 9.82, 2.07, 47.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 6, 33.04, 31, 17.26, 9.12, 70.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 7, 27.07, 31, 12.59, 9.17, 57.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 8, 23.37, 31, 10.52, 8.42, 50.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 9, 1.58, 31, 1.61, 0.19, 11.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 11, 1.88, 31, 1.66, 0.31, 10.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 1, 10.63, 30, 9.83, 1.41, 49.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 2, 53.07, 30, 13.90, 26.53, 77.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 3, 9.82, 30, 7.96, 1.70, 40.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 4, 14.27, 30, 10.58, 2.76, 49.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 5, 6.73, 30, 2.92, 2.71, 15.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 6, 3.49, 30, 2.38, 0.85, 13.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 7, 0.41, 30, 0.42, 0.05, 3.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 8, 1.59, 30, 1.62, 0.19, 11.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 2, 33.72, 30, 15.41, 11.05, 67.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 3, 39.07, 30, 17.40, 12.58, 74.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 4, 3.49, 30, 2.08, 1.01, 11.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 5, 19.51, 30, 10.32, 5.95, 48.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 6, 1.90, 30, 1.61, 0.33, 10.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 7, 0.72, 30, 0.54, 0.15, 3.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 8, 1.59, 30, 1.62, 0.19, 11.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 2, 5.99, 27, 4.78, 1.10, 26.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 3, 5.10, 27, 4.67, 0.73, 28.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 4, 38.23, 27, 14.76, 14.62, 69.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 5, 8.66, 27, 4.21, 3.08, 22.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 6, 34.60, 27, 14.75, 12.17, 66.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 7, 6.85, 27, 5.04, 1.43, 27.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 8, 0.57, 27, 0.59, 0.07, 4.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 1, 5.12, 27, 3.52, 1.21, 19.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 3, 5.57, 27, 4.44, 1.03, 25.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 5, 28.18, 27, 15.05, 7.84, 64.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 6, 17.47, 27, 7.45, 6.82, 37.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 7, 32.64, 27, 15.15, 10.52, 66.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 8, 7.70, 27, 7.15, 1.05, 39.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 9, 3.30, 27, 3.45, 0.37, 23.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 1, 8.03, 27, 5.17, 2.03, 26.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 2, 27.60, 27, 15.20, 7.39, 64.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 3, 17.09, 27, 7.25, 6.71, 37.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 4, 23.30, 27, 8.70, 10.05, 45.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 5, 16.59, 27, 14.95, 2.11, 64.69, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 6, 6.24, 27, 4.68, 1.27, 25.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 7, 1.14, 27, 1.17, 0.14, 8.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 1, 3.30, 27, 3.45, 0.37, 23.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 2, 3.76, 27, 2.60, 0.89, 14.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 3, 32.60, 27, 15.98, 9.79, 68.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 4, 36.36, 27, 12.07, 16.36, 62.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 5, 16.59, 27, 14.95, 2.11, 64.69, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 6, 7.38, 27, 4.90, 1.79, 25.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 2, 22.49, 39, 6.93, 11.48, 39.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 3, 0.48, 39, 0.47, 0.07, 3.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 4, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 5, 0.42, 39, 0.45, 0.05, 3.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 6, 76.60, 39, 7.03, 59.67, 87.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 12, 0.00, 39, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 1, 0.00, 37, 0.00, 0.00, 0.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 3, 1.45, 37, 1.54, 0.17, 11.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 4, 8.18, 37, 5.18, 2.15, 26.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 5, 2.98, 37, 1.97, 0.76, 10.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 6, 6.86, 37, 5.49, 1.27, 29.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 7, 36.80, 37, 10.87, 18.41, 60.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 8, 34.42, 37, 8.51, 19.64, 52.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 9, 2.59, 37, 2.66, 0.31, 18.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 11, 6.72, 37, 6.28, 0.94, 35.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 1, 6.69, 38, 4.99, 1.40, 26.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 2, 32.60, 38, 13.24, 12.49, 62.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 3, 10.52, 38, 6.71, 2.70, 33.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 4, 20.32, 38, 6.42, 10.25, 36.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 5, 12.44, 38, 7.07, 3.67, 34.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 6, 13.20, 38, 12.06, 1.77, 56.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 7, 0.06, 38, 0.07, 0.01, 0.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 8, 4.17, 38, 4.29, 0.49, 27.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 1, 6.88, 37, 5.18, 1.41, 27.60, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 2, 26.49, 37, 10.65, 10.63, 52.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 3, 14.38, 37, 7.45, 4.69, 36.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 4, 22.73, 37, 6.61, 12.05, 38.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 5, 24.81, 37, 13.06, 7.39, 57.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 6, 4.64, 37, 4.36, 0.65, 26.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 7, 0.06, 37, 0.07, 0.01, 0.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 1, 21.36, 22, 14.61, 4.26, 62.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 2, 54.76, 22, 22.55, 15.42, 88.94, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 3, 0.46, 22, 0.51, 0.05, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 4, 19.21, 22, 18.04, 2.08, 72.72, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 6, 4.21, 22, 3.91, 0.58, 24.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 1, 40.48, 22, 11.52, 20.11, 64.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 2, 32.29, 22, 13.56, 11.60, 63.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 4, 2.81, 22, 2.44, 0.45, 15.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 6, 22.27, 22, 18.18, 3.13, 71.79, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 7, 2.14, 22, 2.35, 0.21, 18.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 1, 34.98, 22, 11.15, 16.25, 59.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 2, 61.04, 22, 11.05, 37.34, 80.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 3, 2.14, 22, 2.35, 0.21, 18.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 4, 0.91, 22, 1.02, 0.09, 8.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 5, 0.91, 22, 1.02, 0.09, 8.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 1, 52.56, 21, 12.46, 28.10, 75.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 2, 42.19, 21, 12.39, 20.19, 67.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 3, 3.09, 21, 2.72, 0.48, 17.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 4, 2.16, 21, 2.37, 0.21, 18.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 1, 87.78, 17, 6.61, 66.06, 96.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 2, 4.52, 17, 3.53, 0.83, 21.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 3, 0.83, 17, 0.88, 0.09, 7.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 5, 6.87, 17, 4.74, 1.51, 26.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 1, 80.93, 17, 10.96, 48.49, 95.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 2, 2.51, 17, 2.62, 0.26, 19.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 3, 8.28, 17, 7.86, 1.00, 44.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 4, 4.03, 17, 4.25, 0.41, 30.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 5, 2.01, 17, 2.13, 0.21, 16.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 11, 2.24, 17, 2.36, 0.23, 18.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 1, 57.50, 17, 20.84, 18.16, 89.19, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 2, 37.41, 17, 20.98, 8.21, 79.98, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 3, 3.08, 17, 2.62, 0.49, 16.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 5, 2.01, 17, 2.13, 0.21, 16.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 1, 63.92, 17, 20.77, 20.79, 92.28, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 2, 31.82, 17, 21.01, 5.65, 78.43, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 3, 2.24, 17, 2.36, 0.23, 18.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 4, 2.01, 17, 2.13, 0.21, 16.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 1, 3.27, 22, 3.05, 0.45, 20.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 2, 12.42, 22, 7.66, 3.17, 38.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 3, 0.84, 22, 0.65, 0.16, 4.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 4, 23.65, 22, 6.11, 13.29, 38.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 5, 5.89, 22, 5.40, 0.82, 32.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 6, 36.73, 22, 14.80, 13.38, 68.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 7, 8.60, 22, 7.66, 1.23, 41.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 10, 8.60, 22, 7.66, 1.23, 41.64, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 1, 27.57, 22, 15.76, 6.87, 66.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 3, 8.87, 22, 5.89, 2.10, 30.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 6, 22.11, 22, 15.03, 4.42, 63.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 7, 23.97, 22, 14.58, 5.64, 62.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 8, 11.34, 22, 10.66, 1.39, 53.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 9, 4.53, 22, 2.77, 1.24, 15.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 11, 1.59, 22, 1.16, 0.35, 6.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 1, 14.89, 22, 10.20, 3.18, 48.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 2, 5.50, 22, 3.61, 1.36, 19.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 3, 37.41, 22, 13.77, 14.97, 67.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 4, 6.16, 22, 5.42, 0.93, 31.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 5, 21.97, 22, 15.15, 4.29, 63.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 6, 13.78, 22, 11.78, 1.99, 55.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 7, 0.28, 22, 0.29, 0.03, 2.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 2, 7.43, 22, 6.09, 1.26, 33.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 3, 21.84, 22, 11.05, 6.78, 51.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 4, 0.55, 22, 0.57, 0.06, 4.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 5, 24.10, 22, 14.95, 5.49, 63.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 6, 16.90, 22, 10.30, 4.24, 48.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 7, 19.66, 22, 13.24, 4.10, 58.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 8, 9.52, 22, 7.64, 1.64, 39.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 1, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 2, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 1, 82.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 1, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 2, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 3, 28.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 1, 32.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 2, 25.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 2, 9.76, 20, 9.35, 1.16, 49.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 3, 3.72, 20, 3.84, 0.41, 26.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 4, 0.06, 20, 0.07, 0.01, 0.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 5, 23.57, 20, 14.73, 5.28, 63.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 6, 42.66, 20, 16.96, 14.84, 76.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 8, 20.23, 20, 12.92, 4.53, 57.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 4, 14.49, 20, 12.61, 1.97, 58.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 6, 9.76, 20, 9.35, 1.16, 49.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 7, 42.68, 20, 16.89, 14.93, 75.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 8, 12.76, 20, 9.76, 2.28, 47.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 9, 9.43, 20, 9.06, 1.12, 48.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 10, 10.20, 20, 9.71, 1.22, 51.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 11, 0.68, 20, 0.71, 0.08, 5.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 1, 17.52, 20, 12.98, 3.14, 58.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 2, 10.88, 20, 9.55, 1.53, 48.99, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 3, 19.57, 20, 12.73, 4.28, 56.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 4, 20.65, 20, 12.73, 4.87, 56.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 5, 30.79, 20, 16.60, 8.02, 69.43, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 7, 0.58, 20, 0.56, 0.08, 4.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 1, 13.80, 20, 12.60, 1.72, 59.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 2, 10.70, 20, 9.56, 1.46, 49.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 3, 34.01, 20, 15.27, 11.04, 68.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 4, 22.53, 20, 12.40, 6.17, 56.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 5, 18.83, 20, 15.64, 2.65, 66.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 6, 0.06, 20, 0.07, 0.01, 0.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 8, 0.06, 20, 0.06, 0.01, 0.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 1, 30.23, 28, 10.74, 13.22, 55.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 2, 58.68, 28, 17.27, 24.78, 85.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 4, 11.09, 28, 9.10, 1.84, 45.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 5, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 1, 66.22, 28, 13.23, 36.81, 86.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 2, 4.30, 28, 3.10, 0.95, 17.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 3, 8.07, 28, 5.72, 1.77, 29.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 5, 2.95, 28, 2.75, 0.42, 17.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 6, 18.46, 28, 11.70, 4.39, 52.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 1, 16.31, 28, 13.77, 2.40, 60.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 2, 79.07, 28, 13.83, 40.47, 95.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 3, 1.94, 28, 1.99, 0.23, 14.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 5, 2.68, 28, 2.71, 0.33, 18.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 1, 11.67, 28, 6.92, 3.22, 34.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 2, 63.24, 28, 10.58, 40.34, 81.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 3, 21.75, 28, 9.12, 8.47, 45.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 4, 2.82, 28, 2.84, 0.34, 19.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 5, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 7, 0.53, 28, 0.56, 0.06, 4.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 1, 50.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 2, 50.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 1, 95.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 1, 40.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 1, 45.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 2, 23.18, 42, 8.84, 9.97, 45.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 3, 0.62, 42, 0.64, 0.08, 4.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 4, 20.03, 42, 11.30, 5.68, 51.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 5, 9.62, 42, 5.26, 3.05, 26.51, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 6, 45.22, 42, 12.73, 22.62, 69.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 8, 1.33, 42, 1.23, 0.20, 8.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 10, 0.00, 42, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 12, 0.00, 42, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 1, 11.80, 42, 10.78, 1.62, 52.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 2, 1.07, 42, 1.10, 0.13, 8.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 3, 0.00, 42, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 4, 1.07, 42, 1.10, 0.13, 8.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 5, 2.61, 42, 2.65, 0.33, 18.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 6, 15.66, 42, 9.02, 4.47, 42.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 7, 14.95, 42, 6.93, 5.52, 34.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 8, 43.79, 42, 12.49, 21.85, 68.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 9, 0.16, 42, 0.14, 0.03, 0.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 10, 1.28, 42, 1.32, 0.16, 9.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 11, 7.61, 42, 5.72, 1.57, 29.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 1, 3.52, 41, 2.13, 1.01, 11.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 2, 27.95, 41, 13.35, 9.22, 59.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 3, 26.82, 41, 9.89, 11.69, 50.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 4, 5.81, 41, 3.72, 1.53, 19.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 5, 15.54, 41, 6.84, 6.03, 34.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 6, 5.13, 41, 3.80, 1.10, 20.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 7, 0.71, 41, 0.66, 0.11, 4.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 8, 14.35, 41, 8.17, 4.19, 39.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 9, 0.19, 41, 0.15, 0.04, 0.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 1, 1.07, 42, 1.10, 0.13, 8.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 2, 12.26, 42, 8.65, 2.68, 41.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 3, 13.84, 42, 8.94, 3.41, 42.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 4, 11.62, 42, 6.35, 3.63, 31.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 5, 40.08, 42, 12.88, 18.46, 66.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 6, 9.93, 42, 6.63, 2.41, 33.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 7, 4.23, 42, 3.74, 0.68, 22.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 8, 6.98, 42, 5.67, 1.27, 30.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 1, 4.03, 47, 3.04, 0.86, 16.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 2, 58.66, 47, 8.99, 40.23, 74.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 3, 0.50, 47, 0.52, 0.06, 3.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 4, 24.06, 47, 10.96, 8.65, 51.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 5, 6.45, 47, 4.81, 1.36, 25.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 6, 6.31, 47, 4.84, 1.28, 25.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 8, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 10, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 11, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 12, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 1, 22.34, 46, 5.51, 13.17, 35.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 2, 10.29, 46, 5.01, 3.71, 25.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 3, 9.63, 46, 4.53, 3.61, 23.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 4, 14.37, 46, 6.71, 5.30, 33.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 5, 19.33, 46, 10.03, 6.15, 46.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 6, 23.89, 46, 10.44, 8.99, 49.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 7, 0.15, 46, 0.15, 0.02, 1.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 8, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 10, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 11, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 1, 14.52, 46, 9.05, 3.77, 42.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 2, 40.95, 46, 9.31, 24.20, 60.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 3, 10.02, 46, 4.49, 3.93, 23.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 4, 1.27, 46, 1.32, 0.15, 9.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 5, 32.90, 46, 10.00, 16.45, 54.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 6, 0.19, 46, 0.20, 0.02, 1.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 7, 0.15, 46, 0.15, 0.02, 1.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 8, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 2, 39.57, 44, 13.85, 16.92, 67.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 3, 25.99, 44, 8.62, 12.45, 46.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 4, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 5, 34.25, 44, 9.91, 17.66, 55.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 6, 0.19, 44, 0.20, 0.02, 1.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 1, 15.61, 21, 11.02, 3.13, 51.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 2, 83.61, 21, 10.97, 48.98, 96.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 3, 0.77, 21, 0.83, 0.08, 7.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 1, 62.60, 21, 21.34, 20.00, 91.81, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 4, 2.17, 21, 2.27, 0.24, 17.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 5, 30.45, 21, 21.93, 4.80, 79.16, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 6, 3.76, 21, 3.86, 0.42, 26.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 7, 1.02, 21, 1.09, 0.11, 9.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 1, 13.05, 21, 9.48, 2.56, 46.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 2, 71.50, 21, 16.54, 31.57, 93.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 3, 14.92, 21, 13.34, 1.92, 61.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 4, 0.54, 21, 0.55, 0.07, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 1, 32.13, 21, 21.92, 5.50, 79.40, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 2, 45.45, 21, 15.55, 18.38, 75.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 3, 7.98, 21, 5.03, 2.04, 26.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 4, 14.44, 21, 11.09, 2.53, 52.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 1, 9.56, 45, 8.56, 1.42, 43.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 2, 74.46, 45, 8.59, 53.97, 87.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 3, 6.35, 45, 3.88, 1.79, 20.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 4, 1.72, 45, 1.18, 0.43, 6.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 5, 7.30, 45, 4.40, 2.08, 22.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 6, 0.61, 45, 0.62, 0.08, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 8, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 10, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 11, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 12, 0.00, 45, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 1, 39.62, 46, 10.54, 21.27, 61.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 2, 3.43, 46, 3.49, 0.42, 22.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 3, 0.89, 46, 0.89, 0.12, 6.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 4, 7.37, 46, 4.82, 1.88, 24.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 5, 10.42, 46, 5.00, 3.81, 25.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 6, 25.12, 46, 6.55, 14.26, 40.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 7, 10.57, 46, 4.97, 3.94, 25.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 8, 0.59, 46, 0.60, 0.08, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 9, 0.67, 46, 0.68, 0.09, 5.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 10, 1.31, 46, 1.36, 0.16, 9.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 11, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 1, 16.50, 46, 5.47, 8.16, 30.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 2, 50.51, 46, 8.55, 33.87, 67.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 3, 12.17, 46, 5.54, 4.65, 28.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 4, 8.59, 46, 4.68, 2.75, 23.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 5, 5.41, 46, 3.34, 1.52, 17.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 6, 6.82, 46, 4.16, 1.92, 21.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 8, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 1, 5.42, 46, 3.97, 1.19, 21.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 2, 39.88, 46, 12.39, 18.98, 65.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 3, 30.80, 46, 9.26, 15.64, 51.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 4, 14.23, 46, 5.69, 6.09, 29.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 5, 9.09, 46, 3.97, 3.66, 20.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 6, 0.59, 46, 0.60, 0.08, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 8, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 2, 51.55, 16, 10.49, 30.29, 72.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 4, 35.25, 16, 14.93, 11.89, 68.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 5, 13.20, 16, 10.69, 2.04, 52.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.1', 'RW', 1, 6.05, 14, 5.32, 0.84, 32.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.1', 'RW', 2, 3.03, 14, 3.21, 0.30, 24.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.1', 'RW', 3, 14.29, 14, 10.82, 2.41, 52.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.1', 'RW', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.1', 'RW', 5, 13.73, 14, 10.84, 2.15, 53.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.1', 'RW', 6, 37.58, 14, 14.68, 13.47, 69.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.1', 'RW', 7, 13.34, 14, 10.79, 2.01, 53.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.1', 'RW', 8, 11.98, 14, 11.62, 1.24, 59.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.1', 'RW', 9, 0.00, 14, 0.00, NULL, NULL, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.1', 'RW', 10, 0.00, 14, 0.00, NULL, NULL, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.1', 'RW', 11, 0.00, 14, 0.00, NULL, NULL, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.2', 'PT', 1, 25.51, 15, 13.35, 7.05, 60.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.2', 'PT', 2, 12.73, 15, 10.04, 2.06, 50.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.2', 'PT', 3, 39.86, 15, 18.41, 11.32, 77.49, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.2', 'PT', 4, 12.36, 15, 11.60, 1.40, 58.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.2', 'PT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.2', 'PT', 6, 9.54, 15, 9.71, 0.93, 54.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.2', 'PT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.2', 'PT', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.2', 'PT', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.3', 'OJ', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.3', 'OJ', 2, 54.48, 15, 20.68, 16.68, 87.74, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.3', 'OJ', 3, 14.61, 15, 10.66, 2.66, 51.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.3', 'OJ', 4, 11.93, 15, 11.57, 1.26, 58.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.3', 'OJ', 5, 5.69, 15, 5.28, 0.73, 33.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.3', 'OJ', 6, 13.29, 15, 10.75, 2.03, 53.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.3', 'OJ', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.3', 'OJ', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '3.A.3', 'OJ', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 2, 52.40, 42, 10.93, 31.23, 72.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 3, 7.90, 42, 5.46, 1.85, 28.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 4, 16.42, 42, 7.06, 6.50, 35.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 5, 21.70, 42, 13.39, 5.35, 57.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 6, 1.58, 42, 1.23, 0.32, 7.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 10, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '2.D.1', 'RL', 12, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.1', 'RW', 1, 23.43, 39, 10.07, 8.95, 48.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.1', 'RW', 2, 1.07, 39, 1.05, 0.15, 7.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.1', 'RW', 3, 1.51, 39, 1.49, 0.20, 10.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.1', 'RW', 4, 0.07, 39, 0.08, 0.01, 0.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.1', 'RW', 5, 5.65, 39, 3.94, 1.33, 21.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.1', 'RW', 6, 38.53, 39, 13.39, 16.64, 66.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.1', 'RW', 7, 12.23, 39, 5.76, 4.49, 29.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.1', 'RW', 8, 17.50, 39, 14.55, 2.68, 62.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.1', 'RW', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.1', 'RW', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.1', 'RW', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.2', 'PT', 1, 24.46, 39, 8.37, 11.45, 44.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.2', 'PT', 2, 22.25, 39, 10.05, 8.11, 48.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.2', 'PT', 3, 20.45, 39, 14.36, 4.13, 60.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.2', 'PT', 4, 21.59, 39, 9.57, 8.07, 46.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.2', 'PT', 5, 11.24, 39, 6.81, 3.08, 33.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.2', 'PT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.2', 'PT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.2', 'PT', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.2', 'PT', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.3', 'OJ', 1, 1.00, 39, 1.04, 0.12, 7.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.3', 'OJ', 2, 22.49, 39, 9.60, 8.69, 46.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.3', 'OJ', 3, 35.68, 39, 15.22, 12.65, 67.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.3', 'OJ', 4, 18.14, 39, 9.47, 5.74, 44.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.3', 'OJ', 5, 18.70, 39, 7.93, 7.41, 39.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.3', 'OJ', 6, 3.99, 39, 3.92, 0.52, 24.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.3', 'OJ', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.3', 'OJ', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '3.A.3', 'OJ', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 2, 37.74, 43, 9.57, 21.05, 57.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 3, 4.43, 43, 3.00, 1.10, 16.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 4, 27.30, 43, 7.83, 14.48, 45.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 5, 12.33, 43, 6.22, 4.22, 31.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 6, 18.20, 43, 6.91, 8.02, 36.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 12, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 1, 10.82, 43, 6.21, 3.20, 30.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 3, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 4, 3.42, 43, 2.52, 0.75, 14.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 5, 22.24, 43, 6.70, 11.57, 38.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 6, 11.05, 43, 6.05, 3.46, 30.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 7, 29.28, 43, 7.55, 16.56, 46.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 8, 20.95, 43, 8.80, 8.31, 43.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 9, 2.24, 43, 2.19, 0.30, 14.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 1, 20.17, 42, 8.27, 8.22, 41.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 2, 17.45, 42, 6.75, 7.59, 35.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 3, 32.49, 42, 10.44, 15.55, 55.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 4, 11.75, 42, 6.33, 3.74, 31.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 5, 15.96, 42, 6.58, 6.58, 33.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 6, 2.17, 42, 2.13, 0.29, 14.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 2, 14.79, 43, 6.26, 5.99, 32.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 3, 51.88, 43, 10.93, 30.83, 72.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 4, 21.25, 43, 7.34, 10.02, 39.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 5, 9.92, 43, 4.93, 3.49, 25.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 6, 2.17, 43, 2.12, 0.29, 14.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 7, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 1, 9.77, 33, 5.13, 3.20, 26.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 2, 86.05, 33, 6.17, 68.39, 94.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 4, 4.18, 33, 3.58, 0.70, 21.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 5, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 1, 34.95, 32, 9.59, 18.52, 55.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 2, 10.79, 32, 6.32, 3.07, 31.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 3, 7.96, 32, 5.02, 2.10, 25.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 4, 19.22, 32, 8.95, 6.84, 43.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 5, 13.02, 32, 7.08, 4.02, 34.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 6, 11.07, 32, 5.60, 3.75, 28.41, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 7, 0.74, 32, 0.75, 0.09, 5.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 9, 2.25, 32, 2.16, 0.31, 14.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 1, 15.06, 32, 6.63, 5.80, 33.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 2, 67.17, 32, 8.50, 48.25, 81.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 3, 15.55, 32, 7.14, 5.73, 35.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 4, 2.22, 32, 1.69, 0.46, 9.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 1, 10.31, 33, 6.66, 2.58, 33.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 2, 52.06, 33, 11.75, 29.39, 73.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 3, 26.27, 33, 8.44, 12.79, 46.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 4, 10.66, 33, 6.06, 3.16, 30.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 5, 0.70, 33, 0.71, 0.09, 5.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 2, 47.16, 37, 14.08, 22.09, 73.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 3, 14.44, 37, 7.09, 5.00, 35.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 4, 6.49, 37, 3.81, 1.91, 19.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 5, 16.35, 37, 6.81, 6.64, 34.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 6, 15.57, 37, 7.04, 5.86, 35.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 1, 24.30, 37, 16.58, 4.90, 66.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 3, 7.18, 37, 5.14, 1.59, 27.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 4, 8.85, 37, 6.54, 1.84, 33.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 5, 8.50, 37, 5.61, 2.11, 28.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 6, 13.72, 37, 6.28, 5.15, 31.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 7, 22.62, 37, 8.20, 10.15, 43.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 8, 9.85, 37, 5.23, 3.21, 26.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 11, 4.98, 37, 4.93, 0.63, 30.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 1, 39.50, 37, 14.89, 15.58, 69.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 2, 10.09, 37, 5.08, 3.48, 25.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 3, 21.54, 37, 8.29, 9.21, 42.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 4, 18.97, 37, 8.44, 7.14, 41.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 5, 9.39, 37, 4.51, 3.42, 23.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 6, 0.51, 37, 0.52, 0.06, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 1, 4.34, 37, 3.05, 1.02, 16.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 2, 4.55, 37, 3.33, 1.00, 18.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 3, 38.19, 37, 11.41, 18.82, 62.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 4, 35.56, 37, 15.20, 12.57, 67.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 5, 12.59, 37, 6.38, 4.25, 31.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 6, 4.77, 37, 3.79, 0.91, 21.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 2, 13.76, 28, 8.14, 3.76, 39.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 4, 7.39, 28, 4.88, 1.81, 25.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 5, 58.66, 28, 14.71, 29.02, 83.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 6, 20.19, 28, 9.26, 7.22, 45.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 5, 0.91, 28, 0.95, 0.11, 7.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 6, 36.34, 28, 16.49, 11.69, 71.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 7, 43.14, 28, 16.63, 15.89, 75.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 8, 8.96, 28, 5.47, 2.43, 28.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 10, 10.64, 28, 8.38, 1.91, 42.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 1, 20.72, 28, 17.45, 2.87, 69.79, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 2, 25.13, 28, 16.82, 5.09, 67.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 3, 7.84, 28, 4.13, 2.57, 21.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 4, 11.98, 28, 6.81, 3.49, 33.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 5, 13.08, 28, 8.27, 3.27, 40.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 6, 5.98, 28, 4.57, 1.19, 25.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 7, 7.13, 28, 5.34, 1.44, 28.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 8, 8.14, 28, 7.90, 1.00, 43.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 2, 45.57, 28, 17.52, 16.43, 78.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 3, 7.12, 28, 3.51, 2.51, 18.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 4, 11.30, 28, 6.43, 3.30, 32.22, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 5, 15.60, 28, 8.88, 4.42, 42.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 6, 8.37, 28, 5.35, 2.13, 27.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 7, 3.91, 28, 3.97, 0.46, 26.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 8, 8.14, 28, 7.90, 1.00, 43.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 2, 82.75, 30, 7.89, 60.77, 93.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 3, 11.29, 30, 7.29, 2.79, 36.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 4, 5.96, 30, 5.29, 0.91, 30.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 1, 56.74, 29, 10.36, 35.59, 75.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 2, 3.83, 29, 3.87, 0.46, 25.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 4, 18.75, 29, 10.70, 5.19, 49.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 5, 6.19, 29, 5.45, 0.95, 31.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 6, 8.31, 29, 7.08, 1.33, 37.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 7, 6.19, 29, 5.45, 0.95, 31.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 1, 13.05, 29, 6.62, 4.35, 33.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 2, 26.37, 29, 9.87, 11.22, 50.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 3, 41.94, 29, 8.83, 25.58, 60.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 4, 11.48, 29, 6.58, 3.33, 32.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 5, 3.58, 29, 3.48, 0.47, 22.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 6, 3.58, 29, 3.48, 0.47, 22.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 1, 2.28, 29, 2.35, 0.27, 16.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 2, 35.71, 29, 12.51, 15.39, 62.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 3, 40.77, 29, 10.01, 22.75, 61.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 4, 17.67, 29, 8.15, 6.38, 40.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 5, 3.58, 29, 3.48, 0.47, 22.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 2, 29.13, 19, 10.58, 12.29, 54.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 4, 19.95, 19, 12.03, 4.87, 54.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 5, 12.69, 19, 10.38, 1.99, 51.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 6, 38.23, 19, 16.84, 12.16, 73.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 1, 5.79, 18, 4.12, 1.23, 23.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 4, 17.22, 18, 11.67, 3.57, 53.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 6, 40.64, 18, 15.25, 15.28, 72.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 7, 24.12, 18, 12.69, 6.86, 57.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 8, 0.78, 18, 0.91, 0.07, 8.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 11, 11.45, 18, 10.38, 1.47, 52.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 1, 14.97, 18, 7.77, 4.63, 38.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 2, 2.96, 18, 3.14, 0.30, 23.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 3, 9.40, 18, 7.59, 1.56, 40.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 4, 53.58, 18, 15.22, 24.09, 80.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 5, 19.10, 18, 9.20, 6.29, 45.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 1, 2.88, 18, 3.06, 0.29, 22.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 2, 2.12, 18, 1.77, 0.36, 11.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 3, 16.04, 18, 10.26, 3.69, 48.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 4, 36.35, 18, 9.38, 19.54, 57.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 5, 41.82, 18, 12.11, 20.10, 67.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 7, 0.78, 18, 0.91, 0.07, 8.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 2, 90.38, 14, 6.75, 63.74, 98.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 4, 1.49, 14, 1.14, 0.28, 7.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 5, 6.69, 14, 6.33, 0.80, 39.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 6, 1.44, 14, 1.53, 0.14, 13.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 7, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 8, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 9, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 10, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 11, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 12, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 1, 4.88, 14, 4.86, 0.53, 33.00, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 3, 73.95, 14, 21.02, 21.19, 96.77, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 5, 10.66, 14, 10.19, 1.17, 54.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 6, 9.77, 14, 9.93, 0.94, 55.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 7, 0.27, 14, 0.34, 0.02, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 8, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 9, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 10, 0.00, 14, 0.00, NULL, NULL, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 11, 0.47, 14, 0.59, 0.03, 6.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 1, 0.12, 15, 0.15, 0.01, 1.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 2, 5.03, 15, 4.98, 0.56, 33.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 3, 88.71, 15, 9.08, 52.92, 98.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 4, 6.13, 15, 5.55, 0.82, 34.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 2, 6.32, 15, 7.33, 0.47, 49.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 3, 76.37, 15, 18.07, 27.41, 96.51, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 4, 10.24, 15, 9.38, 1.26, 50.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 5, 7.07, 15, 6.51, 0.90, 38.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 2, 78.12, 22, 9.63, 52.54, 92.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 4, 11.48, 22, 7.04, 2.98, 35.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 5, 10.40, 22, 7.43, 2.16, 37.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.1', 'RW', 1, 31.20, 22, 15.09, 9.51, 66.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.1', 'RW', 2, 7.35, 22, 6.02, 1.24, 33.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.1', 'RW', 4, 7.35, 22, 7.01, 0.92, 40.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.1', 'RW', 5, 15.85, 22, 7.82, 5.27, 38.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.1', 'RW', 6, 17.74, 22, 9.82, 5.06, 46.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.1', 'RW', 7, 11.65, 22, 7.84, 2.64, 39.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.1', 'RW', 8, 7.35, 22, 6.02, 1.24, 33.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.1', 'RW', 9, 1.52, 22, 1.59, 0.17, 12.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.2', 'PT', 1, 24.79, 22, 9.33, 10.43, 48.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.2', 'PT', 2, 28.37, 22, 9.54, 12.98, 51.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.2', 'PT', 3, 7.34, 22, 6.63, 1.03, 37.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.2', 'PT', 4, 8.50, 22, 5.92, 1.87, 31.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.2', 'PT', 5, 20.49, 22, 8.94, 7.61, 44.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.2', 'PT', 6, 10.50, 22, 7.76, 2.06, 39.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.3', 'OJ', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.3', 'OJ', 2, 15.93, 22, 8.77, 4.63, 42.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.3', 'OJ', 3, 25.38, 22, 9.35, 10.86, 48.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.3', 'OJ', 4, 10.50, 22, 6.00, 3.02, 30.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.3', 'OJ', 5, 39.78, 22, 12.39, 18.39, 65.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.3', 'OJ', 6, 1.31, 22, 1.35, 0.15, 10.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.3', 'OJ', 7, 7.11, 22, 7.42, 0.74, 44.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 2, 0.73, 21, 0.76, 0.08, 6.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 3, 0.73, 21, 0.76, 0.08, 6.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 4, 41.66, 21, 15.78, 15.56, 73.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 5, 16.67, 21, 9.19, 4.79, 44.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 6, 36.67, 21, 14.75, 13.34, 68.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 7, 3.53, 21, 3.54, 0.42, 24.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.1', 'RW', 1, 5.38, 20, 4.53, 0.88, 26.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.1', 'RW', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.1', 'RW', 6, 10.35, 20, 8.83, 1.55, 45.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.1', 'RW', 7, 55.12, 20, 15.65, 24.63, 82.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.1', 'RW', 8, 14.57, 20, 10.49, 2.84, 49.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.1', 'RW', 9, 14.58, 20, 13.59, 1.71, 62.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.2', 'PT', 1, 22.85, 20, 12.84, 6.06, 57.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.2', 'PT', 2, 35.63, 20, 16.62, 10.83, 71.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.2', 'PT', 3, 1.28, 20, 1.32, 0.15, 10.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.2', 'PT', 4, 2.08, 20, 1.54, 0.43, 9.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.2', 'PT', 5, 18.71, 20, 10.38, 5.23, 48.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.2', 'PT', 7, 19.46, 20, 13.90, 3.64, 60.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.3', 'OJ', 1, 1.68, 20, 1.23, 0.36, 7.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.3', 'OJ', 2, 50.20, 20, 16.18, 20.65, 79.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.3', 'OJ', 3, 2.51, 20, 1.83, 0.54, 10.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.3', 'OJ', 4, 1.88, 20, 1.42, 0.38, 8.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.3', 'OJ', 5, 29.12, 20, 13.14, 9.78, 60.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.3', 'OJ', 6, 9.71, 20, 9.61, 1.07, 51.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.3', 'OJ', 7, 4.89, 20, 4.16, 0.78, 25.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 1, 7.11, 27, 6.43, 1.03, 36.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 2, 55.08, 27, 11.01, 32.94, 75.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 3, 9.55, 27, 5.96, 2.49, 30.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 4, 15.17, 27, 8.43, 4.45, 40.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 5, 0.74, 27, 0.77, 0.09, 6.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 6, 12.34, 27, 7.03, 3.57, 34.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.1', 'RW', 1, 19.93, 27, 9.77, 6.60, 46.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.1', 'RW', 3, 7.11, 27, 6.43, 1.03, 36.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.1', 'RW', 4, 1.08, 27, 1.14, 0.12, 8.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.1', 'RW', 5, 30.35, 27, 10.49, 13.58, 54.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.1', 'RW', 6, 20.61, 27, 8.39, 8.30, 42.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.1', 'RW', 7, 13.80, 27, 8.90, 3.32, 42.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.1', 'RW', 8, 7.11, 27, 5.89, 1.21, 32.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.2', 'PT', 1, 13.87, 27, 8.56, 3.56, 41.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.2', 'PT', 2, 16.95, 27, 9.37, 4.94, 44.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.2', 'PT', 3, 21.76, 27, 7.72, 9.87, 41.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.2', 'PT', 4, 12.29, 27, 6.60, 3.83, 33.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.2', 'PT', 5, 21.19, 27, 6.48, 10.80, 37.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.2', 'PT', 6, 11.54, 27, 7.25, 2.94, 35.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.2', 'PT', 7, 2.40, 27, 2.50, 0.27, 18.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.3', 'OJ', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.3', 'OJ', 2, 23.82, 27, 9.90, 9.25, 48.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.3', 'OJ', 3, 22.78, 27, 11.19, 7.39, 52.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.3', 'OJ', 4, 16.90, 27, 9.09, 5.10, 43.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.3', 'OJ', 5, 23.62, 27, 8.41, 10.61, 44.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.3', 'OJ', 6, 10.48, 27, 5.03, 3.74, 26.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.3', 'OJ', 7, 2.40, 27, 2.50, 0.27, 18.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 2, 26.97, 18, 13.24, 8.21, 60.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 3, 1.73, 18, 1.86, 0.17, 15.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 4, 2.33, 18, 2.44, 0.25, 18.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 5, 22.90, 18, 12.20, 6.46, 56.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 6, 46.00, 18, 22.64, 11.08, 85.35, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 7, 0.07, 18, 0.08, 0.01, 0.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.1', 'RW', 1, 8.49, 18, 8.58, 0.89, 48.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.1', 'RW', 5, 1.84, 18, 1.98, 0.19, 15.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.1', 'RW', 6, 53.47, 18, 22.01, 15.09, 88.14, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.1', 'RW', 7, 28.90, 18, 21.49, 4.28, 78.69, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.1', 'RW', 8, 6.57, 18, 5.33, 1.11, 30.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.1', 'RW', 9, 0.73, 18, 0.73, 0.09, 5.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.2', 'PT', 1, 4.35, 18, 4.71, 0.41, 33.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.2', 'PT', 2, 2.33, 18, 2.44, 0.25, 18.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.2', 'PT', 3, 28.12, 18, 13.06, 9.10, 60.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.2', 'PT', 4, 11.85, 18, 8.28, 2.47, 41.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.2', 'PT', 5, 15.22, 18, 10.87, 2.95, 51.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.2', 'PT', 6, 37.47, 18, 23.46, 6.76, 83.21, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.2', 'PT', 7, 0.66, 18, 0.72, 0.07, 6.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.3', 'OJ', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.3', 'OJ', 2, 19.57, 18, 11.12, 5.19, 51.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.3', 'OJ', 3, 13.50, 18, 10.01, 2.49, 48.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.3', 'OJ', 4, 26.54, 18, 12.41, 8.62, 58.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.3', 'OJ', 5, 6.50, 18, 5.31, 1.09, 30.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.3', 'OJ', 6, 33.23, 18, 24.13, 4.78, 83.15, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.3', 'OJ', 7, 0.66, 18, 0.72, 0.07, 6.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 1, 3.22, 24, 3.31, 0.37, 23.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 2, 57.98, 24, 19.82, 20.41, 88.13, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 3, 2.05, 24, 1.76, 0.34, 11.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 4, 11.38, 24, 7.89, 2.48, 39.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 5, 2.39, 24, 2.47, 0.27, 17.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 6, 22.97, 24, 19.06, 3.11, 73.46, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.1', 'RW', 1, 8.28, 24, 6.80, 1.40, 36.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.1', 'RW', 2, 7.76, 24, 7.37, 0.99, 41.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.1', 'RW', 3, 3.22, 24, 3.31, 0.37, 23.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.1', 'RW', 4, 37.76, 24, 24.82, 6.39, 84.35, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.1', 'RW', 5, 4.72, 24, 3.55, 0.96, 20.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.1', 'RW', 6, 7.12, 24, 4.96, 1.60, 26.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.1', 'RW', 7, 9.50, 24, 7.61, 1.65, 39.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.1', 'RW', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.1', 'RW', 10, 21.63, 24, 19.04, 2.63, 73.80, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.2', 'PT', 1, 52.89, 24, 22.57, 14.71, 87.97, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.2', 'PT', 2, 14.92, 24, 8.96, 3.91, 43.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.2', 'PT', 3, 0.13, 24, 0.14, 0.01, 1.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.2', 'PT', 4, 29.39, 24, 19.03, 5.88, 73.52, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.2', 'PT', 5, 2.67, 24, 2.59, 0.35, 17.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.2', 'PT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.2', 'PT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.3', 'OJ', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.3', 'OJ', 2, 25.48, 24, 13.28, 7.45, 59.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.3', 'OJ', 3, 6.41, 24, 4.00, 1.70, 21.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.3', 'OJ', 4, 44.21, 24, 22.57, 10.66, 84.03, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.3', 'OJ', 5, 21.63, 24, 19.04, 2.63, 73.80, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.3', 'OJ', 6, 2.27, 24, 2.48, 0.23, 19.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 1, 4.20, 36, 3.22, 0.86, 18.20, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 2, 67.15, 36, 12.94, 38.33, 87.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 3, 2.62, 36, 1.83, 0.62, 10.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 4, 6.43, 36, 3.70, 1.94, 19.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 5, 3.65, 36, 2.82, 0.74, 16.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 6, 15.96, 36, 9.25, 4.48, 43.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 1, 6.92, 36, 4.18, 1.95, 21.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 2, 1.67, 36, 1.78, 0.19, 13.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 3, 1.34, 36, 1.23, 0.20, 8.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 4, 20.90, 36, 9.85, 7.31, 46.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 5, 14.13, 36, 8.94, 3.56, 42.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 6, 42.86, 36, 9.81, 24.96, 62.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 7, 6.78, 36, 5.08, 1.40, 27.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 8, 4.07, 36, 3.48, 0.69, 20.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 9, 1.15, 36, 1.21, 0.13, 9.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 10, 0.20, 36, 0.21, 0.02, 1.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 1, 0.69, 36, 0.73, 0.08, 5.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 2, 43.02, 36, 19.21, 13.33, 78.75, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 3, 9.53, 36, 5.50, 2.81, 27.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 4, 29.35, 36, 13.96, 9.57, 61.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 5, 17.21, 36, 8.25, 6.03, 40.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 8, 0.20, 36, 0.21, 0.02, 1.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 1, 18.21, 36, 10.54, 5.02, 48.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 2, 29.15, 36, 8.81, 14.75, 49.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 3, 16.45, 36, 7.61, 6.01, 37.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 4, 23.66, 36, 13.39, 6.44, 58.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 5, 8.89, 36, 5.70, 2.28, 28.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 6, 3.45, 36, 2.79, 0.65, 16.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 9, 0.20, 36, 0.21, 0.02, 1.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 1, 1.53, 24, 1.54, 0.19, 11.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 3, 1.82, 24, 1.84, 0.22, 13.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 4, 6.66, 24, 6.53, 0.80, 38.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 5, 9.12, 24, 8.71, 1.13, 46.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 6, 62.29, 24, 13.94, 32.61, 84.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 7, 9.46, 24, 9.00, 1.17, 47.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 8, 9.12, 24, 8.65, 1.15, 46.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.1', 'RW', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.1', 'RW', 2, 1.53, 24, 1.54, 0.19, 11.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.1', 'RW', 4, 13.77, 24, 7.81, 3.94, 38.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.1', 'RW', 5, 1.53, 24, 1.54, 0.19, 11.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.1', 'RW', 6, 24.40, 24, 9.30, 10.21, 47.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.1', 'RW', 7, 27.74, 24, 11.35, 10.63, 55.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.1', 'RW', 8, 27.71, 24, 13.42, 8.75, 60.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.1', 'RW', 10, 3.32, 24, 3.38, 0.39, 23.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.2', 'PT', 1, 5.32, 24, 3.93, 1.11, 22.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.2', 'PT', 2, 20.89, 24, 7.79, 9.06, 41.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.2', 'PT', 3, 27.25, 24, 10.02, 11.64, 51.58, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.2', 'PT', 4, 17.99, 24, 9.98, 5.13, 47.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.2', 'PT', 5, 20.51, 24, 10.80, 6.15, 50.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.2', 'PT', 6, 2.78, 24, 2.77, 0.34, 19.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.2', 'PT', 7, 5.27, 24, 3.93, 1.08, 22.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.3', 'OJ', 1, 1.53, 24, 1.54, 0.19, 11.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.3', 'OJ', 2, 22.84, 24, 9.89, 8.48, 48.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.3', 'OJ', 3, 33.22, 24, 8.74, 18.04, 52.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.3', 'OJ', 4, 6.26, 24, 4.69, 1.26, 25.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.3', 'OJ', 5, 27.02, 24, 11.13, 10.33, 54.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.3', 'OJ', 6, 9.12, 24, 8.65, 1.15, 46.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 2, 52.57, 25, 8.26, 35.87, 68.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 3, 13.96, 25, 9.18, 3.24, 44.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 4, 1.32, 25, 1.17, 0.21, 7.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 5, 22.18, 25, 8.93, 8.93, 45.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 6, 9.69, 25, 5.68, 2.73, 29.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 8, 0.28, 25, 0.30, 0.03, 2.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 1, 3.38, 25, 3.36, 0.42, 22.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 4, 0.27, 25, 0.29, 0.03, 2.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 5, 19.28, 25, 10.32, 5.73, 48.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 6, 34.64, 25, 12.78, 14.18, 62.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 7, 31.93, 25, 9.94, 15.44, 54.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 8, 10.21, 25, 9.77, 1.25, 50.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 11, 0.28, 25, 0.30, 0.03, 2.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 2, 2.52, 25, 2.15, 0.42, 13.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 3, 44.92, 25, 10.95, 24.66, 67.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 4, 6.07, 25, 4.07, 1.46, 22.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 5, 27.81, 25, 8.54, 13.80, 48.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 6, 8.18, 25, 7.82, 1.03, 43.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 7, 10.49, 25, 9.79, 1.35, 50.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 1, 11.00, 25, 9.78, 1.55, 49.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 2, 0.69, 25, 0.73, 0.08, 5.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 3, 1.99, 25, 2.06, 0.23, 15.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 4, 31.41, 25, 15.17, 9.67, 66.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 5, 33.97, 25, 16.07, 10.50, 69.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 6, 9.40, 25, 7.77, 1.55, 40.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 7, 11.54, 25, 9.86, 1.75, 48.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 1, 7.11, 36, 4.19, 2.07, 21.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 2, 40.08, 36, 14.46, 16.45, 69.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 3, 10.59, 36, 8.10, 2.05, 40.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 4, 4.97, 36, 3.50, 1.14, 19.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 5, 10.36, 36, 8.30, 1.85, 41.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 6, 1.25, 36, 1.15, 0.19, 7.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 8, 25.13, 36, 17.11, 5.03, 68.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 12, 0.51, 36, 0.53, 0.06, 4.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 1, 37.37, 36, 14.13, 14.90, 67.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 2, 1.25, 36, 1.15, 0.19, 7.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 3, 0.09, 36, 0.10, 0.01, 0.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 4, 1.33, 36, 1.25, 0.20, 8.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 5, 19.08, 36, 10.92, 5.31, 49.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 6, 12.71, 36, 8.77, 2.84, 42.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 7, 4.75, 36, 3.33, 1.11, 18.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 8, 22.30, 36, 17.54, 3.54, 69.15, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 9, 1.11, 36, 1.13, 0.14, 8.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 1, 12.79, 36, 7.75, 3.46, 37.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 2, 42.08, 36, 14.07, 18.37, 70.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 3, 3.54, 36, 3.07, 0.59, 18.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 4, 9.40, 36, 7.49, 1.71, 38.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 5, 30.94, 36, 17.09, 8.12, 69.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 6, 1.25, 36, 1.15, 0.19, 7.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 1, 7.26, 36, 6.62, 1.05, 36.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 2, 48.75, 36, 14.95, 22.01, 76.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 3, 3.83, 36, 3.12, 0.71, 18.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 4, 30.64, 36, 17.12, 7.93, 69.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 5, 9.53, 36, 7.53, 1.76, 38.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 1, 24.32, 31, 7.31, 12.50, 41.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 2, 65.94, 31, 6.52, 51.69, 77.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 4, 6.61, 31, 5.25, 1.23, 28.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 5, 3.14, 31, 2.52, 0.59, 14.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 1, 54.00, 32, 10.53, 33.09, 73.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 2, 13.01, 32, 7.55, 3.69, 36.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 4, 6.66, 32, 4.41, 1.65, 23.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 5, 20.48, 32, 8.44, 8.21, 42.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 6, 5.85, 32, 4.97, 0.98, 28.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 1, 30.71, 32, 13.75, 10.60, 62.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 2, 54.09, 32, 14.53, 26.32, 79.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 3, 8.44, 32, 5.14, 2.32, 26.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 4, 0.91, 32, 0.92, 0.11, 6.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 6, 5.85, 32, 4.97, 0.98, 28.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 1, 12.32, 32, 7.55, 3.27, 36.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 2, 57.67, 32, 13.57, 30.48, 80.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 3, 22.46, 32, 7.57, 10.67, 41.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 4, 6.76, 32, 5.04, 1.40, 27.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 6, 0.79, 32, 0.80, 0.10, 6.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 1, 13.32, 32, 11.66, 1.92, 54.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 2, 54.49, 32, 15.90, 24.47, 81.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 3, 2.98, 32, 3.01, 0.37, 20.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 4, 5.90, 32, 3.77, 1.54, 20.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 5, 10.95, 32, 6.97, 2.78, 34.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 6, 12.36, 32, 7.03, 3.61, 34.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 1, 43.02, 31, 7.37, 29.01, 58.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 2, 9.75, 31, 7.07, 2.05, 35.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 3, 10.85, 31, 7.09, 2.65, 35.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 4, 9.65, 31, 7.00, 2.03, 35.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 5, 0.85, 31, 0.98, 0.08, 8.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 6, 15.55, 31, 7.50, 5.43, 37.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 7, 7.20, 31, 4.36, 2.00, 22.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 8, 3.13, 31, 2.39, 0.64, 13.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 1, 16.80, 31, 8.36, 5.62, 40.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 2, 59.31, 31, 8.23, 42.08, 74.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 3, 17.60, 31, 7.99, 6.49, 39.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 4, 3.00, 31, 2.87, 0.41, 18.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 5, 3.28, 31, 2.41, 0.71, 13.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 1, 28.17, 31, 7.69, 15.29, 46.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 2, 47.38, 31, 9.00, 30.11, 65.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 3, 12.36, 31, 6.13, 4.25, 30.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 4, 5.80, 31, 3.77, 1.48, 20.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 5, 6.29, 31, 3.73, 1.81, 19.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 1, 0.86, 41, 0.91, 0.10, 6.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 2, 52.20, 41, 15.94, 23.09, 79.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 3, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 4, 14.21, 41, 7.98, 4.22, 38.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 5, 21.12, 41, 14.36, 4.48, 60.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 6, 11.61, 41, 7.46, 2.93, 36.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 12, 0.00, 41, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 1, 16.55, 39, 8.13, 5.68, 39.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 2, 1.75, 39, 1.38, 0.35, 8.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 3, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 4, 0.87, 39, 0.93, 0.10, 7.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 5, 30.91, 39, 16.98, 8.22, 69.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 6, 36.27, 39, 19.17, 9.60, 75.31, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 7, 12.20, 39, 7.75, 3.11, 37.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 8, 1.45, 39, 1.50, 0.17, 11.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 1, 54.67, 39, 16.62, 23.69, 82.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 2, 31.68, 39, 11.99, 13.12, 58.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 3, 8.01, 39, 5.97, 1.66, 30.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 4, 4.06, 39, 3.21, 0.79, 18.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 5, 1.58, 39, 1.52, 0.22, 10.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 1, 5.38, 40, 4.55, 0.92, 25.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 2, 54.63, 40, 15.95, 24.68, 81.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 3, 15.43, 40, 8.56, 4.62, 40.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 4, 4.31, 40, 3.25, 0.91, 18.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 5, 3.66, 40, 2.45, 0.93, 13.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 7, 16.58, 40, 14.46, 2.34, 62.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 1, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 2, 28.05, 44, 12.40, 10.15, 57.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 3, 13.75, 44, 15.31, 1.17, 68.31, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 4, 14.58, 44, 11.77, 2.47, 53.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 5, 39.72, 44, 23.85, 8.12, 83.08, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 6, 3.91, 44, 2.67, 0.96, 14.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 12, 0.00, 44, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 1, 18.19, 46, 11.84, 4.28, 52.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 2, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 3, 0.13, 46, 0.14, 0.02, 1.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 4, 0.29, 46, 0.23, 0.06, 1.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 5, 22.43, 46, 11.96, 6.76, 53.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 6, 39.85, 46, 12.23, 19.16, 64.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 7, 17.70, 46, 11.70, 4.09, 52.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 8, 0.56, 46, 0.33, 0.17, 1.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 9, 0.08, 46, 0.08, 0.01, 0.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 10, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 11, 0.77, 46, 0.80, 0.09, 6.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 1, 33.10, 46, 20.62, 7.05, 76.34, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 2, 32.48, 46, 14.06, 11.68, 63.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 3, 17.11, 46, 11.73, 3.76, 52.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 4, 0.75, 46, 0.34, 0.30, 1.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 5, 13.36, 46, 11.72, 1.97, 54.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 6, 2.43, 46, 2.32, 0.35, 15.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 8, 0.77, 46, 0.80, 0.09, 6.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 1, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 2, 46.69, 46, 22.51, 12.41, 84.41, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 3, 31.41, 46, 14.22, 10.81, 63.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 4, 5.03, 46, 4.28, 0.87, 24.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 5, 0.16, 46, 0.12, 0.04, 0.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 6, 15.54, 46, 11.71, 2.96, 52.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 8, 1.16, 46, 0.92, 0.23, 5.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 2, 72.55, 22, 13.76, 38.58, 91.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 4, 24.03, 22, 13.59, 6.30, 59.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 5, 3.13, 22, 3.19, 0.36, 22.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 6, 0.30, 22, 0.31, 0.03, 2.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 1, 23.04, 23, 14.36, 5.29, 61.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 3, 0.28, 23, 0.29, 0.03, 2.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 4, 5.84, 23, 5.59, 0.75, 33.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 5, 22.80, 23, 13.16, 5.90, 58.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 6, 43.70, 23, 16.34, 16.38, 75.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 7, 4.33, 23, 2.98, 1.01, 16.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 1, 28.95, 23, 15.02, 8.22, 64.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 2, 18.19, 23, 11.27, 4.42, 51.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 3, 23.15, 23, 14.50, 5.26, 62.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 4, 14.50, 23, 10.66, 2.77, 50.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 5, 0.14, 23, 0.15, 0.02, 1.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 6, 13.34, 23, 10.59, 2.25, 50.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 7, 1.74, 23, 1.80, 0.20, 13.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 2, 7.23, 23, 6.51, 1.03, 36.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 3, 41.03, 23, 14.01, 17.32, 69.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 4, 25.94, 23, 13.43, 7.60, 59.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 5, 12.47, 23, 10.15, 2.03, 49.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 6, 13.34, 23, 10.59, 2.25, 50.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 1, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 2, 90.24, 35, 7.23, 63.56, 98.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 3, 0.06, 35, 0.07, 0.01, 0.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 4, 9.30, 35, 7.12, 1.81, 36.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 5, 0.39, 35, 0.37, 0.06, 2.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 1, 7.42, 35, 6.17, 1.28, 33.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 2, 9.39, 35, 7.49, 1.70, 38.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 3, 0.16, 35, 0.18, 0.02, 1.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 4, 12.56, 35, 8.75, 2.77, 42.04, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 5, 1.67, 35, 1.60, 0.23, 10.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 6, 12.64, 35, 8.35, 3.02, 40.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 7, 9.59, 35, 7.24, 1.91, 36.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 8, 46.56, 35, 25.53, 9.77, 87.51, 'Y', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 1, 10.90, 35, 7.94, 2.27, 39.20, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 2, 69.50, 35, 16.22, 32.50, 91.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 3, 8.47, 35, 6.28, 1.75, 32.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 4, 10.45, 35, 7.79, 2.11, 38.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 5, 0.40, 35, 0.39, 0.05, 2.81, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 6, 0.07, 35, 0.07, 0.01, 0.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 7, 0.21, 35, 0.24, 0.02, 2.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 1, 4.99, 36, 5.26, 0.55, 33.34, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 2, 18.87, 36, 10.59, 5.40, 48.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 3, 65.34, 36, 17.18, 28.78, 89.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 4, 0.87, 36, 0.83, 0.12, 5.89, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 5, 4.98, 36, 4.81, 0.66, 29.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 7, 4.96, 36, 5.24, 0.54, 33.23, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2004-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 2, 26.19, 36, 8.28, 12.95, 45.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 3, 6.24, 36, 3.53, 1.91, 18.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 4, 20.88, 36, 9.11, 7.94, 44.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 5, 29.98, 36, 10.08, 13.91, 53.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 6, 11.88, 36, 7.63, 2.98, 37.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 8, 4.83, 36, 4.73, 0.62, 29.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 1, 2.67, 36, 1.95, 0.59, 11.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 2, 2.37, 36, 2.38, 0.30, 16.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 4, 3.99, 36, 3.93, 0.52, 25.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 5, 8.88, 36, 4.95, 2.73, 25.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 6, 29.41, 36, 9.06, 14.66, 50.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 7, 40.95, 36, 10.75, 21.95, 63.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 8, 5.97, 36, 4.85, 1.09, 26.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 9, 4.82, 36, 4.72, 0.62, 28.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 10, 0.94, 36, 0.96, 0.12, 7.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 1, 17.88, 36, 9.48, 5.55, 44.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 2, 34.42, 36, 9.92, 17.70, 56.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 3, 7.45, 36, 4.82, 1.91, 24.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 4, 9.20, 36, 4.50, 3.28, 23.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 5, 10.69, 36, 5.98, 3.25, 29.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 6, 18.74, 36, 9.03, 6.47, 43.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 7, 1.62, 36, 1.63, 0.20, 11.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 2, 22.09, 36, 10.16, 7.88, 48.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 3, 23.00, 36, 8.97, 9.65, 45.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 4, 39.32, 36, 10.91, 20.39, 62.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 5, 3.52, 36, 2.69, 0.73, 15.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 6, 10.45, 36, 5.73, 3.25, 28.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 7, 1.62, 36, 1.63, 0.20, 11.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 1, 6.53, 49, 5.89, 0.99, 32.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 2, 66.93, 49, 7.19, 51.29, 79.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 3, 1.87, 49, 1.82, 0.26, 12.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 4, 7.23, 49, 3.45, 2.70, 17.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 5, 14.77, 49, 7.19, 5.20, 35.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 6, 2.67, 49, 2.72, 0.33, 18.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 8, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 9, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 10, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 11, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 12, 0.00, 49, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 1, 17.12, 50, 8.47, 5.86, 40.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 2, 7.15, 50, 6.34, 1.11, 34.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 3, 2.02, 50, 1.45, 0.47, 8.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 4, 11.33, 50, 5.20, 4.31, 26.57, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 5, 22.96, 50, 7.86, 10.87, 42.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 6, 23.94, 50, 10.04, 9.41, 48.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 7, 14.75, 50, 7.66, 4.84, 37.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 8, 0.74, 50, 0.76, 0.09, 5.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 10, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 11, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 1, 23.15, 50, 8.59, 10.25, 44.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 2, 47.01, 50, 13.99, 22.29, 73.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 3, 16.14, 50, 6.70, 6.65, 34.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 4, 0.68, 50, 0.51, 0.15, 3.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 5, 6.51, 50, 5.87, 0.99, 32.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 7, 6.51, 50, 6.32, 0.85, 35.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 8, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 1, 14.40, 50, 7.23, 4.93, 35.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 2, 34.63, 50, 10.23, 17.60, 56.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 3, 33.65, 50, 7.14, 21.06, 49.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 4, 6.07, 50, 3.40, 1.92, 17.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 5, 4.73, 50, 4.08, 0.80, 23.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 6, 6.51, 50, 6.32, 0.85, 35.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 8, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 1, 9.29, 22, 7.50, 1.58, 39.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 2, 75.21, 22, 17.60, 29.88, 95.57, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 3, 0.59, 22, 0.63, 0.06, 5.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 4, 12.15, 22, 13.38, 1.01, 65.22, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 5, 2.18, 22, 1.04, 0.80, 5.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 6, 0.59, 22, 0.61, 0.07, 4.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 1, 57.77, 22, 17.05, 24.23, 85.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 2, 0.68, 22, 0.71, 0.08, 5.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 4, 1.25, 22, 1.32, 0.14, 10.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 5, 16.51, 22, 11.02, 3.61, 51.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 6, 7.29, 22, 7.12, 0.87, 41.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 7, 16.51, 22, 11.02, 3.61, 51.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 1, 8.57, 22, 7.43, 1.29, 40.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 2, 45.00, 22, 16.19, 17.35, 76.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 3, 7.96, 22, 7.37, 1.05, 41.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 4, 21.97, 22, 19.83, 2.48, 75.74, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 5, 16.51, 22, 11.02, 3.61, 51.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 1, 6.62, 22, 6.90, 0.69, 41.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 2, 20.39, 22, 9.98, 6.66, 47.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 3, 32.44, 22, 7.54, 19.02, 49.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 4, 22.21, 22, 19.89, 2.54, 75.78, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 5, 18.34, 22, 10.54, 4.94, 49.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 2, 92.55, 17, 6.15, 65.21, 98.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 3, 0.02, 17, 0.02, 0.00, 0.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 4, 1.50, 17, 1.61, 0.15, 13.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 5, 5.93, 17, 5.73, 0.71, 35.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 1, 27.90, 18, 11.15, 10.74, 55.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 4, 5.32, 18, 5.92, 0.47, 40.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 5, 27.12, 18, 12.10, 9.28, 57.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 6, 20.26, 18, 11.23, 5.53, 52.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 7, 19.40, 18, 11.74, 4.70, 54.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 1, 5.32, 18, 5.92, 0.47, 40.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 2, 14.91, 18, 10.81, 2.82, 51.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 3, 28.17, 18, 10.92, 11.16, 55.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 4, 46.28, 18, 11.12, 25.10, 68.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 5, 5.32, 18, 5.57, 0.54, 36.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 2, 35.70, 18, 11.21, 16.54, 60.88, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 3, 40.71, 18, 9.48, 23.06, 61.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 4, 11.98, 18, 8.60, 2.38, 43.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 5, 11.61, 18, 8.93, 2.05, 45.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 2, 44.70, 38, 9.88, 26.46, 64.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 3, 1.30, 38, 1.34, 0.16, 9.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 4, 20.94, 38, 6.41, 10.78, 36.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 5, 12.26, 38, 5.95, 4.36, 29.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 6, 20.80, 38, 7.94, 9.00, 41.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 1, 10.72, 38, 5.88, 3.34, 29.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 2, 2.47, 38, 1.98, 0.48, 11.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 4, 5.40, 38, 5.53, 0.63, 33.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 5, 6.72, 38, 5.30, 1.29, 28.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 6, 26.35, 38, 6.39, 15.52, 41.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 7, 12.89, 38, 6.42, 4.44, 32.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 8, 22.40, 38, 8.61, 9.56, 44.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 9, 3.70, 38, 3.39, 0.56, 20.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 10, 1.33, 38, 1.32, 0.18, 9.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 11, 8.01, 38, 5.12, 2.09, 26.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 1, 12.84, 38, 7.30, 3.77, 35.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 2, 23.93, 38, 5.18, 15.02, 35.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 3, 23.43, 38, 9.59, 9.38, 47.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 4, 20.22, 38, 8.87, 7.68, 43.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 5, 11.85, 38, 8.61, 2.46, 41.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 6, 1.30, 38, 1.31, 0.17, 9.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 7, 6.44, 38, 3.20, 2.29, 16.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 1, 6.85, 38, 5.46, 1.28, 29.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 2, 16.44, 38, 6.87, 6.67, 35.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 3, 34.64, 38, 10.12, 17.65, 56.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 4, 19.64, 38, 7.71, 8.33, 39.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 5, 14.40, 38, 6.09, 5.82, 31.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 6, 5.78, 38, 5.68, 0.74, 33.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 8, 2.25, 38, 2.23, 0.29, 15.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 1, 27.30, 37, 19.29, 4.97, 72.93, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 2, 60.82, 37, 19.34, 23.04, 88.95, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 4, 10.73, 37, 10.38, 1.32, 51.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 5, 0.28, 37, 0.30, 0.03, 2.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 6, 0.87, 37, 0.91, 0.10, 6.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 1, 58.46, 38, 14.60, 29.40, 82.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 2, 19.98, 38, 9.88, 6.67, 46.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 3, 1.08, 38, 1.14, 0.12, 8.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 4, 0.84, 38, 0.87, 0.10, 6.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 5, 1.30, 38, 1.33, 0.16, 9.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 6, 6.38, 38, 5.40, 1.08, 29.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 7, 11.95, 38, 10.15, 1.89, 48.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 1, 25.74, 38, 12.50, 8.44, 56.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 2, 54.86, 38, 8.77, 37.22, 71.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 3, 13.02, 38, 9.61, 2.61, 45.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 5, 5.55, 38, 5.33, 0.74, 31.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 6, 0.84, 38, 0.87, 0.10, 6.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 1, 23.60, 38, 18.97, 3.54, 72.26, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 2, 67.60, 38, 18.11, 28.10, 91.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 3, 7.21, 38, 5.53, 1.44, 29.30, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 4, 1.59, 38, 1.21, 0.34, 7.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 2, 76.07, 52, 7.48, 58.21, 87.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 3, 7.19, 52, 4.23, 2.12, 21.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 4, 11.94, 52, 6.35, 3.88, 31.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 5, 1.41, 52, 1.39, 0.19, 9.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 6, 3.38, 52, 3.36, 0.44, 21.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 8, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 9, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 10, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 11, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 12, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 1, 55.96, 52, 7.26, 41.29, 69.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 2, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 3, 4.72, 52, 3.63, 0.97, 19.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 4, 2.65, 52, 2.65, 0.34, 17.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 5, 14.16, 52, 5.27, 6.46, 28.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 6, 18.54, 52, 5.12, 10.33, 31.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 7, 3.21, 52, 2.03, 0.89, 10.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 8, 0.76, 52, 0.76, 0.10, 5.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 9, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 10, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 11, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 1, 8.54, 51, 4.48, 2.87, 22.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 2, 26.45, 51, 8.29, 13.26, 45.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 3, 18.89, 51, 5.34, 10.37, 31.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 4, 20.94, 51, 7.53, 9.60, 39.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 5, 18.22, 51, 5.43, 9.69, 31.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 6, 5.23, 51, 3.68, 1.23, 19.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 7, 1.72, 51, 1.76, 0.22, 12.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 8, 0.00, 51, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 9, 0.00, 51, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 1, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 2, 8.97, 52, 4.51, 3.15, 23.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 3, 26.77, 52, 8.21, 13.62, 45.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 4, 24.70, 52, 7.77, 12.42, 43.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 5, 34.85, 52, 7.81, 21.15, 51.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 6, 4.70, 52, 2.16, 1.84, 11.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 8, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 9, 0.00, 52, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 1, 11.27, 31, 8.85, 2.04, 43.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 2, 61.70, 31, 12.13, 36.08, 82.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 3, 6.83, 31, 4.45, 1.73, 23.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 4, 0.37, 31, 0.38, 0.05, 2.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 5, 10.71, 31, 6.07, 3.18, 30.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 6, 9.12, 31, 8.52, 1.22, 45.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 1, 27.69, 30, 12.83, 9.36, 58.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 2, 1.91, 30, 1.95, 0.23, 14.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 3, 3.75, 30, 2.74, 0.82, 15.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 4, 18.73, 30, 10.07, 5.62, 47.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 5, 9.41, 30, 8.90, 1.21, 46.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 6, 13.70, 30, 6.59, 4.83, 33.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 7, 13.42, 30, 9.19, 2.99, 43.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 8, 5.53, 30, 4.53, 0.98, 25.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 9, 1.91, 30, 1.95, 0.23, 14.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 10, 3.64, 30, 3.69, 0.44, 24.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 11, 0.32, 30, 0.33, 0.04, 2.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 1, 11.65, 30, 8.97, 2.17, 43.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 2, 45.86, 30, 12.51, 23.21, 70.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 3, 21.67, 30, 9.99, 7.67, 47.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 4, 7.32, 30, 4.77, 1.84, 24.99, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 5, 7.97, 30, 5.07, 2.07, 26.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 6, 1.58, 30, 1.33, 0.28, 8.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 7, 0.32, 30, 0.33, 0.04, 2.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 8, 3.64, 30, 3.69, 0.44, 24.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 1, 1.36, 31, 1.34, 0.18, 9.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 2, 36.25, 31, 12.43, 15.93, 63.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 3, 36.35, 31, 13.04, 15.30, 64.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 4, 17.27, 31, 7.85, 6.36, 39.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 5, 0.69, 31, 0.51, 0.15, 3.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 6, 2.23, 31, 1.67, 0.48, 9.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 7, 2.22, 31, 1.98, 0.35, 12.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 8, 3.63, 31, 3.67, 0.44, 24.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 1, 1.76, 31, 1.76, 0.22, 12.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 2, 97.21, 31, 1.99, 88.59, 99.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 3, 0.39, 31, 0.42, 0.04, 3.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 4, 0.65, 31, 0.68, 0.08, 5.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 1, 51.01, 32, 13.38, 25.89, 75.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 2, 6.16, 32, 4.61, 1.27, 25.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 3, 1.55, 32, 1.20, 0.32, 7.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 5, 30.73, 32, 15.32, 9.27, 65.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 6, 8.55, 32, 5.90, 1.96, 30.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 7, 2.01, 32, 2.00, 0.26, 13.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 1, 23.06, 32, 9.15, 9.47, 46.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 2, 35.41, 32, 11.16, 16.85, 59.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 3, 6.78, 32, 5.55, 1.20, 30.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 4, 30.73, 32, 15.40, 9.21, 65.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 5, 2.01, 32, 2.00, 0.26, 13.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 6, 2.01, 32, 2.00, 0.26, 13.96, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 1, 10.09, 32, 6.66, 2.45, 33.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 2, 32.09, 32, 10.47, 15.06, 55.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 3, 14.75, 32, 7.47, 4.90, 36.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 4, 16.89, 32, 9.19, 5.08, 43.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 5, 21.40, 32, 15.72, 3.89, 64.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 6, 4.78, 32, 3.48, 1.04, 19.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 1, 4.82, 37, 4.72, 0.63, 28.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 2, 82.66, 37, 7.68, 61.65, 93.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 3, 4.07, 37, 4.02, 0.52, 25.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 4, 3.47, 37, 2.07, 1.01, 11.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 5, 4.97, 37, 4.87, 0.64, 29.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 1, 51.74, 39, 10.03, 32.23, 70.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 2, 9.40, 39, 4.94, 3.11, 25.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 3, 10.71, 39, 6.76, 2.79, 33.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 4, 8.47, 39, 5.44, 2.19, 27.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 5, 0.31, 39, 0.32, 0.04, 2.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 6, 8.67, 39, 5.66, 2.19, 28.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 7, 9.49, 39, 6.36, 2.29, 31.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 11, 1.20, 39, 1.22, 0.15, 8.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 1, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 2, 40.82, 39, 10.93, 21.62, 63.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 3, 29.65, 39, 10.00, 13.77, 52.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 4, 27.05, 39, 9.15, 12.67, 48.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 6, 1.27, 39, 1.29, 0.16, 9.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 9, 1.20, 39, 1.22, 0.15, 8.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 1, 0.47, 39, 0.49, 0.06, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 2, 34.64, 39, 10.13, 17.65, 56.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 3, 44.09, 39, 9.67, 26.27, 63.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 4, 19.60, 39, 8.78, 7.32, 42.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 9, 1.20, 39, 1.22, 0.15, 8.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 1, 23.95, 40, 10.00, 9.40, 48.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 2, 67.83, 40, 10.68, 43.93, 85.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 3, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 4, 8.22, 40, 7.07, 1.33, 37.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 5, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 11, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 12, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 1, 71.21, 40, 8.44, 51.83, 85.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 2, 8.00, 40, 4.92, 2.20, 25.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 3, 1.71, 40, 1.40, 0.32, 8.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 4, 8.22, 40, 6.41, 1.58, 33.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 5, 3.42, 40, 3.09, 0.53, 19.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 6, 7.44, 40, 5.48, 1.58, 28.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 11, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 1, 1.04, 39, 1.06, 0.13, 7.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 2, 56.40, 39, 10.35, 35.55, 75.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 3, 34.54, 39, 10.36, 17.27, 57.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 4, 2.01, 39, 2.00, 0.26, 13.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 5, 0.45, 39, 0.46, 0.06, 3.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 6, 5.57, 39, 5.48, 0.71, 32.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 1, 1.51, 40, 1.15, 0.32, 6.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 2, 40.68, 40, 9.98, 22.90, 61.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 3, 42.03, 40, 10.27, 23.61, 62.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 4, 9.02, 40, 5.88, 2.27, 29.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 5, 1.60, 40, 1.62, 0.20, 11.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 6, 5.16, 40, 5.13, 0.65, 31.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 1, 54.42, 20, 16.83, 22.39, 83.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 2, 39.70, 20, 16.02, 13.96, 72.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 3, 4.24, 20, 4.22, 0.50, 28.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 4, 0.82, 20, 0.88, 0.09, 7.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 6, 0.82, 20, 0.88, 0.09, 7.34, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 1, 55.06, 20, 16.54, 23.22, 83.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 3, 23.14, 20, 14.64, 5.10, 62.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 4, 18.47, 20, 13.37, 3.41, 59.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 5, 3.34, 20, 2.86, 0.54, 18.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 1, 22.21, 20, 8.64, 9.11, 44.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 2, 50.40, 20, 13.06, 25.39, 75.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 3, 3.34, 20, 2.86, 0.54, 18.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 4, 15.14, 20, 13.25, 2.02, 60.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 5, 8.91, 20, 8.14, 1.18, 44.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 1, 23.68, 20, 15.65, 4.82, 65.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 2, 44.69, 20, 15.89, 17.38, 75.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 3, 26.56, 20, 14.78, 6.90, 63.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 4, 5.06, 20, 4.32, 0.80, 25.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 2, 36.13, 38, 9.77, 19.35, 57.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 3, 14.69, 38, 5.98, 6.15, 31.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 4, 10.33, 38, 6.45, 2.73, 32.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 5, 14.19, 38, 6.66, 5.17, 33.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 6, 24.67, 38, 9.43, 10.48, 47.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 1, 9.03, 38, 5.44, 2.53, 27.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 5, 16.81, 38, 8.39, 5.65, 40.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 6, 23.28, 38, 8.68, 10.18, 44.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 7, 31.06, 38, 9.42, 15.60, 52.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 8, 0.98, 38, 1.00, 0.12, 7.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 9, 9.66, 38, 6.47, 2.33, 32.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 10, 1.84, 38, 1.82, 0.24, 12.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 11, 7.34, 38, 5.71, 1.42, 30.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 1, 11.93, 38, 6.98, 3.40, 34.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 2, 14.07, 38, 6.56, 5.17, 32.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 3, 22.37, 38, 7.76, 10.44, 41.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 4, 11.60, 38, 6.48, 3.52, 32.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 5, 30.77, 38, 10.26, 14.34, 54.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 6, 6.22, 38, 5.18, 1.09, 28.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 7, 1.84, 38, 1.82, 0.24, 12.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 9, 1.20, 38, 1.22, 0.15, 8.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 2, 9.61, 38, 5.99, 2.56, 30.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 3, 17.53, 38, 6.98, 7.40, 36.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 4, 40.46, 38, 9.22, 23.84, 59.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 5, 27.15, 38, 9.44, 12.41, 49.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 6, 5.25, 38, 5.12, 0.68, 30.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 1, 9.69, 44, 6.08, 2.57, 30.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 2, 79.60, 44, 7.35, 61.04, 90.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 3, 5.11, 44, 3.47, 1.25, 18.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 4, 1.15, 44, 1.16, 0.15, 8.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 5, 0.57, 44, 0.58, 0.07, 4.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 6, 3.87, 44, 2.95, 0.81, 16.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 12, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 1, 22.68, 44, 7.51, 11.00, 41.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 2, 7.94, 44, 5.96, 1.64, 30.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 3, 13.64, 44, 5.49, 5.81, 28.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 4, 0.99, 44, 1.00, 0.13, 7.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 5, 18.21, 44, 7.43, 7.53, 37.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 6, 23.28, 44, 8.00, 10.95, 42.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 7, 8.05, 44, 5.47, 1.94, 27.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 9, 5.21, 44, 5.09, 0.68, 30.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 1, 14.23, 44, 6.42, 5.43, 32.38, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 2, 36.15, 44, 8.99, 20.51, 55.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 3, 33.90, 44, 8.13, 19.80, 51.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 4, 7.10, 44, 3.73, 2.39, 19.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 5, 3.41, 44, 2.88, 0.60, 17.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 6, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 7, 5.21, 44, 5.09, 0.68, 30.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 1, 3.66, 44, 3.46, 0.52, 21.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 2, 34.53, 44, 9.85, 17.97, 55.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 3, 44.03, 44, 10.11, 25.59, 64.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 4, 4.95, 44, 3.26, 1.28, 17.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 5, 7.25, 44, 4.27, 2.12, 21.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 6, 0.37, 44, 0.38, 0.05, 2.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 7, 5.21, 44, 5.09, 0.68, 30.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 8, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 1, 43.81, 27, 15.81, 17.23, 74.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 2, 55.81, 27, 15.77, 25.34, 82.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 3, 0.19, 27, 0.20, 0.02, 1.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 5, 0.19, 27, 0.20, 0.02, 1.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.1', 'RW', 1, 71.15, 27, 12.56, 41.21, 89.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.1', 'RW', 2, 7.59, 27, 6.02, 1.39, 32.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.1', 'RW', 5, 0.19, 27, 0.20, 0.02, 1.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.1', 'RW', 6, 13.17, 27, 8.86, 2.99, 42.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.1', 'RW', 7, 7.72, 27, 7.49, 0.95, 42.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.1', 'RW', 8, 0.19, 27, 0.20, 0.02, 1.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.2', 'PT', 1, 66.42, 27, 9.80, 44.50, 82.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.2', 'PT', 2, 15.98, 27, 6.17, 6.89, 32.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.2', 'PT', 3, 7.72, 27, 7.61, 0.92, 42.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.2', 'PT', 4, 2.17, 27, 2.22, 0.26, 15.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.2', 'PT', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.2', 'PT', 6, 7.72, 27, 7.49, 0.95, 42.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.3', 'OJ', 1, 33.24, 27, 17.20, 9.19, 71.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.3', 'OJ', 2, 48.97, 27, 15.91, 20.59, 78.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.3', 'OJ', 3, 10.08, 27, 7.96, 1.81, 40.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.3', 'OJ', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.3', 'OJ', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.3', 'OJ', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.3', 'OJ', 7, 7.72, 27, 7.49, 0.95, 42.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 1, 28.80, 16, 20.30, 4.67, 76.94, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 2, 61.61, 16, 22.28, 17.72, 92.28, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 4, 9.59, 16, 9.50, 1.01, 52.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.1', 'RW', 1, 59.99, 16, 11.51, 35.04, 80.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.1', 'RW', 2, 13.68, 16, 9.28, 2.88, 45.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.1', 'RW', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.1', 'RW', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.1', 'RW', 6, 16.74, 16, 12.96, 2.69, 59.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.1', 'RW', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.1', 'RW', 8, 9.59, 16, 9.50, 1.01, 52.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.2', 'PT', 1, 21.68, 16, 15.59, 3.76, 66.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.2', 'PT', 2, 56.50, 16, 17.97, 21.47, 86.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.2', 'PT', 3, 10.72, 16, 8.91, 1.62, 46.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.2', 'PT', 4, 1.52, 16, 1.60, 0.16, 13.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.2', 'PT', 5, 9.59, 16, 9.50, 1.01, 52.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.2', 'PT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.2', 'PT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.3', 'OJ', 1, 7.27, 16, 7.53, 0.72, 45.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.3', 'OJ', 2, 47.04, 16, 11.56, 24.84, 70.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.3', 'OJ', 3, 34.58, 16, 8.52, 19.15, 54.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.3', 'OJ', 4, 1.52, 16, 1.60, 0.16, 13.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.3', 'OJ', 5, 9.59, 16, 9.50, 1.01, 52.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.3', 'OJ', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.3', 'OJ', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 1, 17.26, 50, 7.88, 6.44, 38.73, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 2, 70.17, 50, 6.58, 55.56, 81.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 3, 1.68, 50, 1.39, 0.32, 8.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 4, 1.56, 50, 1.47, 0.23, 9.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 5, 2.42, 50, 1.64, 0.61, 9.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 6, 6.92, 50, 7.27, 0.76, 41.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 8, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 10, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 11, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '2.D.1', 'RL', 12, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.1', 'RW', 1, 47.31, 49, 11.36, 26.42, 69.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.1', 'RW', 2, 20.65, 49, 6.92, 10.02, 37.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.1', 'RW', 3, 2.35, 49, 2.03, 0.40, 12.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.1', 'RW', 4, 2.68, 49, 1.85, 0.66, 10.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.1', 'RW', 5, 12.92, 49, 9.06, 2.85, 42.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.1', 'RW', 6, 5.67, 49, 3.77, 1.44, 19.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.1', 'RW', 7, 7.61, 49, 7.44, 0.97, 40.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.1', 'RW', 8, 0.00, 49, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.1', 'RW', 9, 0.00, 49, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.1', 'RW', 10, 0.00, 49, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.1', 'RW', 11, 0.81, 49, 0.89, 0.09, 7.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.2', 'PT', 1, 21.39, 50, 6.57, 11.04, 37.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.2', 'PT', 2, 46.66, 50, 11.64, 25.48, 69.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.2', 'PT', 3, 12.45, 50, 8.71, 2.77, 41.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.2', 'PT', 4, 14.79, 50, 9.71, 3.56, 44.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.2', 'PT', 5, 3.90, 50, 3.88, 0.51, 24.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.2', 'PT', 6, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.2', 'PT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.2', 'PT', 8, 0.80, 50, 0.88, 0.09, 7.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.2', 'PT', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.3', 'OJ', 1, 4.87, 50, 3.67, 1.03, 20.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.3', 'OJ', 2, 35.28, 50, 15.33, 12.39, 67.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.3', 'OJ', 3, 38.62, 50, 7.06, 25.70, 53.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.3', 'OJ', 4, 18.90, 50, 12.21, 4.49, 53.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.3', 'OJ', 5, 1.36, 50, 1.28, 0.21, 8.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.3', 'OJ', 6, 0.96, 50, 0.93, 0.14, 6.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.3', 'OJ', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.3', 'OJ', 8, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '3.A.3', 'OJ', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 1, 9.06, 25, 8.62, 1.14, 46.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 2, 63.96, 25, 13.68, 34.28, 85.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 3, 8.57, 25, 5.00, 2.45, 25.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 4, 9.87, 25, 5.65, 2.87, 28.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 5, 3.43, 25, 2.84, 0.60, 17.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 6, 5.11, 25, 4.84, 0.68, 29.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.1', 'RW', 1, 52.56, 25, 14.38, 25.21, 78.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.1', 'RW', 2, 1.21, 25, 1.26, 0.14, 9.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.1', 'RW', 3, 2.91, 25, 2.97, 0.34, 20.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.1', 'RW', 4, 5.11, 25, 4.84, 0.68, 29.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.1', 'RW', 5, 5.65, 25, 3.91, 1.30, 21.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.1', 'RW', 6, 22.44, 25, 10.29, 7.87, 49.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.1', 'RW', 7, 9.31, 25, 4.64, 3.20, 24.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.1', 'RW', 8, 0.81, 25, 0.84, 0.09, 6.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.2', 'PT', 1, 28.81, 25, 15.00, 8.21, 64.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.2', 'PT', 2, 36.74, 25, 15.10, 13.19, 68.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.2', 'PT', 3, 5.11, 25, 4.84, 0.68, 29.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.2', 'PT', 4, 13.23, 25, 6.22, 4.75, 31.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.2', 'PT', 5, 4.34, 25, 3.54, 0.77, 20.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.2', 'PT', 6, 11.77, 25, 9.07, 2.15, 44.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.2', 'PT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.3', 'OJ', 1, 24.97, 25, 14.90, 6.06, 63.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.3', 'OJ', 2, 33.11, 25, 14.46, 11.40, 65.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.3', 'OJ', 3, 9.23, 25, 5.70, 2.44, 29.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.3', 'OJ', 4, 19.48, 25, 9.62, 6.39, 46.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.3', 'OJ', 5, 12.40, 25, 5.70, 4.57, 29.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.3', 'OJ', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.3', 'OJ', 7, 0.81, 25, 0.84, 0.09, 6.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 1, 0.56, 31, 0.31, 0.18, 1.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 2, 60.40, 31, 15.02, 29.73, 84.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 3, 6.40, 31, 3.97, 1.73, 20.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 4, 23.25, 31, 13.78, 5.89, 59.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 5, 9.39, 31, 8.94, 1.20, 46.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 1, 14.84, 31, 7.07, 5.27, 35.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 2, 2.00, 31, 1.51, 0.42, 9.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 3, 2.34, 31, 1.99, 0.40, 12.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 4, 1.57, 31, 1.62, 0.19, 11.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 5, 17.42, 31, 9.62, 5.11, 45.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 6, 14.11, 31, 9.55, 3.18, 45.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 7, 15.18, 31, 9.64, 3.73, 45.22, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 8, 17.59, 31, 15.31, 2.41, 64.84, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 11, 14.95, 31, 13.07, 2.11, 58.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 1, 1.29, 32, 1.33, 0.15, 9.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 2, 48.17, 32, 14.20, 22.56, 74.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 3, 17.30, 32, 7.75, 6.49, 38.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 4, 11.78, 32, 8.75, 2.34, 42.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 5, 9.19, 32, 6.51, 2.02, 33.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 6, 11.76, 32, 8.86, 2.28, 43.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 9, 0.50, 32, 0.52, 0.06, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 2, 33.87, 32, 15.54, 11.07, 67.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 3, 25.46, 32, 12.09, 8.52, 55.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 4, 4.47, 32, 2.66, 1.29, 14.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 5, 19.65, 32, 9.97, 6.32, 47.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 6, 8.92, 32, 8.44, 1.16, 44.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 8, 7.13, 32, 6.46, 1.04, 36.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 9, 0.50, 32, 0.52, 0.06, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 1, 0.38, 47, 0.40, 0.05, 3.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 2, 28.21, 47, 9.48, 13.28, 50.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 3, 7.60, 47, 4.53, 2.19, 23.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 4, 33.32, 47, 11.68, 14.78, 59.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 5, 26.29, 47, 9.96, 11.25, 50.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 6, 4.21, 47, 2.82, 1.06, 15.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 7, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 8, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 9, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 10, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 11, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 12, 0.00, 47, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 2, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 3, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 4, 9.69, 48, 9.20, 1.28, 47.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 5, 2.45, 48, 2.03, 0.45, 12.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 6, 32.28, 48, 9.16, 17.02, 52.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 7, 32.34, 48, 9.75, 16.32, 53.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 8, 16.80, 48, 7.46, 6.45, 37.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 10, 5.06, 48, 3.56, 1.19, 19.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 11, 1.37, 48, 1.02, 0.30, 5.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 1, 30.19, 48, 8.60, 15.98, 49.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 2, 28.00, 48, 9.91, 12.64, 51.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 3, 8.37, 48, 5.77, 1.97, 29.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 4, 20.80, 48, 10.04, 7.15, 47.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 5, 7.55, 48, 5.88, 1.48, 30.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 6, 3.40, 48, 3.08, 0.53, 18.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 7, 1.70, 48, 1.71, 0.22, 12.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 8, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 1, 0.45, 48, 0.47, 0.06, 3.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 2, 37.40, 48, 9.03, 21.57, 56.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 3, 33.62, 48, 9.23, 18.06, 53.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 4, 19.31, 48, 6.70, 9.15, 36.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 5, 5.34, 48, 3.81, 1.22, 20.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 6, 3.66, 48, 2.60, 0.85, 14.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 7, 0.23, 48, 0.23, 0.03, 1.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 8, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 2, 40.99, 50, 8.81, 25.05, 59.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 3, 17.01, 50, 5.44, 8.63, 30.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 4, 8.73, 50, 4.24, 3.18, 21.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 5, 27.43, 50, 8.62, 13.66, 47.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 6, 5.61, 50, 3.83, 1.38, 20.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 7, 0.22, 50, 0.23, 0.03, 1.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 8, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 10, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 11, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 12, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 1, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 2, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 3, 0.69, 48, 0.53, 0.14, 3.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 4, 3.52, 48, 3.06, 0.59, 18.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 5, 4.32, 48, 3.55, 0.80, 20.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 6, 19.25, 48, 7.64, 8.14, 39.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 7, 32.02, 48, 8.83, 17.24, 51.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 8, 27.46, 48, 11.79, 10.32, 55.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 9, 5.11, 48, 3.23, 1.39, 17.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 10, 1.44, 48, 1.46, 0.18, 10.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 11, 6.18, 48, 3.48, 1.93, 18.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 1, 18.40, 48, 7.76, 7.38, 38.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 2, 34.60, 48, 8.76, 19.54, 53.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 3, 22.86, 48, 7.15, 11.59, 40.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 4, 18.69, 48, 5.51, 9.98, 32.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 5, 2.81, 48, 1.77, 0.78, 9.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 6, 2.65, 48, 2.66, 0.34, 17.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 8, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 1, 7.04, 49, 5.62, 1.33, 29.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 2, 29.52, 49, 6.93, 17.65, 45.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 3, 23.19, 49, 5.42, 14.06, 35.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 4, 18.84, 49, 6.07, 9.46, 34.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 5, 17.33, 49, 7.41, 6.91, 37.21, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 6, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 7, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 8, 2.64, 49, 2.65, 0.34, 17.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 9, 1.44, 49, 1.49, 0.18, 10.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 2, 37.01, 34, 13.19, 15.67, 65.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 3, 19.70, 34, 8.59, 7.52, 42.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 4, 41.32, 34, 12.15, 20.25, 66.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 5, 1.97, 34, 1.68, 0.34, 10.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 12, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 1, 16.50, 34, 8.71, 5.18, 41.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 2, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 3, 0.29, 34, 0.30, 0.04, 2.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 4, 10.75, 34, 7.68, 2.31, 38.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 5, 2.20, 34, 1.40, 0.59, 7.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 6, 44.34, 34, 13.58, 20.64, 70.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 7, 18.61, 34, 9.91, 5.69, 46.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 8, 7.31, 34, 6.88, 0.99, 38.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 1, 13.75, 34, 8.16, 3.78, 39.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 2, 39.86, 34, 9.99, 22.12, 60.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 3, 19.53, 34, 9.15, 6.91, 44.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 4, 5.16, 34, 3.43, 1.29, 18.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 5, 13.86, 34, 8.14, 3.86, 39.20, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 6, 7.85, 34, 6.59, 1.32, 35.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 1, 3.78, 34, 3.76, 0.48, 24.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 2, 26.72, 34, 11.20, 10.23, 53.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 3, 31.24, 34, 9.93, 15.07, 53.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 4, 2.93, 34, 2.70, 0.44, 17.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 5, 26.08, 34, 10.38, 10.55, 51.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 6, 9.24, 34, 6.57, 2.03, 33.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 1, 4.03, 52, 2.85, 0.94, 15.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 2, 38.61, 52, 7.90, 24.36, 55.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 3, 3.60, 52, 2.61, 0.82, 14.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 4, 13.80, 52, 6.42, 5.13, 32.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 5, 36.82, 52, 10.17, 19.50, 58.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 6, 3.15, 52, 3.03, 0.44, 19.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 8, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 9, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 10, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 11, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 12, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 1, 5.92, 52, 2.88, 2.18, 15.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 2, 0.05, 52, 0.06, 0.01, 0.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 3, 3.34, 52, 2.57, 0.70, 14.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 4, 9.12, 52, 3.95, 3.71, 20.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 5, 7.77, 52, 6.10, 1.50, 31.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 6, 37.13, 52, 8.36, 22.35, 54.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 7, 24.45, 52, 6.59, 13.66, 39.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 8, 7.74, 52, 6.58, 1.30, 34.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 9, 0.48, 52, 0.49, 0.06, 3.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 10, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 11, 4.00, 52, 3.94, 0.53, 24.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 1, 25.21, 52, 7.99, 12.58, 44.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 2, 44.82, 52, 9.03, 28.08, 62.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 3, 12.46, 52, 5.92, 4.57, 29.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 4, 11.17, 52, 5.08, 4.30, 26.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 5, 2.73, 52, 2.04, 0.60, 11.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 6, 3.60, 52, 3.48, 0.50, 21.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 8, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 9, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 1, 11.49, 52, 7.99, 2.61, 38.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 2, 25.37, 52, 8.02, 12.68, 44.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 3, 22.83, 52, 6.75, 12.05, 38.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 4, 33.40, 52, 10.81, 15.89, 57.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 5, 2.79, 52, 2.04, 0.63, 11.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 6, 4.13, 52, 3.51, 0.72, 20.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 7, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 8, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 9, 0.00, 52, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 2, 23.05, 20, 11.18, 7.42, 52.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 3, 10.42, 20, 7.06, 2.33, 36.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 4, 20.67, 20, 10.95, 6.05, 51.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 5, 43.24, 20, 16.54, 15.68, 75.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 6, 0.85, 20, 0.88, 0.09, 7.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 8, 1.77, 20, 1.83, 0.20, 14.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.1', 'RW', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.1', 'RW', 3, 1.78, 19, 1.85, 0.20, 14.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.1', 'RW', 4, 0.46, 19, 0.48, 0.05, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.1', 'RW', 5, 20.33, 19, 13.06, 4.48, 58.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.1', 'RW', 6, 40.79, 19, 16.84, 13.74, 74.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.1', 'RW', 7, 36.64, 19, 15.65, 12.30, 70.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.1', 'RW', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.1', 'RW', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.1', 'RW', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.2', 'PT', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.2', 'PT', 2, 33.64, 19, 16.12, 10.01, 69.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.2', 'PT', 3, 18.53, 19, 11.80, 4.22, 54.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.2', 'PT', 4, 37.75, 19, 13.75, 15.06, 67.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.2', 'PT', 5, 8.39, 19, 4.86, 2.37, 25.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.2', 'PT', 6, 1.69, 19, 1.76, 0.19, 13.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.2', 'PT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.3', 'OJ', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.3', 'OJ', 2, 24.10, 19, 12.17, 7.28, 56.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.3', 'OJ', 3, 39.81, 19, 17.38, 12.59, 75.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.3', 'OJ', 4, 28.45, 19, 11.30, 11.03, 56.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.3', 'OJ', 5, 5.95, 19, 3.60, 1.61, 19.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.3', 'OJ', 6, 1.69, 19, 1.76, 0.19, 13.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 1, 0.35, 32, 0.26, 0.08, 1.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 2, 77.35, 32, 9.50, 53.06, 91.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 3, 9.78, 32, 6.70, 2.25, 33.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 4, 9.23, 32, 8.40, 1.30, 43.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 5, 2.62, 32, 2.66, 0.32, 18.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 6, 0.67, 32, 0.71, 0.08, 5.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 1, 14.38, 32, 9.23, 3.51, 43.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 2, 0.14, 32, 0.15, 0.02, 1.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 3, 18.22, 32, 15.63, 2.56, 65.41, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 4, 3.72, 32, 3.68, 0.47, 23.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 5, 43.87, 32, 14.02, 19.66, 71.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 6, 19.22, 32, 13.26, 4.00, 57.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 7, 0.44, 32, 0.46, 0.05, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 1, 12.98, 32, 6.14, 4.69, 31.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 2, 6.96, 32, 4.01, 2.07, 20.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 3, 27.68, 32, 14.29, 8.19, 62.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 4, 36.32, 32, 15.83, 12.38, 69.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 5, 15.92, 32, 12.74, 2.65, 56.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 6, 0.14, 32, 0.15, 0.02, 1.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 1, 1.26, 32, 0.87, 0.30, 5.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 2, 7.15, 32, 4.12, 2.12, 21.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 3, 53.69, 32, 16.01, 23.77, 81.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 4, 28.69, 32, 16.16, 7.44, 66.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 5, 9.08, 32, 6.69, 1.88, 34.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 6, 0.14, 32, 0.15, 0.02, 1.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 2, 70.31, 23, 12.11, 41.56, 88.74, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 3, 0.97, 23, 1.05, 0.10, 8.55, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 4, 15.96, 23, 11.99, 2.89, 54.80, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 5, 12.76, 23, 6.67, 4.05, 33.65, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 1, 13.17, 24, 7.22, 3.95, 35.88, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 2, 8.42, 24, 5.59, 2.01, 29.19, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 3, 6.76, 24, 5.83, 1.06, 32.93, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 4, 23.29, 24, 19.60, 3.04, 74.60, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 5, 12.85, 24, 8.71, 2.86, 42.42, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 6, 14.09, 24, 6.15, 5.42, 31.95, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 7, 20.64, 24, 9.62, 7.17, 46.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 8, 0.24, 24, 0.26, 0.03, 2.20, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 11, 0.52, 24, 0.57, 0.06, 4.74, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 1, 19.60, 24, 10.96, 5.47, 50.69, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 2, 55.84, 24, 15.25, 26.03, 81.97, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 3, 7.21, 24, 6.65, 0.98, 37.79, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 4, 3.63, 24, 3.15, 0.58, 19.52, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 5, 5.36, 24, 5.05, 0.72, 30.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 6, 8.35, 24, 8.38, 0.94, 46.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 2, 51.86, 24, 20.79, 16.14, 85.78, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 3, 7.56, 24, 6.71, 1.11, 37.37, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 4, 26.62, 24, 19.52, 4.39, 74.14, 'Y', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 5, 5.60, 24, 5.10, 0.80, 30.38, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 6, 8.35, 24, 8.38, 0.94, 46.75, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2003-03-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 2, 2.41, 22, 2.46, 0.28, 17.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 3, 18.49, 22, 12.35, 3.96, 55.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 4, 16.57, 22, 12.11, 3.11, 55.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 5, 27.72, 22, 11.50, 10.42, 55.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 6, 26.60, 22, 10.39, 10.70, 52.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 10, 8.21, 22, 8.28, 0.90, 46.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 5, 15.49, 22, 11.45, 2.89, 53.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 6, 39.10, 22, 18.39, 11.41, 76.19, 'Y', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 7, 27.93, 22, 13.91, 8.43, 62.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 8, 1.98, 22, 1.34, 0.48, 7.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 10, 14.29, 22, 11.76, 2.21, 55.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 11, 1.21, 22, 1.23, 0.14, 9.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 1, 28.92, 22, 10.66, 12.16, 54.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 2, 5.16, 22, 2.86, 1.59, 15.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 3, 26.38, 22, 11.52, 9.46, 55.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 4, 24.20, 22, 14.66, 5.71, 62.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 5, 5.93, 22, 4.45, 1.18, 24.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 6, 8.21, 22, 8.28, 0.90, 46.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 7, 1.21, 22, 1.23, 0.14, 9.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 1, 15.28, 22, 9.15, 3.98, 43.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 2, 39.81, 22, 16.79, 13.34, 73.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 3, 27.38, 22, 12.48, 9.28, 58.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 4, 2.19, 22, 2.25, 0.25, 16.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 5, 14.13, 22, 9.55, 3.10, 45.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 7, 1.21, 22, 1.23, 0.14, 9.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 1, 0.00, 34, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 2, 45.21, 34, 7.04, 31.63, 59.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 3, 10.74, 34, 6.46, 2.96, 32.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 4, 16.95, 34, 7.54, 6.42, 37.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 5, 20.09, 34, 10.69, 6.09, 49.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 6, 7.01, 34, 5.85, 1.20, 31.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '2.D.1', 'RL', 12, 0.00, 34, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.1', 'RW', 1, 9.07, 32, 4.18, 3.42, 21.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.1', 'RW', 2, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.1', 'RW', 3, 1.21, 32, 1.22, 0.15, 8.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.1', 'RW', 4, 10.77, 32, 8.30, 2.03, 41.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.1', 'RW', 5, 18.41, 32, 7.63, 7.42, 38.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.1', 'RW', 6, 42.35, 32, 13.24, 19.55, 68.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.1', 'RW', 7, 12.43, 32, 7.01, 3.68, 34.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.1', 'RW', 8, 5.75, 32, 6.10, 0.61, 37.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.2', 'PT', 1, 26.59, 32, 10.00, 11.30, 50.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.2', 'PT', 2, 29.85, 32, 7.68, 16.76, 47.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.2', 'PT', 3, 16.81, 32, 7.32, 6.49, 37.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.2', 'PT', 4, 16.44, 32, 9.14, 4.82, 43.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.2', 'PT', 5, 1.92, 32, 1.43, 0.41, 8.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.2', 'PT', 6, 2.34, 32, 2.35, 0.29, 16.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.2', 'PT', 7, 6.07, 32, 5.97, 0.76, 35.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.3', 'OJ', 1, 2.66, 32, 2.58, 0.36, 17.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.3', 'OJ', 2, 13.67, 32, 6.89, 4.59, 34.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.3', 'OJ', 3, 26.37, 32, 8.12, 13.24, 45.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.3', 'OJ', 4, 29.11, 32, 10.42, 12.78, 53.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.3', 'OJ', 5, 14.45, 32, 8.93, 3.72, 42.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.3', 'OJ', 6, 7.68, 32, 6.86, 1.14, 37.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.3', 'OJ', 7, 6.07, 32, 5.97, 0.76, 35.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 2, 50.73, 25, 12.07, 27.54, 73.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 3, 9.44, 25, 8.91, 1.20, 47.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 4, 35.13, 25, 5.89, 24.11, 48.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 5, 4.10, 25, 4.51, 0.40, 31.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 6, 0.59, 25, 0.62, 0.07, 4.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.1', 'RW', 1, 13.18, 25, 8.79, 3.02, 42.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.1', 'RW', 2, 0.13, 25, 0.15, 0.01, 1.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.1', 'RW', 3, 0.16, 25, 0.17, 0.02, 1.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.1', 'RW', 4, 12.77, 25, 8.87, 2.76, 43.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.1', 'RW', 5, 13.82, 25, 10.01, 2.75, 47.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.1', 'RW', 6, 17.78, 25, 12.56, 3.54, 56.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.1', 'RW', 7, 20.14, 25, 10.31, 6.30, 48.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.1', 'RW', 8, 12.61, 25, 11.00, 1.80, 53.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.1', 'RW', 11, 9.40, 25, 8.91, 1.19, 47.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.2', 'PT', 1, 7.47, 25, 7.80, 0.78, 45.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.2', 'PT', 2, 25.42, 25, 9.05, 11.29, 47.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.2', 'PT', 3, 13.35, 25, 8.77, 3.12, 42.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.2', 'PT', 4, 36.77, 25, 16.24, 12.09, 71.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.2', 'PT', 5, 16.83, 25, 11.58, 3.54, 52.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.2', 'PT', 6, 0.17, 25, 0.19, 0.02, 1.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.2', 'PT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.3', 'OJ', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.3', 'OJ', 2, 45.12, 25, 13.30, 21.34, 71.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.3', 'OJ', 3, 0.20, 25, 0.19, 0.03, 1.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.3', 'OJ', 4, 49.25, 25, 12.07, 26.38, 72.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.3', 'OJ', 5, 5.05, 25, 5.59, 0.48, 37.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.3', 'OJ', 6, 0.38, 25, 0.38, 0.05, 2.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.3', 'OJ', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 1, 54.78, 37, 14.91, 26.33, 80.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 2, 37.15, 37, 13.52, 15.45, 65.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 3, 1.10, 37, 0.86, 0.22, 5.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 4, 6.97, 37, 4.64, 1.73, 24.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 5, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 1, 63.08, 37, 14.45, 32.68, 85.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 2, 5.81, 37, 4.26, 1.25, 23.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 3, 7.89, 37, 4.42, 2.43, 22.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 4, 4.31, 37, 3.85, 0.67, 23.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 5, 10.10, 37, 5.36, 3.28, 27.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 6, 3.77, 37, 2.29, 1.07, 12.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 7, 1.19, 37, 1.06, 0.19, 6.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 8, 3.86, 37, 3.95, 0.46, 25.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 1, 39.79, 37, 15.19, 15.45, 70.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 2, 42.73, 37, 16.76, 15.69, 74.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 3, 4.42, 37, 2.76, 1.22, 14.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 4, 8.44, 37, 5.58, 2.09, 28.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 5, 1.66, 37, 1.17, 0.39, 6.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 6, 2.96, 37, 2.09, 0.69, 11.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 1, 33.54, 37, 10.72, 15.98, 57.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 2, 37.38, 37, 8.45, 22.30, 55.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 3, 18.27, 37, 10.13, 5.35, 46.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 4, 8.06, 37, 4.80, 2.30, 24.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 5, 1.90, 37, 1.25, 0.50, 7.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 6, 0.86, 37, 0.90, 0.10, 6.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 2, 51.80, 50, 13.46, 26.67, 76.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 3, 5.77, 50, 3.36, 1.74, 17.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 4, 6.51, 50, 3.87, 1.90, 20.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 5, 1.85, 50, 1.38, 0.41, 8.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 6, 34.07, 50, 14.78, 12.11, 65.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 8, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 10, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 11, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 12, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 1, 7.98, 49, 4.21, 2.67, 21.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 2, 18.64, 49, 7.54, 7.78, 38.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 3, 4.31, 49, 3.98, 0.64, 23.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 4, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 5, 23.62, 49, 9.30, 9.89, 46.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 6, 40.69, 49, 8.35, 25.49, 57.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 7, 2.86, 49, 1.82, 0.79, 9.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 8, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 9, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 10, 1.90, 49, 1.96, 0.23, 13.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 11, 0.00, 49, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 1, 47.45, 50, 11.83, 25.82, 70.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 2, 22.89, 50, 8.25, 10.39, 43.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 3, 17.01, 50, 7.73, 6.39, 38.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 4, 2.13, 50, 1.45, 0.53, 8.13, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 5, 4.75, 50, 3.70, 0.95, 20.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 6, 4.24, 50, 3.23, 0.89, 17.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 8, 1.54, 50, 1.60, 0.19, 11.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 1, 16.54, 50, 7.09, 6.59, 35.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 2, 27.10, 50, 9.16, 12.77, 48.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 3, 15.30, 50, 7.04, 5.72, 34.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 4, 16.64, 50, 6.26, 7.46, 33.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 5, 2.17, 50, 1.53, 0.52, 8.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 6, 3.21, 50, 3.11, 0.44, 19.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 7, 19.06, 50, 16.15, 2.79, 65.88, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 8, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 1, 23.73, 27, 10.29, 8.82, 50.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 2, 61.23, 27, 11.12, 37.62, 80.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 4, 7.12, 27, 5.99, 1.18, 33.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 5, 7.92, 27, 6.04, 1.54, 32.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 1, 67.02, 27, 15.24, 32.99, 89.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 3, 8.20, 27, 5.42, 1.99, 28.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 5, 0.30, 27, 0.33, 0.03, 2.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 6, 20.39, 27, 12.76, 4.84, 56.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 7, 4.10, 27, 3.10, 0.84, 17.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 1, 25.68, 27, 11.13, 9.44, 53.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 2, 15.18, 27, 9.55, 3.75, 45.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 3, 24.71, 27, 10.13, 9.68, 50.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 4, 25.39, 27, 14.99, 6.28, 63.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 5, 2.66, 27, 2.24, 0.46, 13.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 6, 6.38, 27, 5.95, 0.87, 34.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 1, 17.37, 27, 11.62, 3.83, 52.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 2, 32.02, 27, 18.73, 7.44, 73.41, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 3, 18.10, 27, 8.70, 6.20, 42.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 4, 6.71, 27, 5.96, 1.01, 33.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 5, 17.19, 27, 11.65, 3.72, 52.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 6, 8.61, 27, 6.33, 1.77, 32.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 2, 5.08, 38, 4.89, 0.68, 29.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 3, 2.06, 38, 2.30, 0.21, 17.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 4, 4.68, 38, 4.41, 0.66, 26.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 5, 0.16, 38, 0.18, 0.02, 1.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 6, 78.68, 38, 13.38, 42.31, 94.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 8, 9.34, 38, 7.79, 1.57, 39.92, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 1, 5.48, 38, 5.00, 0.81, 29.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 3, 0.60, 38, 0.53, 0.10, 3.51, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 4, 4.83, 38, 5.16, 0.52, 33.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 5, 8.46, 38, 5.79, 1.99, 29.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 6, 61.45, 38, 21.21, 20.62, 90.72, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 7, 10.32, 38, 7.52, 2.17, 37.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 8, 3.78, 38, 3.27, 0.63, 19.59, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 10, 3.67, 38, 4.06, 0.37, 28.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 11, 1.41, 38, 1.34, 0.20, 9.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 1, 21.46, 38, 13.11, 5.35, 56.92, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 2, 66.64, 38, 18.78, 26.50, 91.71, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 3, 9.44, 38, 6.71, 2.08, 33.85, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 4, 2.47, 38, 2.75, 0.25, 20.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 1, 1.91, 38, 1.56, 0.36, 9.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 2, 13.96, 38, 8.93, 3.47, 42.24, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 3, 17.71, 38, 11.21, 4.33, 50.56, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 4, 56.90, 38, 23.70, 15.70, 90.34, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 5, 3.73, 38, 4.12, 0.38, 28.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 6, 5.80, 38, 5.12, 0.91, 29.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 2, 6.03, 38, 5.84, 0.79, 34.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 4, 11.93, 38, 10.86, 1.64, 52.40, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 6, 59.21, 38, 13.75, 31.41, 82.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 7, 2.07, 38, 2.18, 0.24, 15.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 8, 11.30, 38, 6.09, 3.59, 30.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 10, 7.38, 38, 7.15, 0.95, 39.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 11, 2.07, 38, 2.08, 0.26, 14.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 1, 24.18, 38, 11.92, 7.86, 54.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 3, 3.22, 38, 3.12, 0.44, 20.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 4, 0.98, 38, 1.02, 0.12, 7.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 5, 8.56, 38, 6.17, 1.86, 31.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 6, 5.27, 38, 3.47, 1.35, 18.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 7, 32.66, 38, 17.03, 9.17, 69.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 8, 13.00, 38, 7.26, 3.92, 35.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 9, 4.73, 38, 5.25, 0.47, 34.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 11, 7.38, 38, 7.15, 0.95, 39.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 1, 23.43, 38, 11.03, 8.09, 51.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 2, 30.54, 38, 14.04, 10.31, 62.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 3, 16.96, 38, 10.10, 4.56, 46.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 4, 9.60, 38, 7.48, 1.82, 37.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 5, 4.30, 38, 2.86, 1.09, 15.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 6, 14.79, 38, 9.12, 3.85, 42.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 7, 0.38, 38, 0.39, 0.04, 3.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 1, 27.57, 38, 12.25, 9.90, 56.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 2, 17.64, 38, 7.40, 7.09, 37.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 3, 18.92, 38, 10.00, 5.87, 46.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 4, 13.15, 38, 7.36, 3.94, 35.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 5, 4.33, 38, 2.78, 1.15, 14.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 6, 18.02, 38, 8.76, 6.20, 42.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 8, 0.38, 38, 0.39, 0.04, 3.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 6, 50.89, 20, 17.08, 19.86, 81.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 7, 2.45, 20, 2.52, 0.28, 18.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 8, 40.66, 20, 15.92, 14.69, 73.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 11, 4.11, 20, 2.89, 0.92, 16.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '2.D.1', 'RL', 12, 1.89, 20, 1.94, 0.21, 14.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.1', 'RW', 1, 2.86, 21, 3.14, 0.28, 23.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.1', 'RW', 5, 23.70, 21, 14.79, 5.34, 63.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.1', 'RW', 6, 23.38, 21, 14.11, 5.57, 61.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.1', 'RW', 7, 9.22, 21, 4.86, 2.93, 25.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.1', 'RW', 8, 35.20, 21, 15.33, 11.79, 68.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.1', 'RW', 9, 3.27, 21, 3.27, 0.39, 22.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.1', 'RW', 10, 1.19, 21, 1.26, 0.13, 10.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.1', 'RW', 11, 1.19, 21, 1.26, 0.13, 10.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.2', 'PT', 1, 36.31, 21, 16.30, 11.58, 71.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.2', 'PT', 2, 3.91, 21, 3.92, 0.46, 26.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.2', 'PT', 3, 10.50, 21, 6.73, 2.57, 34.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.2', 'PT', 4, 0.99, 21, 1.04, 0.11, 8.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.2', 'PT', 5, 47.32, 21, 17.87, 16.76, 80.03, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.2', 'PT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.2', 'PT', 7, 0.96, 21, 1.07, 0.09, 9.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.3', 'OJ', 1, 3.91, 21, 3.92, 0.46, 26.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.3', 'OJ', 2, 15.07, 21, 10.44, 3.14, 49.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.3', 'OJ', 3, 10.70, 21, 6.99, 2.54, 35.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.3', 'OJ', 4, 21.04, 21, 13.84, 4.48, 60.24, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.3', 'OJ', 5, 48.31, 21, 17.78, 17.47, 80.49, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.3', 'OJ', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.3', 'OJ', 7, 0.96, 21, 1.07, 0.09, 9.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.01', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 1, 30.10, 23, 10.85, 12.87, 55.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 2, 46.22, 23, 11.63, 24.58, 69.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 3, 3.59, 23, 3.57, 0.43, 24.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 6, 20.08, 23, 8.99, 7.29, 44.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.1', 'RW', 1, 4.23, 24, 4.18, 0.52, 27.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.1', 'RW', 3, 5.47, 24, 5.35, 0.68, 32.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.1', 'RW', 4, 11.63, 24, 7.84, 2.64, 38.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.1', 'RW', 5, 2.23, 24, 2.25, 0.27, 16.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.1', 'RW', 6, 29.42, 24, 10.35, 12.94, 53.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.1', 'RW', 7, 16.96, 24, 8.00, 5.93, 39.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.1', 'RW', 8, 11.42, 24, 6.93, 3.03, 34.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.1', 'RW', 9, 15.95, 24, 9.92, 3.94, 46.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.1', 'RW', 10, 2.69, 24, 2.71, 0.32, 19.06, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.2', 'PT', 1, 18.68, 22, 9.33, 6.02, 45.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.2', 'PT', 2, 14.72, 22, 8.57, 4.01, 41.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.2', 'PT', 3, 15.62, 22, 8.74, 4.46, 42.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.2', 'PT', 4, 8.35, 22, 6.52, 1.53, 34.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.2', 'PT', 5, 20.21, 22, 8.13, 8.16, 41.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.2', 'PT', 6, 15.07, 22, 7.45, 5.03, 37.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.2', 'PT', 7, 4.33, 22, 4.29, 0.52, 28.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.2', 'PT', 9, 3.01, 22, 3.01, 0.36, 21.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.3', 'OJ', 1, 5.81, 24, 5.58, 0.74, 33.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.3', 'OJ', 2, 30.34, 24, 11.14, 12.77, 56.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.3', 'OJ', 3, 18.76, 24, 9.00, 6.37, 43.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.3', 'OJ', 4, 7.55, 24, 5.24, 1.70, 27.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.3', 'OJ', 5, 21.57, 24, 9.38, 8.03, 46.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.3', 'OJ', 6, 8.30, 24, 5.13, 2.19, 26.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.3', 'OJ', 8, 4.98, 24, 4.67, 0.67, 28.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '3.A.3', 'OJ', 9, 2.69, 24, 2.71, 0.32, 19.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 2, 12.63, 29, 8.26, 3.03, 40.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 3, 7.07, 29, 5.46, 1.37, 29.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 5, 7.58, 29, 7.34, 0.95, 41.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 6, 57.79, 29, 10.77, 35.65, 77.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 7, 0.61, 29, 0.63, 0.07, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 8, 14.31, 29, 8.32, 3.99, 40.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.1', 'RW', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.1', 'RW', 3, 4.64, 29, 3.87, 0.81, 22.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.1', 'RW', 4, 7.58, 29, 7.24, 0.98, 40.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.1', 'RW', 5, 6.40, 29, 5.29, 1.11, 29.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.1', 'RW', 6, 11.65, 29, 8.03, 2.60, 39.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.1', 'RW', 7, 7.24, 29, 4.48, 1.95, 23.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.1', 'RW', 8, 27.24, 29, 14.02, 8.08, 61.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.1', 'RW', 9, 10.85, 29, 7.42, 2.47, 36.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.1', 'RW', 10, 15.58, 29, 8.22, 4.88, 39.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.1', 'RW', 11, 8.80, 29, 7.30, 1.48, 38.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.2', 'PT', 1, 14.21, 29, 6.93, 4.92, 34.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.2', 'PT', 2, 9.71, 29, 7.51, 1.83, 38.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.2', 'PT', 3, 17.23, 29, 12.34, 3.42, 55.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.2', 'PT', 4, 8.19, 29, 7.24, 1.23, 39.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.2', 'PT', 5, 22.27, 29, 10.80, 7.39, 50.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.2', 'PT', 6, 1.23, 29, 0.68, 0.39, 3.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.2', 'PT', 7, 18.74, 29, 14.94, 3.00, 63.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.2', 'PT', 8, 7.80, 29, 6.39, 1.35, 34.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.2', 'PT', 9, 0.61, 29, 0.63, 0.07, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.3', 'OJ', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.3', 'OJ', 2, 2.13, 29, 1.61, 0.45, 9.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.3', 'OJ', 3, 21.88, 29, 12.70, 5.76, 56.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.3', 'OJ', 4, 13.32, 29, 8.62, 3.22, 41.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.3', 'OJ', 5, 28.37, 29, 11.11, 11.45, 54.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.3', 'OJ', 6, 4.69, 29, 4.68, 0.57, 29.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.3', 'OJ', 7, 12.79, 29, 7.52, 3.56, 36.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.3', 'OJ', 8, 16.81, 29, 8.20, 5.73, 40.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 1, 2.62, 31, 1.21, 1.01, 6.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 2, 36.81, 31, 18.82, 10.04, 75.24, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 3, 17.78, 31, 14.63, 2.72, 62.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 4, 18.76, 31, 8.39, 6.98, 41.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 5, 11.09, 31, 7.58, 2.53, 37.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 6, 12.69, 31, 7.69, 3.41, 37.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 8, 0.25, 31, 0.26, 0.03, 2.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.1', 'RW', 1, 0.29, 31, 0.30, 0.03, 2.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.1', 'RW', 2, 0.73, 31, 0.77, 0.08, 6.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.1', 'RW', 3, 11.10, 31, 7.35, 2.66, 36.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.1', 'RW', 4, 0.95, 31, 0.64, 0.24, 3.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.1', 'RW', 5, 9.21, 31, 10.68, 0.74, 57.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.1', 'RW', 6, 23.82, 31, 8.82, 10.38, 45.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.1', 'RW', 7, 31.45, 31, 11.32, 13.57, 57.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.1', 'RW', 8, 12.44, 31, 8.15, 2.99, 39.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.1', 'RW', 9, 1.08, 31, 1.12, 0.13, 8.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.1', 'RW', 11, 8.93, 31, 8.66, 1.10, 46.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.2', 'PT', 1, 16.45, 31, 8.66, 5.15, 41.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.2', 'PT', 2, 12.66, 31, 8.77, 2.79, 42.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.2', 'PT', 3, 1.18, 31, 0.78, 0.30, 4.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.2', 'PT', 4, 3.80, 31, 3.74, 0.49, 24.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.2', 'PT', 5, 36.32, 31, 14.37, 13.82, 66.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.2', 'PT', 6, 9.92, 31, 7.29, 2.04, 36.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.2', 'PT', 7, 19.66, 31, 11.73, 5.10, 52.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.3', 'OJ', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.3', 'OJ', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.3', 'OJ', 3, 1.36, 31, 0.87, 0.36, 4.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.3', 'OJ', 4, 23.40, 31, 15.76, 4.83, 64.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.3', 'OJ', 5, 33.62, 31, 13.41, 12.92, 63.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.3', 'OJ', 6, 18.56, 31, 8.39, 6.84, 41.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.3', 'OJ', 7, 14.13, 31, 9.42, 3.26, 44.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.3', 'OJ', 8, 8.93, 31, 8.66, 1.10, 46.35, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 1, 6.38, 24, 4.13, 1.61, 22.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 2, 52.03, 24, 18.64, 18.79, 83.57, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 3, 4.68, 24, 3.55, 0.94, 20.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 6, 29.44, 24, 16.32, 7.59, 67.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 8, 0.71, 24, 0.76, 0.08, 6.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '2.D.1', 'RL', 12, 6.75, 24, 6.79, 0.77, 40.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.1', 'RW', 1, 20.47, 24, 10.42, 6.41, 49.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.1', 'RW', 3, 12.88, 24, 10.25, 2.19, 49.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.1', 'RW', 4, 1.28, 24, 1.34, 0.14, 10.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.1', 'RW', 5, 4.30, 24, 2.79, 1.09, 15.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.1', 'RW', 6, 2.74, 24, 2.70, 0.34, 18.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.1', 'RW', 7, 16.98, 24, 12.14, 3.33, 54.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.1', 'RW', 8, 28.14, 24, 16.82, 6.55, 68.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.1', 'RW', 9, 6.47, 24, 6.10, 0.85, 35.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.1', 'RW', 11, 6.75, 24, 6.79, 0.77, 40.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.2', 'PT', 1, 3.18, 24, 2.52, 0.60, 15.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.2', 'PT', 2, 11.65, 24, 6.95, 3.16, 34.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.2', 'PT', 3, 18.34, 24, 9.90, 5.41, 46.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.2', 'PT', 4, 2.48, 24, 2.55, 0.29, 18.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.2', 'PT', 5, 21.43, 24, 12.77, 5.38, 56.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.2', 'PT', 6, 2.02, 24, 1.64, 0.37, 10.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.2', 'PT', 7, 21.28, 24, 17.03, 3.20, 68.88, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.2', 'PT', 8, 12.88, 24, 10.25, 2.19, 49.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.2', 'PT', 9, 6.75, 24, 6.79, 0.77, 40.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.3', 'OJ', 1, 3.90, 24, 3.06, 0.74, 18.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.3', 'OJ', 2, 2.02, 24, 2.02, 0.25, 14.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.3', 'OJ', 3, 24.57, 24, 9.70, 9.94, 49.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.3', 'OJ', 4, 3.34, 24, 2.76, 0.59, 16.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.3', 'OJ', 5, 33.30, 24, 12.90, 13.05, 62.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.3', 'OJ', 6, 26.13, 24, 16.86, 5.49, 68.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '3.A.3', 'OJ', 9, 6.75, 24, 6.79, 0.77, 40.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 1, 7.00, 31, 4.17, 1.99, 21.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 2, 56.17, 31, 14.31, 28.12, 80.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 4, 12.48, 31, 5.19, 5.12, 27.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 5, 12.23, 31, 7.93, 2.99, 38.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 6, 10.33, 31, 8.28, 1.82, 41.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 10, 1.79, 31, 1.84, 0.22, 13.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 1, 21.43, 31, 5.93, 11.72, 35.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 2, 2.49, 31, 2.54, 0.30, 17.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 3, 2.21, 31, 2.27, 0.26, 16.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 4, 7.27, 31, 6.01, 1.25, 32.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 5, 12.27, 31, 6.15, 4.17, 31.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 6, 22.71, 31, 7.19, 11.29, 40.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 7, 15.28, 31, 8.95, 4.21, 42.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 9, 7.27, 31, 7.25, 0.87, 41.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 11, 9.07, 31, 6.58, 1.91, 33.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 1, 14.44, 30, 7.35, 4.76, 36.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 2, 26.28, 30, 8.17, 13.07, 45.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 3, 13.11, 30, 6.24, 4.69, 31.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 4, 8.43, 30, 5.21, 2.26, 26.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 5, 16.32, 30, 8.13, 5.46, 39.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 6, 2.25, 30, 2.32, 0.27, 16.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 7, 10.01, 30, 8.11, 1.73, 41.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 8, 7.35, 30, 6.55, 1.10, 36.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 9, 1.81, 30, 1.86, 0.22, 13.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 1, 4.51, 31, 3.42, 0.93, 19.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 2, 21.12, 31, 6.68, 10.56, 37.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 3, 23.68, 31, 8.70, 10.40, 45.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 4, 4.35, 31, 3.04, 1.01, 16.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 5, 25.63, 31, 12.15, 8.57, 55.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 6, 1.74, 31, 2.13, 0.14, 18.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 7, 9.90, 31, 8.02, 1.72, 40.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 8, 7.27, 31, 6.48, 1.09, 35.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 9, 1.79, 31, 1.84, 0.22, 13.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 1, 12.05, 15, 8.66, 2.32, 44.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 2, 35.64, 15, 16.46, 10.62, 72.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 3, 5.26, 15, 3.86, 1.05, 22.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 4, 24.26, 15, 12.97, 6.59, 59.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 6, 7.83, 15, 7.69, 0.86, 45.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 10, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 11, 0.00, 15, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 12, 14.96, 15, 13.52, 1.77, 63.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 1, 4.91, 16, 4.98, 0.53, 33.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 2, 3.06, 16, 3.07, 0.35, 22.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 3, 3.06, 16, 3.07, 0.35, 22.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 5, 4.79, 16, 3.60, 0.93, 21.29, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 6, 37.25, 16, 15.97, 12.15, 71.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 7, 15.90, 16, 10.65, 3.35, 50.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 8, 31.02, 16, 15.42, 8.82, 67.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 1, 7.43, 16, 5.57, 1.41, 31.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 2, 28.13, 16, 14.90, 7.53, 65.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 3, 8.14, 16, 7.68, 0.98, 44.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 4, 4.63, 16, 3.49, 0.90, 20.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 5, 14.09, 16, 11.26, 2.21, 54.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 6, 14.91, 16, 13.47, 1.79, 62.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 7, 7.76, 16, 7.64, 0.86, 45.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 8, 14.91, 16, 13.51, 1.78, 62.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 1, 4.91, 16, 4.98, 0.53, 33.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 2, 10.50, 16, 7.67, 2.02, 40.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 3, 28.07, 16, 14.43, 7.84, 64.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 4, 2.15, 16, 2.24, 0.23, 17.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 5, 2.49, 16, 2.58, 0.26, 19.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 6, 15.25, 16, 13.46, 1.92, 62.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 7, 2.18, 16, 2.23, 0.24, 17.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 8, 34.45, 16, 15.70, 10.67, 69.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 1, 60.50, 24, 10.92, 37.32, 79.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 2, 37.41, 24, 10.59, 19.00, 60.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 3, 0.18, 24, 0.20, 0.02, 1.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 4, 1.90, 24, 2.00, 0.21, 15.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 1, 95.27, 26, 4.23, 74.46, 99.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 2, 0.47, 26, 0.32, 0.11, 1.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 4, 2.30, 26, 2.12, 0.34, 14.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 5, 0.08, 26, 0.09, 0.01, 0.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 8, 1.88, 26, 2.02, 0.20, 15.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 1, 72.87, 26, 9.60, 49.70, 87.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 2, 14.38, 26, 5.91, 5.88, 31.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 3, 0.43, 26, 0.47, 0.04, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 4, 12.33, 26, 11.05, 1.68, 53.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 1, 50.53, 26, 15.30, 22.45, 78.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 2, 30.35, 26, 8.18, 16.41, 49.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 3, 8.59, 26, 6.76, 1.57, 35.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 4, 10.45, 26, 10.67, 1.10, 55.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 9, 0.08, 26, 0.08, 0.01, 0.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 1, 41.81, 27, 29.30, 5.70, 89.52, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 2, 51.15, 27, 28.55, 9.09, 91.65, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 3, 5.84, 27, 6.03, 0.65, 37.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 6, 0.69, 27, 0.65, 0.10, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 10, 0.50, 27, 0.58, 0.05, 5.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 1, 0.28, 27, 0.34, 0.02, 3.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 2, 9.64, 27, 10.05, 0.99, 53.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 3, 1.17, 27, 1.20, 0.14, 9.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 4, 67.73, 27, 25.59, 15.91, 95.88, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 5, 2.01, 27, 1.75, 0.33, 11.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 6, 2.05, 27, 1.80, 0.33, 11.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 7, 16.74, 27, 13.89, 2.53, 60.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 11, 0.37, 27, 0.34, 0.06, 2.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 1, 0.43, 28, 0.36, 0.08, 2.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 2, 7.04, 28, 6.35, 1.02, 35.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 3, 1.16, 28, 0.95, 0.22, 6.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 4, 46.23, 28, 28.57, 7.52, 90.09, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 5, 40.55, 28, 29.34, 5.32, 89.23, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 6, 0.39, 28, 0.32, 0.07, 2.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 7, 3.64, 28, 4.09, 0.34, 29.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 8, 0.50, 28, 0.57, 0.05, 5.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 9, 0.06, 28, 0.07, 0.01, 0.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 1, 6.16, 28, 6.10, 0.75, 36.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 2, 7.09, 28, 6.36, 1.04, 35.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 3, 0.71, 28, 0.65, 0.11, 4.54, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 4, 40.28, 28, 29.37, 5.22, 89.20, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 5, 41.18, 28, 29.29, 5.53, 89.33, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 6, 0.57, 28, 0.60, 0.06, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 7, 3.70, 28, 4.11, 0.36, 29.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 8, 0.17, 28, 0.20, 0.02, 1.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 9, 0.14, 28, 0.17, 0.01, 1.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 1, 22.55, 25, 9.96, 8.23, 48.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 2, 57.18, 25, 16.36, 25.17, 84.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 3, 1.20, 25, 1.12, 0.18, 7.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 4, 5.50, 25, 5.58, 0.63, 34.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 6, 0.41, 25, 0.44, 0.04, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 11, 13.15, 25, 12.16, 1.66, 57.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.1', 'RW', 1, 46.17, 26, 11.08, 25.51, 68.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.1', 'RW', 2, 27.72, 26, 13.91, 8.41, 61.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.1', 'RW', 3, 0.18, 26, 0.19, 0.02, 1.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.1', 'RW', 4, 0.84, 26, 0.87, 0.10, 6.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.1', 'RW', 5, 16.44, 26, 9.71, 4.39, 45.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.1', 'RW', 6, 8.66, 26, 8.45, 1.04, 46.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.1', 'RW', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.1', 'RW', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.2', 'PT', 1, 34.04, 26, 13.61, 12.89, 64.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.2', 'PT', 2, 17.40, 26, 8.77, 5.66, 42.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.2', 'PT', 3, 13.72, 26, 9.97, 2.73, 47.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.2', 'PT', 4, 12.88, 26, 11.94, 1.63, 56.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.2', 'PT', 5, 18.88, 26, 9.43, 6.15, 45.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.2', 'PT', 6, 1.00, 26, 1.06, 0.11, 8.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.2', 'PT', 8, 2.09, 26, 2.18, 0.23, 16.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.3', 'OJ', 1, 16.21, 26, 8.19, 5.29, 40.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.3', 'OJ', 2, 32.79, 26, 12.62, 13.04, 61.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.3', 'OJ', 3, 24.23, 26, 9.22, 10.20, 47.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.3', 'OJ', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.3', 'OJ', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.3', 'OJ', 6, 13.88, 26, 9.90, 2.85, 47.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.3', 'OJ', 7, 12.88, 26, 11.94, 1.63, 56.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 1, 79.85, 24, 17.23, 30.19, 97.32, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 2, 18.98, 24, 17.20, 2.26, 70.32, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 6, 1.17, 24, 1.26, 0.13, 10.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.1', 'RW', 1, 14.26, 22, 8.81, 3.58, 42.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.1', 'RW', 2, 21.88, 22, 12.45, 5.80, 56.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.1', 'RW', 3, 41.80, 22, 22.96, 9.16, 83.64, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.1', 'RW', 4, 2.08, 22, 2.03, 0.27, 14.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.1', 'RW', 5, 0.31, 22, 0.34, 0.03, 3.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.1', 'RW', 6, 1.15, 22, 0.99, 0.19, 6.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.1', 'RW', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.1', 'RW', 8, 18.52, 22, 12.89, 3.71, 57.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.2', 'PT', 1, 47.72, 22, 14.83, 20.96, 75.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.2', 'PT', 2, 28.21, 22, 19.05, 5.27, 73.54, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.2', 'PT', 3, 4.81, 22, 4.24, 0.73, 25.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.2', 'PT', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.2', 'PT', 5, 0.31, 22, 0.34, 0.03, 3.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.2', 'PT', 6, 0.43, 22, 0.47, 0.04, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.2', 'PT', 7, 18.52, 22, 12.89, 3.71, 57.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.3', 'OJ', 1, 52.67, 22, 14.93, 24.26, 79.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.3', 'OJ', 2, 2.99, 22, 2.35, 0.57, 14.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.3', 'OJ', 3, 25.51, 22, 18.82, 4.18, 72.88, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.3', 'OJ', 4, 0.31, 22, 0.34, 0.03, 3.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.3', 'OJ', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.3', 'OJ', 6, 18.52, 22, 12.89, 3.71, 57.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.3', 'OJ', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 1, 53.58, 23, 18.03, 20.42, 83.85, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 2, 42.51, 23, 17.53, 14.31, 76.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 3, 3.47, 23, 3.63, 0.38, 25.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 7, 0.45, 23, 0.48, 0.05, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 1, 32.12, 23, 11.38, 13.82, 58.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 2, 1.11, 23, 0.96, 0.18, 6.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 3, 19.26, 23, 10.56, 5.51, 49.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 4, 2.12, 23, 2.17, 0.24, 15.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 5, 14.76, 23, 10.34, 3.05, 48.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 6, 26.87, 23, 15.58, 6.63, 65.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 7, 0.31, 23, 0.33, 0.03, 2.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 8, 3.47, 23, 3.63, 0.38, 25.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 1, 37.77, 23, 10.59, 19.25, 60.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 2, 22.20, 23, 10.22, 7.72, 49.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 3, 11.42, 23, 8.20, 2.35, 40.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 4, 16.73, 23, 14.69, 2.21, 64.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 5, 0.31, 23, 0.33, 0.03, 2.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 6, 10.82, 23, 7.99, 2.14, 40.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 7, 0.74, 23, 0.79, 0.08, 6.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 1, 24.51, 23, 10.80, 8.83, 52.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 2, 12.94, 23, 7.18, 3.81, 35.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 3, 28.52, 23, 11.52, 11.00, 56.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 4, 18.85, 23, 14.69, 3.07, 63.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 5, 3.77, 23, 3.73, 0.46, 24.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 6, 10.68, 23, 7.97, 2.07, 40.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 7, 0.74, 23, 0.79, 0.08, 6.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 1, 49.70, 30, 13.11, 25.26, 74.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 2, 24.78, 30, 10.97, 8.99, 52.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 3, 9.98, 30, 8.15, 1.70, 41.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 4, 6.13, 30, 4.31, 1.39, 23.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 5, 0.39, 30, 0.40, 0.05, 3.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 7, 9.03, 30, 8.61, 1.15, 45.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.1', 'RW', 1, 10.30, 31, 4.92, 3.73, 25.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.1', 'RW', 3, 16.66, 31, 9.10, 4.98, 43.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.1', 'RW', 4, 9.31, 31, 8.30, 1.36, 43.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.1', 'RW', 5, 3.47, 31, 2.07, 1.00, 11.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.1', 'RW', 6, 26.09, 31, 11.66, 9.32, 54.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.1', 'RW', 7, 4.88, 31, 3.74, 0.98, 20.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.1', 'RW', 8, 0.38, 31, 0.39, 0.05, 3.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.1', 'RW', 9, 8.45, 31, 7.94, 1.12, 42.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.1', 'RW', 10, 1.34, 31, 1.34, 0.17, 9.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.1', 'RW', 11, 19.12, 31, 11.64, 4.84, 52.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.2', 'PT', 1, 30.79, 30, 11.18, 13.21, 56.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.2', 'PT', 2, 4.30, 30, 3.31, 0.86, 18.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.2', 'PT', 3, 10.55, 30, 8.63, 1.78, 43.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.2', 'PT', 4, 9.05, 30, 8.07, 1.32, 42.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.2', 'PT', 5, 13.48, 30, 9.51, 2.86, 45.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.2', 'PT', 6, 17.29, 30, 10.62, 4.38, 48.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.2', 'PT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.2', 'PT', 8, 5.52, 30, 4.11, 1.15, 22.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.2', 'PT', 9, 9.01, 30, 8.59, 1.15, 45.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.3', 'OJ', 1, 12.71, 31, 5.88, 4.70, 30.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.3', 'OJ', 2, 3.84, 31, 2.63, 0.92, 14.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.3', 'OJ', 3, 4.54, 31, 3.26, 1.01, 18.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.3', 'OJ', 4, 0.48, 31, 0.49, 0.06, 3.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.3', 'OJ', 5, 26.16, 31, 12.44, 8.69, 56.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.3', 'OJ', 6, 28.53, 31, 12.23, 10.50, 57.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.3', 'OJ', 7, 9.40, 31, 8.02, 1.49, 41.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.3', 'OJ', 8, 5.45, 31, 4.03, 1.15, 22.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '3.A.3', 'OJ', 9, 8.89, 31, 8.48, 1.14, 45.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 1, 56.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 3, 6.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 5, 3.12, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '2.D.1', 'RL', 12, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.1', 'RW', 1, 22.58, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.1', 'RW', 2, 6.45, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.1', 'RW', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.1', 'RW', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.1', 'RW', 5, 12.90, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.1', 'RW', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.1', 'RW', 7, 25.81, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.1', 'RW', 8, 9.68, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.1', 'RW', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.1', 'RW', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.1', 'RW', 11, 3.23, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.2', 'PT', 1, 16.13, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.2', 'PT', 2, 35.48, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.2', 'PT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.2', 'PT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.2', 'PT', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.2', 'PT', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.2', 'PT', 7, 9.68, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.2', 'PT', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.2', 'PT', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.3', 'OJ', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.3', 'OJ', 2, 25.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.3', 'OJ', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.3', 'OJ', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.3', 'OJ', 5, 21.88, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.3', 'OJ', 6, 15.62, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.3', 'OJ', 7, 9.38, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.3', 'OJ', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '3.A.3', 'OJ', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 1, 5.32, 26, 4.00, 1.08, 22.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 2, 8.32, 26, 5.06, 2.26, 26.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 3, 1.85, 26, 1.85, 0.23, 13.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 4, 12.04, 26, 12.05, 1.30, 58.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 5, 14.45, 26, 11.92, 2.27, 55.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 6, 58.01, 26, 20.23, 19.98, 88.43, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 1, 3.76, 26, 2.38, 1.00, 13.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 2, 0.83, 26, 0.93, 0.08, 7.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 3, 3.24, 26, 2.42, 0.68, 14.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 4, 3.70, 26, 3.69, 0.45, 24.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 5, 4.22, 26, 2.92, 0.98, 16.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 6, 29.99, 26, 15.23, 8.77, 65.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 7, 17.43, 26, 7.12, 7.08, 36.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 8, 24.09, 26, 16.27, 4.83, 66.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 9, 12.04, 26, 11.62, 1.41, 56.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 11, 0.70, 26, 0.76, 0.08, 6.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 1, 29.61, 25, 9.39, 14.24, 51.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 2, 4.49, 25, 3.38, 0.91, 19.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 3, 25.94, 25, 16.44, 5.65, 67.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 4, 4.54, 25, 4.26, 0.62, 26.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 5, 21.73, 25, 10.10, 7.54, 48.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 6, 13.69, 25, 8.55, 3.44, 41.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 1, 14.17, 26, 7.78, 4.23, 38.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 2, 2.92, 26, 2.13, 0.64, 12.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 3, 28.19, 26, 16.20, 7.02, 67.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 4, 2.15, 26, 1.93, 0.33, 12.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 5, 32.76, 26, 14.05, 11.58, 64.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 6, 7.07, 26, 7.58, 0.70, 45.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 7, 12.75, 26, 11.69, 1.65, 55.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 1, 55.82, 17, 17.36, 22.12, 84.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 2, 44.18, 17, 17.36, 15.10, 77.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 1, 15.28, 16, 11.87, 2.49, 56.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 2, 0.36, 16, 0.38, 0.04, 3.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 5, 28.95, 16, 15.41, 7.63, 66.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 6, 1.29, 16, 0.97, 0.26, 6.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 7, 17.83, 16, 12.74, 3.29, 58.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 8, 32.32, 16, 19.45, 6.69, 76.06, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 10, 3.96, 16, 3.79, 0.49, 25.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 1, 34.98, 17, 15.20, 11.55, 68.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 2, 15.39, 17, 13.44, 2.00, 61.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 3, 19.55, 17, 14.10, 3.51, 61.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 4, 0.34, 17, 0.35, 0.04, 2.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 5, 14.54, 17, 12.74, 1.90, 59.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 6, 15.19, 17, 13.97, 1.77, 64.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 1, 6.92, 17, 5.95, 1.04, 34.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 2, 33.73, 17, 17.42, 8.89, 72.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 3, 10.94, 17, 10.83, 1.15, 56.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 4, 8.96, 17, 8.90, 0.96, 49.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 5, 18.80, 17, 12.50, 3.92, 56.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 6, 17.05, 17, 13.53, 2.64, 60.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 8, 3.61, 17, 3.45, 0.45, 23.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 1, 61.49, 25, 12.73, 34.48, 82.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 2, 28.61, 25, 8.87, 14.05, 49.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 4, 9.91, 25, 7.35, 1.97, 37.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 1, 5.19, 25, 2.95, 1.56, 15.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 2, 1.86, 25, 1.47, 0.36, 9.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 3, 4.75, 25, 3.80, 0.87, 22.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 4, 16.81, 25, 11.84, 3.40, 53.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 5, 17.69, 25, 10.55, 4.60, 48.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 6, 22.22, 25, 9.83, 8.12, 48.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 7, 31.47, 25, 14.43, 10.35, 64.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 1, 41.78, 25, 11.45, 21.36, 65.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 2, 21.81, 25, 11.83, 6.25, 53.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 3, 12.76, 25, 10.25, 2.14, 49.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 4, 11.46, 25, 7.12, 2.95, 35.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 5, 1.80, 25, 1.93, 0.19, 14.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 6, 10.38, 25, 7.25, 2.27, 36.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 1, 3.01, 25, 2.19, 0.65, 12.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 2, 42.24, 25, 11.82, 21.20, 66.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 3, 21.73, 25, 12.34, 5.85, 55.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 4, 9.65, 25, 8.09, 1.55, 42.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 5, 12.19, 25, 7.15, 3.38, 35.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 6, 11.19, 25, 7.18, 2.76, 35.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 1, 23.62, 17, 15.80, 4.61, 66.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 2, 31.76, 17, 11.56, 13.05, 59.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 3, 17.01, 17, 14.84, 2.16, 65.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 4, 16.06, 17, 11.75, 2.93, 54.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 5, 9.17, 17, 9.16, 0.97, 50.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 6, 2.38, 17, 2.17, 0.34, 15.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 1, 6.72, 16, 5.13, 1.25, 29.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 2, 3.28, 16, 3.45, 0.33, 25.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 3, 7.25, 16, 6.84, 0.89, 40.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 5, 58.80, 16, 19.25, 20.79, 88.59, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 6, 17.12, 16, 14.94, 2.14, 66.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 7, 1.10, 16, 0.48, 0.43, 2.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 11, 5.74, 16, 6.00, 0.57, 39.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 1, 0.69, 17, 0.74, 0.07, 6.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 2, 19.79, 17, 11.38, 5.12, 53.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 3, 13.16, 17, 9.45, 2.56, 46.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 4, 17.60, 17, 14.94, 2.35, 65.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 5, 43.84, 17, 13.60, 19.48, 71.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 6, 4.92, 17, 4.60, 0.64, 29.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 2, 10.30, 16, 7.88, 1.83, 41.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 3, 1.65, 16, 1.31, 0.30, 8.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 4, 64.54, 16, 17.83, 25.69, 90.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 5, 22.89, 16, 15.65, 4.29, 66.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 6, 0.63, 16, 0.68, 0.06, 6.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 1, 6.27, 40, 3.70, 1.84, 19.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 2, 39.06, 40, 6.46, 27.03, 52.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 3, 21.19, 40, 8.96, 8.32, 44.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 4, 32.70, 40, 8.55, 18.13, 51.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 5, 0.78, 40, 0.80, 0.10, 5.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 11, 0.00, 40, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 12, 0.00, 40, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 1, 6.71, 40, 4.54, 1.63, 23.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 2, 2.27, 40, 1.74, 0.47, 10.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 3, 0.64, 40, 0.65, 0.08, 4.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 4, 0.78, 40, 0.80, 0.10, 6.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 5, 6.55, 40, 4.86, 1.39, 25.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 6, 3.26, 40, 2.16, 0.83, 11.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 7, 12.00, 40, 5.54, 4.51, 28.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 8, 33.38, 40, 13.00, 13.31, 62.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 9, 19.56, 40, 7.53, 8.46, 39.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 10, 1.35, 40, 1.39, 0.17, 10.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 11, 13.51, 40, 7.73, 3.93, 37.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 1, 5.51, 40, 2.88, 1.87, 15.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 2, 6.13, 40, 4.20, 1.47, 22.21, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 3, 11.26, 40, 5.83, 3.75, 29.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 4, 10.79, 40, 5.60, 3.59, 28.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 5, 19.86, 40, 7.82, 8.40, 40.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 6, 7.58, 40, 4.79, 2.02, 24.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 7, 12.28, 40, 7.26, 3.46, 35.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 8, 26.60, 40, 8.80, 12.70, 47.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 1, 0.99, 39, 1.03, 0.12, 7.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 2, 2.51, 39, 1.61, 0.68, 8.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 3, 9.43, 39, 4.98, 3.10, 25.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 4, 7.33, 39, 5.28, 1.61, 27.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 5, 12.25, 39, 5.70, 4.56, 28.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 6, 12.91, 39, 6.13, 4.68, 30.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 7, 24.26, 39, 9.85, 9.76, 48.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 8, 24.65, 39, 8.81, 11.14, 46.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 9, 5.66, 39, 5.63, 0.71, 33.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 1, 7.05, 21, 6.35, 0.99, 36.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 2, 10.32, 21, 5.51, 3.21, 28.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 3, 35.99, 21, 11.86, 16.12, 62.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 4, 20.19, 21, 9.18, 7.16, 45.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 5, 15.92, 21, 11.35, 3.13, 52.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 6, 6.10, 21, 6.10, 0.70, 37.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 8, 4.44, 21, 4.52, 0.50, 30.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 4, 0.79, 21, 0.84, 0.09, 6.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 5, 16.20, 21, 8.37, 5.07, 41.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 6, 22.31, 21, 11.31, 6.86, 52.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 7, 27.65, 21, 9.55, 12.37, 50.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 8, 19.88, 21, 12.88, 4.39, 57.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 10, 8.73, 21, 6.72, 1.62, 35.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 11, 4.44, 21, 4.52, 0.50, 30.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 1, 4.60, 21, 4.60, 0.54, 30.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 2, 10.79, 21, 5.33, 3.67, 27.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 3, 11.48, 21, 10.74, 1.41, 54.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 4, 21.72, 21, 11.77, 6.14, 54.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 5, 17.16, 21, 8.16, 5.88, 40.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 6, 16.64, 21, 9.20, 4.76, 44.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 7, 4.44, 21, 4.44, 0.52, 29.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 8, 13.17, 21, 8.22, 3.28, 40.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 3, 5.60, 21, 3.43, 1.51, 18.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 4, 20.93, 21, 11.84, 5.62, 54.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 5, 28.32, 21, 12.61, 9.76, 59.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 6, 38.08, 21, 13.20, 16.06, 66.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 8, 7.08, 21, 5.35, 1.38, 29.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 1, 38.70, 26, 25.62, 6.39, 85.38, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 2, 22.14, 26, 12.22, 6.20, 55.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 3, 37.66, 26, 20.91, 8.80, 79.08, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 4, 1.50, 26, 1.13, 0.31, 6.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 1, 12.46, 27, 12.61, 1.30, 60.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 4, 1.27, 27, 1.03, 0.23, 6.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 5, 27.01, 27, 12.35, 9.27, 57.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 6, 37.98, 27, 9.48, 21.12, 58.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 7, 9.49, 27, 7.46, 1.73, 38.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 8, 11.27, 27, 9.52, 1.76, 47.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 9, 0.52, 27, 0.57, 0.05, 4.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 1, 18.68, 27, 12.11, 4.27, 54.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 2, 0.78, 27, 0.86, 0.08, 7.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 3, 0.98, 27, 0.93, 0.14, 6.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 4, 21.09, 27, 12.40, 5.46, 55.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 5, 31.63, 27, 9.08, 16.34, 52.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 6, 24.73, 27, 12.27, 7.81, 56.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 7, 1.59, 27, 1.27, 0.30, 7.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 9, 0.52, 27, 0.57, 0.05, 4.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 1, 12.46, 27, 7.55, 3.31, 37.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 2, 0.81, 27, 0.88, 0.09, 7.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 3, 1.52, 27, 1.14, 0.32, 6.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 4, 20.79, 27, 12.42, 5.27, 55.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 5, 42.95, 27, 7.07, 29.38, 57.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 6, 8.64, 27, 7.22, 1.42, 38.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 7, 1.56, 27, 1.25, 0.30, 7.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 8, 11.28, 27, 9.53, 1.77, 47.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 1, 57.88, 29, 14.84, 28.32, 82.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 2, 26.08, 29, 12.12, 8.87, 56.12, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 3, 3.05, 29, 2.58, 0.53, 15.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 4, 10.99, 29, 10.20, 1.44, 51.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 7, 2.00, 29, 2.17, 0.21, 16.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 1, 5.40, 28, 3.54, 1.36, 19.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 2, 20.04, 28, 5.18, 11.44, 32.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 3, 2.36, 28, 1.85, 0.46, 11.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 4, 0.76, 28, 0.83, 0.08, 6.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 5, 12.83, 28, 8.93, 2.78, 43.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 6, 12.33, 28, 10.28, 1.96, 49.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 7, 29.22, 28, 10.45, 12.77, 53.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 8, 17.06, 28, 10.55, 4.26, 48.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 1, 4.59, 29, 3.33, 1.00, 18.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 2, 32.08, 29, 7.58, 18.81, 49.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 3, 3.60, 29, 2.83, 0.70, 16.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 4, 2.74, 29, 2.21, 0.51, 13.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 5, 1.68, 29, 1.41, 0.30, 8.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 6, 4.55, 29, 3.46, 0.92, 19.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 7, 39.78, 29, 11.50, 19.81, 63.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 8, 10.99, 29, 9.96, 1.51, 49.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 1, 3.78, 29, 3.30, 0.61, 20.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 2, 11.38, 29, 9.96, 1.67, 49.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 3, 21.56, 29, 14.10, 4.74, 60.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 4, 2.39, 29, 2.25, 0.34, 15.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 5, 7.83, 29, 4.34, 2.42, 22.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 6, 3.51, 29, 2.51, 0.79, 14.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 7, 38.57, 29, 11.00, 19.53, 61.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 8, 10.99, 29, 10.20, 1.44, 51.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 1, 38.10, 21, 26.30, 5.67, 86.31, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 2, 32.37, 21, 13.09, 12.09, 62.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 3, 29.53, 21, 13.61, 9.67, 62.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 1, 3.34, 24, 2.72, 0.60, 16.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 4, 1.91, 24, 1.96, 0.22, 14.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 5, 1.27, 24, 1.24, 0.17, 9.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 6, 5.16, 24, 4.02, 0.98, 22.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 7, 35.45, 24, 12.75, 14.78, 63.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 8, 52.00, 24, 13.08, 26.81, 76.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 10, 0.87, 24, 0.80, 0.13, 5.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 1, 4.96, 24, 3.72, 1.01, 21.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 2, 1.48, 24, 1.58, 0.16, 12.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 3, 0.92, 24, 1.05, 0.09, 9.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 4, 26.16, 24, 14.27, 7.14, 62.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 5, 1.66, 24, 1.45, 0.27, 9.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 6, 8.32, 24, 7.52, 1.17, 41.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 7, 30.20, 24, 13.34, 10.46, 61.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 8, 26.30, 24, 23.62, 2.79, 81.62, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 1, 0.92, 24, 1.05, 0.09, 9.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 2, 3.49, 24, 2.99, 0.57, 18.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 3, 0.55, 24, 0.63, 0.05, 5.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 4, 26.30, 24, 14.23, 7.25, 61.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 5, 10.42, 24, 8.43, 1.76, 42.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 6, 2.51, 24, 2.63, 0.28, 19.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 7, 55.13, 24, 12.62, 29.95, 77.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 8, 0.68, 24, 0.68, 0.09, 5.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 1, 17.96, 44, 9.90, 5.35, 45.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 2, 54.47, 44, 10.76, 33.27, 74.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 3, 17.12, 44, 6.60, 7.48, 34.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 4, 1.14, 44, 1.14, 0.15, 8.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 5, 8.67, 44, 8.53, 1.07, 45.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 6, 0.60, 44, 0.62, 0.07, 4.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 8, 0.05, 44, 0.06, 0.01, 0.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '2.D.1', 'RL', 12, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.1', 'RW', 1, 3.86, 44, 3.92, 0.48, 25.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.1', 'RW', 2, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.1', 'RW', 3, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.1', 'RW', 4, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.1', 'RW', 5, 37.35, 44, 13.05, 16.22, 64.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.1', 'RW', 6, 10.97, 44, 8.72, 2.00, 42.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.1', 'RW', 7, 32.90, 44, 10.45, 15.87, 56.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.1', 'RW', 8, 3.55, 44, 2.35, 0.92, 12.80, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.1', 'RW', 9, 6.97, 44, 5.34, 1.41, 28.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.1', 'RW', 10, 2.19, 44, 2.09, 0.31, 13.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.1', 'RW', 11, 2.20, 44, 2.09, 0.32, 13.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.2', 'PT', 1, 19.31, 44, 10.27, 5.96, 47.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.2', 'PT', 2, 14.86, 44, 9.61, 3.64, 44.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.2', 'PT', 3, 18.30, 44, 8.98, 6.25, 42.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.2', 'PT', 4, 0.15, 44, 0.12, 0.03, 0.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.2', 'PT', 5, 19.38, 44, 8.61, 7.34, 42.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.2', 'PT', 6, 20.44, 44, 8.82, 7.92, 43.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.2', 'PT', 7, 5.27, 44, 4.03, 1.08, 22.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.2', 'PT', 8, 2.29, 44, 2.10, 0.35, 13.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.2', 'PT', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.3', 'OJ', 1, 0.08, 44, 0.09, 0.01, 0.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.3', 'OJ', 2, 18.68, 44, 11.74, 4.61, 52.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.3', 'OJ', 3, 15.04, 44, 9.62, 3.73, 44.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.3', 'OJ', 4, 0.94, 44, 0.82, 0.16, 5.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.3', 'OJ', 5, 31.44, 44, 12.55, 12.41, 59.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.3', 'OJ', 6, 10.74, 44, 6.43, 3.02, 31.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.3', 'OJ', 7, 20.69, 44, 10.72, 6.53, 49.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.3', 'OJ', 8, 2.29, 44, 2.10, 0.35, 13.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '3.A.3', 'OJ', 9, 0.09, 44, 0.10, 0.01, 0.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 1, 16.51, 26, 9.34, 4.67, 44.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 2, 39.44, 26, 12.67, 17.92, 66.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 3, 28.22, 26, 11.74, 10.65, 56.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 4, 8.63, 26, 8.28, 1.07, 45.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 5, 3.25, 26, 3.27, 0.39, 22.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '2.D.1', 'RL', 12, 3.94, 26, 4.08, 0.45, 27.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.1', 'RW', 1, 11.83, 26, 8.12, 2.63, 40.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.1', 'RW', 2, 12.57, 26, 8.28, 2.96, 40.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.1', 'RW', 5, 4.20, 26, 3.93, 0.58, 24.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.1', 'RW', 6, 12.68, 26, 8.64, 2.83, 41.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.1', 'RW', 7, 26.42, 26, 10.70, 10.36, 52.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.1', 'RW', 8, 17.61, 26, 9.78, 5.07, 46.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.1', 'RW', 9, 5.87, 26, 4.13, 1.32, 22.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.1', 'RW', 10, 1.14, 26, 1.18, 0.13, 9.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.1', 'RW', 11, 7.67, 26, 6.92, 1.10, 38.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.2', 'PT', 1, 11.83, 26, 8.12, 2.63, 40.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.2', 'PT', 2, 17.25, 26, 10.15, 4.60, 47.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.2', 'PT', 3, 8.34, 26, 5.24, 2.17, 27.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.2', 'PT', 4, 8.63, 26, 7.58, 1.29, 40.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.2', 'PT', 5, 9.54, 26, 5.56, 2.72, 28.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.2', 'PT', 6, 20.30, 26, 10.11, 6.57, 47.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.2', 'PT', 7, 17.56, 26, 10.05, 4.85, 47.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.2', 'PT', 8, 6.55, 26, 4.23, 1.66, 22.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.3', 'OJ', 2, 24.88, 26, 9.74, 10.17, 49.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.3', 'OJ', 3, 6.56, 26, 4.83, 1.37, 26.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.3', 'OJ', 4, 9.76, 26, 7.57, 1.81, 38.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.3', 'OJ', 5, 22.53, 26, 8.09, 10.07, 43.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.3', 'OJ', 6, 8.98, 26, 6.93, 1.69, 36.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.3', 'OJ', 7, 22.71, 26, 11.37, 7.19, 52.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.3', 'OJ', 8, 4.56, 26, 3.49, 0.91, 19.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 1, 22.34, 27, 9.23, 8.79, 46.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 2, 69.22, 27, 10.58, 44.77, 86.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 3, 1.26, 27, 1.30, 0.15, 9.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 4, 7.18, 27, 4.81, 1.72, 25.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 1, 12.46, 27, 6.99, 3.67, 34.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 4, 6.79, 27, 6.46, 0.89, 37.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 5, 12.18, 27, 6.29, 3.97, 31.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 6, 23.45, 27, 10.57, 8.37, 50.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 7, 21.30, 27, 9.14, 8.11, 45.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 8, 23.81, 27, 9.66, 9.47, 48.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 1, 25.70, 27, 7.33, 13.58, 43.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 2, 7.96, 27, 6.59, 1.34, 35.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 3, 5.46, 27, 4.36, 1.01, 24.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 4, 4.12, 27, 3.83, 0.58, 23.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 5, 7.11, 27, 6.70, 0.94, 38.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 6, 15.25, 27, 6.61, 5.92, 33.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 7, 18.13, 27, 7.93, 6.88, 39.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 8, 14.46, 27, 8.58, 3.91, 41.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 9, 1.81, 27, 1.79, 0.23, 12.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 1, 7.11, 27, 6.70, 0.94, 38.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 2, 1.26, 27, 1.30, 0.15, 9.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 4, 10.91, 27, 7.36, 2.52, 36.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 5, 12.27, 27, 7.22, 3.40, 35.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 6, 22.62, 27, 8.10, 10.15, 43.07, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 7, 23.63, 27, 9.86, 9.14, 48.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 8, 20.39, 27, 9.83, 6.87, 47.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 9, 1.81, 27, 1.79, 0.23, 12.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 1, 5.71, 24, 4.61, 1.02, 26.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 2, 89.53, 24, 6.88, 65.21, 97.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 3, 4.40, 24, 4.34, 0.54, 27.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 4, 0.35, 24, 0.38, 0.04, 3.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 1, 51.75, 24, 12.52, 27.54, 75.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 3, 0.28, 24, 0.30, 0.03, 2.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 4, 0.65, 24, 0.54, 0.12, 3.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 6, 29.24, 24, 10.17, 13.01, 53.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 7, 0.69, 24, 0.55, 0.13, 3.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 8, 13.54, 24, 12.77, 1.61, 59.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 10, 3.87, 24, 4.04, 0.42, 27.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 1, 50.68, 25, 13.60, 25.05, 75.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 2, 1.17, 25, 0.94, 0.22, 6.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 3, 0.72, 25, 0.58, 0.14, 3.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 4, 14.27, 25, 12.16, 2.10, 56.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 5, 1.52, 25, 1.60, 0.17, 12.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 6, 13.87, 25, 12.75, 1.75, 59.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 7, 17.78, 25, 12.41, 3.61, 55.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 2, 1.03, 25, 0.89, 0.18, 5.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 3, 14.66, 25, 12.23, 2.23, 56.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 4, 2.10, 25, 1.73, 0.38, 10.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 5, 0.41, 25, 0.44, 0.04, 3.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 6, 5.99, 25, 4.44, 1.24, 24.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 7, 65.30, 25, 18.52, 25.83, 91.05, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 8, 10.51, 25, 10.28, 1.21, 52.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 1, 15.32, 22, 9.30, 3.91, 44.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 2, 83.56, 22, 9.53, 54.57, 95.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 3, 0.80, 22, 0.64, 0.15, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 5, 0.32, 22, 0.34, 0.04, 2.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 1, 40.06, 22, 18.00, 12.32, 76.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 4, 0.44, 22, 0.47, 0.05, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 5, 38.69, 22, 20.16, 9.73, 78.70, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 6, 1.85, 22, 1.47, 0.35, 9.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 7, 13.49, 22, 12.03, 1.80, 57.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 8, 0.48, 22, 0.51, 0.05, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 9, 3.39, 22, 2.63, 0.66, 15.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 11, 1.59, 22, 1.66, 0.18, 12.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 1, 11.77, 22, 8.54, 2.35, 42.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 2, 23.13, 22, 19.15, 3.11, 73.86, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 3, 25.26, 22, 18.66, 4.15, 72.52, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 4, 12.40, 22, 11.93, 1.42, 58.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 5, 14.64, 22, 14.06, 1.63, 64.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 7, 9.40, 22, 7.29, 1.72, 38.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 8, 3.39, 22, 2.63, 0.66, 15.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 2, 0.64, 22, 0.45, 0.15, 2.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 3, 5.05, 22, 3.38, 1.21, 18.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 4, 0.32, 22, 0.34, 0.04, 2.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 5, 54.91, 22, 19.45, 19.20, 86.18, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 6, 30.10, 22, 15.72, 8.34, 67.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 7, 7.49, 22, 6.78, 1.05, 38.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 8, 1.49, 22, 1.57, 0.16, 12.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 1, 51.23, 27, 13.69, 25.41, 76.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 2, 31.36, 27, 10.33, 14.56, 55.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 3, 17.42, 27, 9.19, 5.36, 43.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 1, 11.61, 27, 5.57, 4.13, 28.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 3, 6.57, 27, 6.41, 0.82, 37.55, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 4, 0.57, 27, 0.58, 0.07, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 5, 23.42, 27, 13.69, 5.99, 59.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 6, 23.43, 27, 8.47, 10.39, 44.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 7, 19.23, 27, 9.03, 6.73, 44.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 8, 15.17, 27, 8.57, 4.35, 41.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 1, 32.31, 25, 8.98, 16.98, 52.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 2, 1.22, 25, 0.78, 0.32, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 3, 14.59, 25, 8.53, 3.99, 41.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 4, 12.20, 25, 7.14, 3.39, 35.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 5, 9.36, 25, 6.21, 2.23, 31.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 6, 10.99, 25, 6.19, 3.23, 31.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 7, 17.82, 25, 10.51, 4.70, 48.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 8, 1.53, 25, 1.63, 0.17, 12.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 2, 16.82, 26, 9.17, 4.98, 43.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 3, 6.48, 26, 4.37, 1.55, 23.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 4, 11.74, 26, 6.89, 3.27, 34.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 5, 15.73, 26, 8.23, 4.94, 40.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 6, 9.37, 26, 6.86, 1.92, 35.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 7, 34.61, 26, 10.47, 16.95, 57.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 8, 5.26, 26, 4.19, 0.97, 23.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 1, 51.66, 26, 18.66, 18.65, 83.28, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 2, 34.92, 26, 13.58, 13.55, 64.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 3, 13.42, 26, 8.29, 3.44, 40.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 1, 16.16, 27, 6.80, 6.43, 35.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 2, 7.15, 27, 6.24, 1.10, 34.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 3, 0.62, 27, 0.65, 0.07, 5.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 4, 15.21, 27, 9.26, 3.94, 43.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 5, 18.61, 27, 14.82, 2.97, 63.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 6, 8.89, 27, 8.12, 1.23, 43.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 7, 19.18, 27, 11.22, 5.09, 51.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 8, 7.74, 27, 6.60, 1.24, 35.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 9, 5.74, 27, 3.88, 1.37, 21.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 11, 0.69, 27, 0.72, 0.08, 5.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 1, 8.37, 26, 7.73, 1.13, 42.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 2, 26.23, 26, 13.91, 7.48, 60.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 3, 0.82, 26, 0.67, 0.15, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 4, 12.87, 26, 8.31, 3.11, 40.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 5, 22.46, 26, 15.67, 4.34, 64.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 6, 17.15, 26, 10.26, 4.47, 47.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 7, 7.50, 26, 6.55, 1.15, 36.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 8, 4.60, 26, 3.81, 0.80, 22.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 1, 7.58, 26, 6.65, 1.15, 36.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 2, 17.39, 26, 12.52, 3.38, 55.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 3, 8.02, 26, 8.04, 0.92, 45.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 4, 12.66, 26, 8.10, 3.11, 39.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 5, 21.74, 26, 8.47, 9.06, 43.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 6, 8.02, 26, 8.04, 0.91, 45.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 7, 20.32, 26, 6.96, 9.52, 38.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 8, 3.58, 26, 3.50, 0.46, 23.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 9, 0.70, 26, 0.73, 0.08, 5.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 1, 14.20, 17, 9.23, 3.21, 45.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 2, 69.89, 17, 15.42, 32.94, 91.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 3, 9.56, 17, 8.24, 1.38, 44.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 4, 6.36, 17, 5.56, 0.93, 32.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 1, 49.71, 18, 14.92, 21.91, 77.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 2, 3.01, 18, 3.06, 0.34, 22.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 5, 10.46, 18, 5.83, 3.05, 30.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 6, 6.49, 18, 4.83, 1.27, 27.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 7, 19.14, 18, 12.83, 3.95, 57.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 8, 3.01, 18, 3.06, 0.34, 22.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 10, 8.18, 18, 7.47, 1.08, 42.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 1, 44.51, 18, 14.63, 18.69, 73.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 2, 18.32, 18, 12.33, 3.79, 56.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 3, 6.49, 18, 3.61, 1.94, 19.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 4, 3.01, 18, 3.18, 0.31, 23.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 5, 11.69, 18, 5.88, 3.83, 30.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 6, 3.01, 18, 3.18, 0.31, 23.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 7, 4.79, 18, 4.99, 0.50, 33.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 8, 8.18, 18, 7.47, 1.08, 42.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 1, 19.84, 18, 13.43, 4.00, 59.53, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 2, 6.99, 18, 5.30, 1.33, 29.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 3, 19.78, 18, 11.90, 4.82, 54.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 4, 14.67, 18, 8.55, 3.91, 42.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 5, 14.70, 18, 7.06, 4.99, 36.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 6, 11.05, 18, 6.29, 3.12, 32.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 7, 4.79, 18, 4.99, 0.50, 33.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 8, 8.18, 18, 7.47, 1.08, 42.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 1, 22.92, 21, 9.97, 8.40, 49.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 2, 69.75, 21, 10.71, 44.43, 86.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 3, 6.11, 21, 4.93, 1.07, 28.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 7, 1.22, 21, 1.26, 0.14, 9.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 1, 17.43, 20, 11.26, 3.94, 52.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 2, 9.20, 20, 7.61, 1.48, 40.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 3, 10.57, 20, 9.07, 1.56, 46.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 4, 20.31, 20, 9.74, 6.74, 47.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 5, 13.93, 20, 9.20, 3.15, 44.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 6, 15.34, 20, 11.43, 2.79, 53.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 7, 11.05, 20, 8.24, 2.10, 41.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 8, 2.18, 20, 2.25, 0.24, 16.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 1, 12.03, 20, 8.41, 2.52, 41.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 2, 21.70, 20, 12.89, 5.36, 57.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 3, 22.05, 20, 11.68, 6.39, 53.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 4, 14.50, 20, 8.93, 3.62, 43.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 5, 18.67, 20, 9.80, 5.62, 46.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 7, 11.05, 20, 8.24, 2.10, 41.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 1, 10.47, 20, 7.85, 1.98, 40.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 2, 33.18, 20, 12.65, 13.07, 62.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 3, 21.14, 20, 11.69, 5.82, 53.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 4, 14.50, 20, 8.93, 3.62, 43.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 5, 16.31, 20, 8.99, 4.68, 43.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 6, 0.91, 20, 0.95, 0.10, 7.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 8, 3.49, 20, 2.64, 0.70, 15.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 1, 37.40, 32, 14.58, 14.36, 68.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 2, 43.11, 32, 19.66, 12.87, 79.54, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 3, 18.48, 32, 11.16, 4.76, 50.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 4, 0.75, 32, 0.65, 0.13, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 5, 0.26, 32, 0.26, 0.03, 2.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 1, 14.79, 32, 7.94, 4.58, 38.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 2, 16.60, 32, 10.40, 4.13, 47.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 4, 12.95, 32, 7.69, 3.57, 37.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 5, 13.29, 32, 9.12, 2.96, 43.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 6, 19.31, 32, 5.05, 11.00, 31.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 7, 1.51, 32, 1.31, 0.25, 8.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 8, 15.07, 32, 8.93, 4.10, 42.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 9, 6.47, 32, 6.43, 0.79, 37.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 1, 19.67, 32, 7.67, 8.35, 39.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 2, 16.95, 32, 10.87, 4.05, 49.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 3, 8.72, 32, 5.84, 2.10, 29.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 4, 23.46, 32, 11.10, 7.99, 51.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 5, 15.95, 32, 8.08, 5.26, 39.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 6, 6.31, 32, 6.82, 0.64, 41.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 7, 8.93, 32, 7.42, 1.50, 38.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 1, 0.12, 32, 0.13, 0.02, 1.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 2, 26.65, 32, 12.60, 8.89, 57.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 3, 20.80, 32, 12.75, 5.14, 56.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 4, 6.66, 32, 6.87, 0.74, 40.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 5, 36.05, 32, 14.13, 13.90, 66.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 6, 0.25, 32, 0.15, 0.07, 0.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 7, 1.52, 32, 1.29, 0.26, 8.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 8, 7.96, 32, 6.67, 1.33, 35.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 1, 22.61, 16, 12.45, 6.03, 57.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 2, 41.87, 16, 14.31, 17.05, 71.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 3, 17.23, 16, 10.00, 4.46, 48.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 4, 18.30, 16, 15.84, 2.29, 68.20, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 1, 7.48, 16, 5.48, 1.47, 30.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 5, 8.64, 16, 4.95, 2.42, 26.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 6, 40.36, 16, 14.45, 15.85, 70.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 7, 31.56, 16, 13.52, 10.83, 63.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 8, 11.97, 16, 9.05, 2.13, 45.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 1, 5.76, 16, 4.01, 1.25, 22.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 2, 14.17, 16, 8.90, 3.35, 43.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 3, 2.88, 16, 2.82, 0.34, 20.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 4, 22.90, 16, 15.87, 4.19, 66.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 5, 7.87, 16, 5.98, 1.45, 33.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 6, 14.30, 16, 9.74, 2.98, 47.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 7, 32.13, 16, 14.52, 10.27, 66.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 2, 2.88, 16, 2.82, 0.34, 20.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 3, 11.51, 16, 5.76, 3.75, 30.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 4, 21.45, 16, 15.92, 3.52, 67.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 5, 26.81, 16, 12.53, 8.58, 58.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 6, 13.76, 16, 9.81, 2.67, 48.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 7, 23.59, 16, 13.71, 5.75, 60.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 1, 13.47, 36, 5.89, 5.28, 30.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 2, 66.64, 36, 9.92, 44.67, 83.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 3, 18.04, 36, 9.79, 5.43, 45.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 4, 1.85, 36, 1.33, 0.43, 7.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 5, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 1, 5.51, 37, 2.77, 1.94, 14.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 2, 5.76, 37, 4.05, 1.33, 21.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 3, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 4, 5.09, 37, 4.04, 0.97, 22.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 5, 9.58, 37, 4.38, 3.65, 22.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 6, 42.16, 37, 12.94, 19.90, 68.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 7, 11.80, 37, 9.63, 2.00, 46.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 8, 9.58, 37, 4.53, 3.54, 23.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 9, 1.94, 37, 1.95, 0.25, 13.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 11, 8.59, 37, 6.15, 1.88, 31.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 1, 2.30, 37, 1.41, 0.65, 7.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 2, 12.74, 37, 8.06, 3.25, 38.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 3, 14.48, 37, 9.75, 3.32, 45.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 4, 22.92, 37, 9.05, 9.52, 45.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 5, 21.06, 37, 9.28, 7.92, 45.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 6, 17.20, 37, 10.54, 4.43, 48.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 7, 6.55, 37, 4.21, 1.71, 22.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 8, 2.75, 37, 2.77, 0.34, 18.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 1, 1.34, 37, 0.95, 0.31, 5.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 2, 10.93, 37, 8.09, 2.22, 39.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 3, 10.81, 37, 4.41, 4.58, 23.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 4, 11.55, 37, 4.83, 4.76, 25.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 5, 24.97, 37, 10.78, 9.38, 51.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 6, 27.33, 37, 11.90, 10.04, 55.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 7, 11.70, 37, 6.50, 3.57, 32.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 8, 1.37, 37, 1.38, 0.17, 9.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 1, 6.87, 31, 4.99, 1.48, 26.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 2, 73.20, 31, 13.09, 41.14, 91.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 3, 19.87, 31, 10.38, 6.15, 48.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 4, 0.06, 31, 0.07, 0.01, 0.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 1, 26.53, 30, 18.25, 5.05, 71.03, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 3, 0.77, 30, 0.69, 0.12, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 5, 0.65, 30, 0.61, 0.09, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 6, 47.10, 30, 22.40, 12.40, 84.85, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 7, 13.12, 30, 8.49, 3.19, 40.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 8, 6.38, 30, 5.67, 0.97, 32.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 9, 0.52, 30, 0.58, 0.05, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 10, 4.85, 30, 4.88, 0.58, 30.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 11, 0.07, 30, 0.07, 0.01, 0.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 1, 0.83, 29, 0.65, 0.16, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 2, 9.29, 29, 6.64, 2.00, 33.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 3, 0.63, 29, 0.64, 0.08, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 4, 4.28, 29, 4.30, 0.52, 27.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 6, 57.47, 29, 21.26, 18.53, 88.92, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 7, 11.63, 29, 7.55, 2.83, 37.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 8, 10.28, 29, 9.90, 1.26, 50.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 9, 5.60, 29, 5.56, 0.68, 33.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 1, 1.57, 30, 1.17, 0.33, 7.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 2, 3.69, 30, 3.85, 0.41, 26.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 4, 4.51, 30, 4.24, 0.62, 26.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 5, 11.36, 30, 10.03, 1.64, 49.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 6, 57.17, 30, 21.23, 18.48, 88.71, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 7, 17.04, 30, 12.46, 3.27, 55.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 8, 4.60, 30, 4.19, 0.68, 25.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 9, 0.07, 30, 0.07, 0.01, 0.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 1, 28.99, 21, 10.87, 11.95, 55.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 2, 45.73, 21, 17.46, 16.26, 78.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 3, 25.28, 21, 13.16, 7.33, 59.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 1, 14.24, 21, 9.53, 3.15, 45.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 2, 16.21, 21, 11.92, 3.01, 54.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 5, 5.97, 21, 4.69, 1.10, 26.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 6, 35.35, 21, 13.22, 14.06, 64.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 7, 28.23, 21, 15.05, 7.71, 64.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 1, 20.56, 21, 9.65, 7.02, 47.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 2, 10.12, 21, 8.18, 1.70, 42.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 3, 11.92, 21, 11.23, 1.43, 55.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 4, 0.29, 21, 0.32, 0.03, 2.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 5, 16.46, 21, 9.88, 4.21, 46.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 7, 40.65, 21, 17.20, 13.40, 75.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 1, 18.28, 21, 12.09, 3.97, 54.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 2, 12.21, 21, 11.23, 1.54, 55.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 3, 16.16, 21, 9.91, 4.03, 46.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 4, 0.29, 21, 0.32, 0.03, 2.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 5, 21.15, 21, 10.55, 6.69, 50.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 6, 0.84, 21, 0.89, 0.09, 7.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 7, 31.06, 21, 15.88, 8.75, 67.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 1, 7.61, 51, 7.17, 1.05, 38.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 2, 17.69, 51, 8.48, 6.26, 40.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 3, 59.48, 51, 13.99, 31.40, 82.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 4, 4.05, 51, 2.29, 1.27, 12.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 5, 3.54, 51, 2.36, 0.91, 12.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 6, 7.61, 51, 7.17, 1.05, 38.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 8, 0.00, 51, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 9, 0.00, 51, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 10, 0.00, 51, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 11, 0.00, 51, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 12, 0.00, 51, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 1, 9.91, 50, 10.14, 1.11, 51.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 2, 0.00, 50, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 4, 0.00, 50, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 5, 0.23, 50, 0.24, 0.03, 1.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 6, 0.59, 50, 0.41, 0.14, 2.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 7, 14.05, 50, 5.90, 5.77, 30.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 8, 61.11, 50, 13.23, 33.93, 82.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 9, 4.02, 50, 3.59, 0.64, 21.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 10, 10.08, 50, 8.45, 1.69, 42.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 11, 0.00, 50, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 1, 1.16, 50, 0.68, 0.36, 3.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 2, 14.01, 50, 8.61, 3.73, 40.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 3, 1.41, 50, 1.42, 0.18, 9.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 4, 1.17, 50, 0.68, 0.36, 3.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 5, 33.87, 50, 11.98, 14.88, 60.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 6, 3.79, 50, 3.31, 0.63, 19.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 7, 20.02, 50, 8.71, 7.74, 42.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 8, 24.57, 50, 9.13, 10.79, 46.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 1, 0.23, 49, 0.24, 0.03, 1.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 2, 5.37, 49, 4.49, 0.95, 25.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 3, 9.55, 49, 7.28, 1.90, 36.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 4, 3.53, 49, 2.05, 1.08, 10.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 5, 12.46, 49, 7.57, 3.41, 36.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 6, 12.05, 49, 7.78, 3.04, 37.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 7, 29.69, 49, 10.61, 13.19, 53.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 8, 27.11, 49, 16.24, 6.65, 66.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 9, 0.00, 49, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 1, 22.73, 22, 10.09, 8.18, 49.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 2, 59.68, 22, 14.17, 30.31, 83.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 3, 17.59, 22, 9.82, 4.96, 46.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 1, 13.43, 21, 9.42, 2.78, 45.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 3, 10.38, 21, 9.54, 1.35, 49.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 5, 19.25, 21, 12.16, 4.46, 54.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 6, 44.55, 21, 13.50, 20.44, 71.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 7, 10.19, 21, 6.87, 2.31, 35.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 8, 1.18, 21, 1.28, 0.12, 10.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 9, 1.02, 21, 1.09, 0.11, 8.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 1, 11.15, 21, 8.74, 1.95, 44.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 2, 39.15, 21, 14.53, 15.27, 69.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 3, 8.60, 21, 8.81, 0.90, 49.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 4, 12.43, 21, 6.68, 3.80, 33.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 6, 21.02, 21, 15.85, 3.51, 66.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 7, 7.65, 21, 3.44, 2.91, 18.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 1, 1.02, 21, 1.09, 0.11, 8.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 2, 14.26, 21, 6.43, 5.26, 33.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 3, 35.02, 21, 11.39, 15.94, 60.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 4, 10.19, 21, 6.87, 2.31, 35.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 5, 9.82, 21, 9.04, 1.28, 47.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 6, 27.41, 21, 16.21, 6.46, 67.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 7, 2.28, 21, 2.45, 0.23, 18.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 1, 29.37, 22, 10.44, 12.75, 54.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 2, 68.21, 22, 10.48, 43.98, 85.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 3, 2.42, 22, 1.87, 0.48, 11.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 1, 38.41, 23, 13.26, 16.33, 66.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 2, 14.55, 23, 8.20, 4.16, 40.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 3, 0.82, 23, 0.83, 0.10, 6.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 4, 18.16, 23, 11.62, 4.20, 52.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 5, 9.11, 23, 7.24, 1.61, 38.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 6, 9.19, 23, 7.28, 1.63, 38.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 8, 9.76, 23, 8.81, 1.34, 46.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 1, 21.39, 22, 11.98, 5.82, 54.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 2, 25.88, 22, 15.01, 6.42, 63.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 3, 9.94, 22, 8.66, 1.45, 45.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 4, 19.81, 22, 12.44, 4.62, 55.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 5, 1.79, 22, 1.33, 0.38, 8.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 7, 12.08, 22, 9.06, 2.28, 44.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 8, 9.12, 22, 9.38, 0.95, 51.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 1, 6.88, 23, 5.69, 1.16, 31.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 2, 15.37, 23, 10.53, 3.28, 49.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 3, 18.37, 23, 10.80, 4.81, 50.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 4, 17.66, 23, 8.17, 6.27, 40.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 5, 13.16, 23, 8.43, 3.18, 41.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 6, 9.11, 23, 7.23, 1.61, 38.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 7, 11.08, 23, 8.49, 2.04, 42.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 8, 8.36, 23, 8.64, 0.87, 48.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 1, 41.31, 31, 13.94, 17.87, 69.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 2, 35.36, 31, 12.24, 15.48, 62.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 3, 22.57, 31, 14.58, 5.03, 61.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 4, 0.76, 31, 0.79, 0.09, 6.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 1, 37.88, 30, 12.40, 17.20, 64.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 3, 0.39, 30, 0.40, 0.05, 3.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 4, 7.68, 30, 6.70, 1.19, 36.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 5, 9.69, 30, 6.35, 2.38, 32.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 6, 16.13, 30, 7.55, 5.79, 37.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 7, 22.60, 30, 9.76, 8.53, 47.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 10, 1.51, 30, 1.55, 0.18, 11.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 11, 4.11, 30, 4.19, 0.48, 27.41, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 1, 17.68, 31, 7.81, 6.69, 39.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 2, 4.36, 31, 3.09, 0.99, 17.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 3, 1.79, 31, 1.81, 0.22, 12.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 4, 11.26, 31, 7.70, 2.56, 37.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 5, 19.31, 31, 8.17, 7.58, 41.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 6, 10.43, 31, 9.01, 1.60, 45.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 7, 17.15, 31, 9.41, 5.08, 44.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 8, 18.02, 31, 14.42, 2.91, 61.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 1, 1.08, 32, 1.12, 0.13, 8.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 2, 3.65, 32, 3.43, 0.51, 21.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 3, 8.87, 32, 5.15, 2.58, 26.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 4, 18.61, 32, 8.76, 6.57, 42.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 5, 10.98, 32, 5.45, 3.81, 27.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 6, 12.26, 32, 7.04, 3.55, 34.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 7, 15.32, 32, 7.56, 5.23, 37.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 8, 29.22, 32, 14.65, 8.87, 63.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 1, 30.11, 41, 15.46, 8.89, 65.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 2, 52.29, 41, 15.33, 24.05, 79.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 3, 7.64, 41, 5.59, 1.64, 29.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 4, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 5, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 6, 4.25, 41, 3.86, 0.65, 23.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 11, 5.72, 41, 5.46, 0.78, 31.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 12, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 1, 9.64, 41, 8.14, 1.59, 41.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 2, 2.77, 41, 2.56, 0.41, 16.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 3, 12.71, 41, 6.77, 4.06, 33.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 4, 8.40, 41, 6.96, 1.45, 36.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 5, 17.33, 41, 11.03, 4.24, 49.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 6, 12.49, 41, 8.27, 3.00, 39.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 7, 13.03, 41, 10.02, 2.45, 47.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 8, 1.70, 41, 1.54, 0.26, 10.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 11, 21.94, 41, 9.61, 8.29, 46.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 1, 14.06, 40, 9.89, 3.03, 46.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 2, 17.33, 40, 6.90, 7.33, 35.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 3, 15.13, 40, 6.89, 5.68, 34.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 4, 7.65, 40, 6.12, 1.42, 32.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 5, 10.91, 40, 6.35, 3.16, 31.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 6, 16.56, 40, 9.26, 4.87, 43.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 7, 9.20, 40, 10.09, 0.87, 53.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 9, 9.17, 40, 7.44, 1.63, 38.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 1, 0.26, 41, 0.27, 0.03, 2.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 2, 21.68, 41, 8.93, 8.73, 44.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 3, 13.03, 41, 6.72, 4.32, 33.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 4, 21.56, 41, 12.36, 5.90, 54.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 5, 1.79, 41, 1.31, 0.40, 7.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 6, 24.40, 41, 12.51, 7.58, 55.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 7, 1.21, 41, 1.42, 0.11, 11.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 8, 7.68, 41, 8.29, 0.78, 46.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 9, 8.40, 41, 6.96, 1.45, 36.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 1, 24.07, 26, 11.56, 7.93, 53.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 2, 54.08, 26, 15.15, 25.11, 80.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 3, 3.36, 26, 3.27, 0.44, 21.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 4, 18.49, 26, 16.41, 2.35, 68.10, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 1, 20.08, 26, 9.33, 7.05, 45.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 3, 3.64, 26, 3.08, 0.62, 18.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 4, 13.95, 26, 10.41, 2.65, 49.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 5, 12.13, 26, 10.24, 1.87, 49.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 6, 7.86, 26, 4.03, 2.64, 21.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 7, 5.01, 26, 3.58, 1.11, 19.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 8, 5.41, 26, 3.83, 1.21, 21.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 9, 18.49, 26, 16.41, 2.35, 68.10, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 11, 13.43, 26, 10.40, 2.40, 49.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 1, 2.65, 25, 2.24, 0.45, 14.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 2, 32.20, 25, 13.38, 11.82, 62.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 3, 6.64, 25, 3.77, 1.99, 19.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 4, 23.63, 25, 16.17, 4.64, 66.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 5, 13.98, 25, 10.36, 2.67, 49.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 6, 12.09, 25, 10.24, 1.85, 50.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 7, 5.44, 25, 3.85, 1.21, 21.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 8, 3.38, 25, 3.28, 0.44, 21.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 1, 2.08, 26, 2.13, 0.25, 15.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 2, 18.47, 26, 9.49, 5.83, 45.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 3, 20.16, 26, 11.13, 5.73, 51.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 4, 2.47, 26, 2.02, 0.45, 12.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 5, 15.63, 26, 10.56, 3.43, 49.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 6, 3.86, 26, 2.79, 0.85, 15.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 7, 23.90, 26, 16.12, 4.82, 66.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 8, 3.36, 26, 3.27, 0.44, 21.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 9, 10.07, 26, 9.99, 1.14, 52.06, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 1, 24.47, 26, 8.42, 11.25, 45.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 2, 71.23, 26, 9.04, 49.96, 86.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 10, 4.30, 26, 4.36, 0.51, 28.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 1, 9.17, 27, 5.71, 2.41, 29.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 2, 5.15, 27, 3.53, 1.21, 19.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 3, 1.29, 27, 1.34, 0.15, 10.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 4, 21.62, 27, 15.79, 3.91, 65.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 5, 18.73, 27, 8.71, 6.63, 42.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 6, 16.74, 27, 10.28, 4.23, 47.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 8, 6.67, 27, 5.50, 1.15, 30.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 9, 20.63, 27, 9.05, 7.70, 44.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 1, 16.12, 27, 7.98, 5.41, 39.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 2, 11.07, 27, 8.31, 2.15, 41.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 3, 11.64, 27, 6.40, 3.53, 32.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 4, 21.35, 27, 15.80, 3.78, 65.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 5, 4.36, 27, 3.64, 0.76, 21.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 6, 19.47, 27, 13.29, 4.06, 57.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 8, 10.18, 27, 7.73, 1.95, 39.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 9, 5.80, 27, 5.43, 0.79, 32.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 1, 2.62, 27, 2.11, 0.49, 12.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 2, 30.91, 27, 14.84, 9.69, 65.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 3, 5.99, 27, 4.08, 1.42, 22.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 4, 18.82, 27, 15.78, 2.70, 65.95, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 5, 12.62, 27, 7.17, 3.66, 35.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 6, 17.76, 27, 9.64, 5.27, 45.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 8, 5.47, 27, 4.54, 0.94, 26.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 9, 5.80, 27, 5.43, 0.79, 32.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 1, 15.72, 42, 12.80, 2.58, 56.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 2, 36.76, 42, 13.19, 15.60, 64.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 3, 43.74, 42, 18.71, 14.34, 78.31, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 4, 3.78, 42, 2.79, 0.83, 15.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 5, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 6, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 7, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 10, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '2.D.1', 'RL', 12, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.1', 'RW', 1, 34.31, 41, 9.54, 18.16, 55.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.1', 'RW', 2, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.1', 'RW', 3, 2.88, 41, 2.97, 0.35, 20.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.1', 'RW', 4, 7.58, 41, 6.51, 1.24, 34.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.1', 'RW', 5, 0.55, 41, 0.42, 0.12, 2.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.1', 'RW', 6, 3.64, 41, 2.75, 0.77, 15.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.1', 'RW', 7, 15.12, 41, 7.87, 4.91, 38.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.1', 'RW', 8, 29.45, 41, 10.33, 13.26, 53.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.1', 'RW', 9, 2.90, 41, 2.16, 0.63, 12.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.1', 'RW', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.1', 'RW', 11, 3.57, 41, 2.51, 0.84, 13.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.2', 'PT', 1, 27.05, 42, 12.41, 9.43, 56.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.2', 'PT', 2, 8.43, 42, 6.37, 1.71, 32.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.2', 'PT', 3, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.2', 'PT', 4, 3.33, 42, 1.91, 1.03, 10.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.2', 'PT', 5, 2.57, 42, 1.73, 0.64, 9.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.2', 'PT', 6, 2.70, 42, 2.24, 0.49, 13.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.2', 'PT', 7, 21.43, 42, 13.65, 5.03, 58.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.2', 'PT', 8, 34.51, 42, 15.58, 11.58, 67.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.2', 'PT', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.3', 'OJ', 1, 1.42, 42, 1.47, 0.17, 10.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.3', 'OJ', 2, 7.75, 42, 6.40, 1.36, 33.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.3', 'OJ', 3, 8.89, 42, 6.44, 1.92, 32.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.3', 'OJ', 4, 0.42, 42, 0.34, 0.08, 2.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.3', 'OJ', 5, 1.09, 42, 0.76, 0.27, 4.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.3', 'OJ', 6, 16.99, 42, 7.32, 6.69, 36.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.3', 'OJ', 7, 29.65, 42, 14.59, 9.31, 63.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.3', 'OJ', 8, 33.80, 42, 14.93, 11.71, 66.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '3.A.3', 'OJ', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 1, 3.34, 22, 3.62, 0.33, 26.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 2, 31.31, 22, 6.21, 20.01, 45.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 3, 60.70, 22, 8.10, 43.27, 75.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 5, 4.65, 22, 4.52, 0.58, 28.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.1', 'RW', 1, 6.08, 21, 4.93, 1.06, 28.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.1', 'RW', 2, 1.32, 21, 1.44, 0.13, 11.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.1', 'RW', 3, 1.32, 21, 1.44, 0.13, 11.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.1', 'RW', 4, 1.32, 21, 1.46, 0.13, 12.20, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.1', 'RW', 5, 16.96, 21, 8.46, 5.51, 41.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.1', 'RW', 6, 27.01, 21, 6.27, 16.00, 41.82, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.1', 'RW', 7, 32.31, 21, 7.90, 18.35, 50.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.1', 'RW', 8, 11.76, 21, 8.82, 2.21, 43.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.1', 'RW', 11, 1.94, 21, 2.11, 0.19, 16.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.2', 'PT', 1, 11.49, 22, 9.15, 1.96, 45.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.2', 'PT', 2, 7.04, 22, 4.80, 1.62, 25.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.2', 'PT', 3, 14.63, 22, 8.98, 3.70, 43.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.2', 'PT', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.2', 'PT', 5, 24.42, 22, 6.79, 13.07, 40.99, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.2', 'PT', 6, 7.82, 22, 5.35, 1.78, 28.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.2', 'PT', 7, 20.56, 22, 7.02, 9.58, 38.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.2', 'PT', 8, 12.15, 22, 9.37, 2.18, 46.20, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.2', 'PT', 9, 1.89, 22, 2.05, 0.19, 16.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.3', 'OJ', 1, 6.26, 22, 7.09, 0.54, 45.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.3', 'OJ', 2, 5.90, 22, 4.75, 1.05, 27.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.3', 'OJ', 3, 16.52, 22, 8.44, 5.25, 41.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.3', 'OJ', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.3', 'OJ', 5, 20.56, 22, 7.02, 9.58, 38.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.3', 'OJ', 6, 12.96, 22, 7.99, 3.30, 39.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.3', 'OJ', 7, 21.17, 22, 6.80, 10.32, 38.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.3', 'OJ', 8, 16.62, 22, 11.94, 3.22, 54.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 1, 67.95, 26, 14.22, 35.59, 89.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 2, 27.89, 26, 13.67, 8.71, 61.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 3, 2.80, 26, 2.40, 0.47, 15.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 5, 1.36, 26, 1.49, 0.14, 11.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 1, 38.65, 26, 12.37, 17.71, 64.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 3, 10.54, 26, 8.67, 1.75, 43.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 4, 4.21, 26, 3.88, 0.60, 24.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 5, 5.57, 26, 4.18, 1.13, 23.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 6, 11.16, 26, 10.55, 1.38, 52.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 7, 4.77, 26, 3.24, 1.14, 17.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 8, 13.94, 26, 10.19, 2.74, 48.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 9, 11.16, 26, 10.49, 1.40, 52.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 1, 34.84, 26, 12.31, 14.90, 62.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 2, 25.91, 26, 11.59, 9.16, 54.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 3, 3.41, 26, 2.65, 0.67, 15.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 5, 3.95, 26, 3.27, 0.69, 19.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 6, 4.82, 26, 3.89, 0.88, 22.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 7, 3.33, 26, 3.18, 0.45, 20.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 8, 23.73, 26, 14.04, 5.93, 60.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 1, 20.08, 26, 13.42, 4.29, 58.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 2, 29.51, 26, 16.61, 7.48, 68.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 3, 11.16, 26, 10.53, 1.39, 52.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 4, 1.71, 26, 1.33, 0.34, 8.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 5, 15.58, 26, 11.37, 3.02, 52.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 6, 5.57, 26, 4.18, 1.13, 23.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 7, 3.20, 26, 2.16, 0.78, 12.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 8, 13.19, 26, 9.99, 2.46, 47.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 1, 36.56, 22, 14.35, 13.73, 67.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 2, 33.86, 22, 10.80, 15.81, 58.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 3, 29.58, 22, 14.12, 9.30, 63.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 1, 27.24, 22, 8.01, 13.91, 46.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 2, 8.67, 22, 9.07, 0.87, 50.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 3, 10.70, 22, 9.85, 1.39, 50.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 4, 2.34, 22, 1.99, 0.39, 12.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 5, 4.03, 22, 4.11, 0.46, 27.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 6, 10.14, 22, 4.30, 4.06, 23.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 8, 26.18, 22, 11.33, 9.49, 54.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 11, 10.70, 22, 10.07, 1.32, 51.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 1, 14.16, 21, 7.86, 4.10, 38.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 2, 11.36, 21, 10.42, 1.46, 52.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 4, 11.36, 21, 11.58, 1.15, 58.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 5, 4.38, 21, 4.32, 0.53, 28.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 6, 2.48, 21, 2.58, 0.27, 19.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 7, 31.06, 21, 14.37, 10.01, 64.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 8, 13.84, 21, 11.47, 2.11, 54.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 9, 11.36, 21, 10.67, 1.39, 53.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 1, 2.95, 20, 3.02, 0.33, 21.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 2, 25.80, 20, 12.01, 8.55, 56.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 4, 12.82, 20, 12.41, 1.42, 60.06, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 5, 7.90, 20, 5.83, 1.58, 31.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 6, 2.80, 20, 2.96, 0.29, 21.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 7, 32.12, 20, 14.68, 10.36, 65.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 8, 15.61, 20, 11.70, 2.80, 54.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 1, 26.14, 24, 12.53, 8.46, 57.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 2, 48.90, 24, 13.66, 23.59, 74.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 3, 10.83, 24, 6.28, 3.07, 31.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 4, 7.53, 24, 4.83, 1.91, 25.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 10, 2.42, 24, 2.51, 0.27, 18.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 11, 2.08, 24, 2.09, 0.26, 15.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 12, 2.08, 24, 2.09, 0.26, 15.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 1, 38.50, 23, 15.16, 14.23, 70.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 2, 1.70, 23, 1.75, 0.20, 13.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 5, 10.39, 23, 6.26, 2.79, 31.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 6, 19.72, 23, 9.69, 6.45, 46.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 7, 5.30, 23, 4.03, 1.05, 22.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 8, 8.18, 23, 6.07, 1.64, 32.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 9, 3.06, 23, 2.89, 0.42, 19.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 11, 13.15, 23, 10.20, 2.32, 49.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 1, 44.62, 23, 15.70, 17.75, 75.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 2, 19.74, 23, 9.13, 6.93, 44.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 3, 2.39, 23, 2.38, 0.29, 16.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 4, 2.39, 23, 2.38, 0.29, 16.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 5, 2.78, 23, 2.89, 0.31, 20.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 6, 4.89, 23, 3.49, 1.07, 19.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 7, 6.64, 23, 4.40, 1.60, 23.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 8, 14.15, 23, 8.78, 3.55, 42.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 9, 2.39, 23, 2.38, 0.29, 16.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 1, 7.18, 23, 4.29, 1.99, 22.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 2, 11.10, 23, 6.81, 2.90, 34.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 3, 9.31, 23, 6.15, 2.22, 31.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 4, 2.78, 23, 2.89, 0.31, 20.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 5, 4.76, 23, 3.34, 1.07, 18.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 7, 24.52, 23, 13.35, 6.78, 59.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 8, 23.16, 23, 9.28, 9.27, 47.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 9, 17.21, 23, 13.55, 2.81, 59.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 1, 18.24, 31, 9.08, 6.04, 43.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 2, 59.54, 31, 16.41, 26.79, 85.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 3, 12.58, 31, 8.99, 2.63, 43.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 4, 3.97, 31, 3.06, 0.79, 17.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 5, 5.68, 31, 4.56, 1.05, 25.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 1, 44.01, 30, 9.64, 26.10, 63.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 2, 1.77, 30, 1.40, 0.35, 8.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 3, 3.16, 30, 3.22, 0.38, 21.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 4, 3.27, 30, 3.26, 0.41, 21.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 5, 8.02, 30, 5.03, 2.12, 26.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 6, 6.34, 30, 3.73, 1.84, 19.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 7, 20.41, 30, 8.62, 7.98, 43.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 8, 6.53, 30, 4.95, 1.31, 26.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 9, 0.88, 30, 0.91, 0.11, 6.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 10, 5.60, 30, 4.96, 0.87, 28.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 1, 33.92, 30, 13.68, 12.85, 64.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 2, 8.75, 30, 4.85, 2.70, 24.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 3, 9.45, 30, 5.03, 3.04, 25.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 4, 3.16, 30, 3.22, 0.38, 21.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 5, 1.61, 30, 1.28, 0.32, 7.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 6, 1.74, 30, 1.39, 0.33, 8.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 7, 19.84, 30, 9.71, 6.63, 46.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 8, 21.51, 30, 8.34, 9.07, 42.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 1, 0.84, 31, 0.89, 0.09, 7.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 2, 9.41, 31, 4.71, 3.25, 24.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 3, 1.28, 31, 1.36, 0.14, 10.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 4, 21.33, 31, 9.45, 7.90, 46.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 5, 8.24, 31, 5.36, 2.07, 27.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 7, 29.17, 31, 10.67, 12.54, 54.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 8, 14.93, 31, 9.08, 3.92, 43.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 9, 14.80, 31, 9.10, 3.82, 43.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 1, 33.66, 31, 13.93, 12.43, 64.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 2, 42.11, 31, 13.89, 18.51, 69.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 3, 19.21, 31, 8.03, 7.63, 40.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 7, 5.03, 31, 4.55, 0.75, 27.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 1, 33.07, 31, 10.01, 16.41, 55.44, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 2, 5.48, 31, 5.22, 0.73, 31.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 3, 6.81, 31, 6.80, 0.81, 39.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 4, 1.36, 31, 1.37, 0.17, 9.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 5, 11.46, 31, 9.05, 2.05, 44.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 6, 19.54, 31, 8.07, 7.85, 40.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 7, 14.82, 31, 11.48, 2.65, 52.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 8, 4.50, 31, 2.74, 1.27, 14.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 11, 2.95, 31, 2.18, 0.64, 12.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 1, 15.91, 31, 7.06, 6.05, 35.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 2, 47.75, 31, 10.17, 28.44, 67.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 5, 2.77, 31, 2.05, 0.60, 11.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 6, 4.26, 31, 2.63, 1.18, 14.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 7, 24.66, 31, 11.08, 8.82, 52.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 8, 4.65, 31, 3.39, 1.01, 18.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 1, 8.17, 31, 6.36, 1.55, 33.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 2, 22.93, 31, 7.74, 10.85, 42.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 3, 22.27, 31, 12.72, 6.01, 56.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 4, 5.73, 31, 4.72, 1.01, 26.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 5, 2.77, 31, 2.05, 0.60, 11.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 6, 4.26, 31, 3.27, 0.86, 18.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 7, 16.93, 31, 8.26, 5.78, 40.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 8, 16.94, 31, 9.23, 5.07, 43.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 1, 12.03, 23, 8.64, 2.45, 42.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 2, 55.53, 23, 16.82, 23.32, 83.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 3, 14.02, 23, 8.97, 3.37, 43.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 4, 1.79, 23, 1.82, 0.21, 13.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 5, 16.14, 23, 15.13, 1.86, 66.17, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 6, 0.49, 23, 0.51, 0.05, 4.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 1, 23.10, 21, 11.90, 6.91, 54.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 2, 10.62, 21, 9.93, 1.32, 51.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 4, 11.64, 21, 10.07, 1.68, 50.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 5, 33.06, 21, 13.77, 11.88, 64.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 6, 14.73, 21, 8.97, 3.75, 43.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 7, 1.88, 21, 1.96, 0.21, 14.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 8, 4.97, 21, 5.00, 0.57, 32.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 1, 19.33, 21, 9.45, 6.34, 45.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 2, 40.18, 21, 13.91, 16.72, 69.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 3, 20.08, 21, 15.57, 3.21, 65.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 4, 2.32, 21, 2.22, 0.31, 15.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 5, 18.10, 21, 9.92, 5.19, 47.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 1, 10.62, 21, 10.04, 1.29, 51.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 2, 30.86, 21, 14.42, 9.83, 64.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 3, 3.34, 21, 2.29, 0.78, 13.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 4, 29.78, 21, 14.23, 9.30, 63.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 5, 10.66, 21, 9.02, 1.63, 46.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 6, 9.76, 21, 7.29, 1.89, 37.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 8, 4.97, 21, 5.00, 0.57, 32.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 1, 24.19, 22, 13.54, 6.43, 59.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 2, 58.01, 22, 11.13, 34.81, 78.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 3, 11.57, 22, 7.51, 2.76, 37.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 10, 6.23, 22, 6.16, 0.74, 37.30, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 1, 42.03, 21, 11.98, 20.63, 66.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 2, 12.98, 21, 9.70, 2.43, 47.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 4, 10.95, 21, 10.98, 1.16, 56.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 6, 1.89, 21, 1.93, 0.22, 14.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 7, 24.30, 21, 11.51, 8.01, 54.20, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 11, 7.86, 21, 6.77, 1.20, 37.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 1, 45.37, 21, 17.07, 16.49, 77.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 2, 12.99, 21, 8.80, 2.86, 43.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 4, 10.95, 21, 10.98, 1.16, 56.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 5, 0.95, 21, 0.97, 0.11, 7.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 6, 10.95, 21, 9.43, 1.61, 48.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 7, 10.95, 21, 9.43, 1.61, 48.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 9, 7.86, 21, 6.77, 1.20, 37.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 1, 44.45, 21, 12.80, 21.34, 70.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 2, 8.52, 21, 5.30, 2.21, 27.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 3, 8.69, 21, 8.56, 0.99, 47.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 4, 10.95, 21, 10.98, 1.16, 56.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 5, 5.24, 21, 4.57, 0.80, 27.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 6, 3.35, 21, 2.43, 0.72, 14.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 7, 10.95, 21, 9.43, 1.61, 48.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 9, 7.86, 21, 6.77, 1.20, 37.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 1, 25.35, 20, 16.36, 5.27, 67.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 2, 53.59, 20, 18.43, 19.67, 84.48, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 3, 3.10, 20, 1.88, 0.86, 10.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 4, 17.96, 20, 15.12, 2.49, 65.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 1, 17.69, 20, 15.14, 2.38, 65.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 2, 8.10, 20, 7.97, 0.93, 45.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 3, 8.07, 20, 8.28, 0.84, 47.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 4, 22.44, 20, 14.74, 4.68, 63.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 5, 38.33, 20, 17.31, 11.83, 74.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 6, 2.78, 20, 1.49, 0.89, 8.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 7, 0.63, 20, 0.67, 0.07, 5.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 8, 0.76, 20, 0.79, 0.08, 6.42, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 9, 1.21, 20, 1.23, 0.14, 9.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 1, 27.22, 20, 16.82, 5.95, 68.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 2, 15.55, 20, 10.61, 3.28, 49.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 3, 32.36, 20, 17.87, 7.97, 72.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 5, 2.98, 20, 2.22, 0.61, 13.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 6, 21.27, 20, 15.16, 3.90, 64.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 7, 0.63, 20, 0.67, 0.07, 5.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 1, 20.72, 20, 15.12, 3.66, 64.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 2, 8.73, 20, 8.02, 1.15, 44.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 3, 10.27, 20, 8.57, 1.61, 44.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 4, 22.44, 20, 14.74, 4.68, 63.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 5, 1.21, 20, 1.23, 0.14, 9.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 6, 17.46, 20, 15.16, 2.29, 65.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 7, 19.17, 20, 15.17, 2.97, 64.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 1, 17.33, 27, 14.36, 2.60, 62.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 2, 62.45, 27, 19.72, 22.80, 90.35, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 3, 19.83, 27, 15.28, 3.32, 64.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 4, 0.14, 27, 0.15, 0.02, 1.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 5, 0.25, 27, 0.27, 0.03, 2.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 1, 26.79, 27, 11.91, 9.51, 56.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 3, 0.84, 27, 0.78, 0.12, 5.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 5, 32.00, 27, 14.33, 10.84, 64.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 6, 17.43, 27, 14.39, 2.63, 62.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 7, 18.49, 27, 15.15, 2.79, 64.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 8, 4.14, 27, 4.09, 0.52, 26.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 10, 0.31, 27, 0.33, 0.03, 2.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 1, 42.18, 27, 14.26, 17.99, 70.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 2, 0.70, 27, 0.75, 0.08, 6.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 3, 1.98, 27, 2.10, 0.22, 15.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 4, 31.44, 27, 14.40, 10.41, 64.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 5, 1.14, 27, 0.74, 0.30, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 6, 15.70, 27, 14.89, 1.81, 65.29, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 7, 6.09, 27, 4.61, 1.23, 25.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 8, 0.76, 27, 0.50, 0.19, 2.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 1, 24.34, 27, 11.85, 7.89, 54.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 2, 1.20, 27, 0.82, 0.29, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 3, 1.00, 27, 0.86, 0.17, 5.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 4, 31.31, 27, 14.42, 10.30, 64.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 5, 2.89, 27, 1.87, 0.75, 10.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 6, 2.51, 27, 2.22, 0.40, 14.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 7, 36.23, 27, 19.71, 8.96, 76.64, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 8, 0.51, 27, 0.37, 0.11, 2.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 1, 68.24, 31, 11.42, 42.29, 86.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 2, 26.19, 31, 11.04, 9.95, 53.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 3, 3.68, 31, 2.74, 0.78, 15.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 4, 0.49, 31, 0.50, 0.06, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 5, 1.40, 31, 1.43, 0.17, 10.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 1, 29.72, 31, 11.37, 12.21, 56.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 2, 0.35, 31, 0.35, 0.04, 2.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 3, 4.82, 31, 4.12, 0.80, 24.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 4, 11.29, 31, 9.99, 1.63, 49.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 5, 14.60, 31, 7.88, 4.49, 38.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 6, 25.14, 31, 10.49, 9.71, 51.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 7, 8.73, 31, 6.20, 1.91, 31.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 8, 3.40, 31, 3.40, 0.42, 22.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 10, 1.96, 31, 1.57, 0.37, 9.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 1, 31.19, 31, 12.52, 12.10, 59.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 2, 28.43, 31, 12.28, 10.38, 57.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 3, 24.93, 31, 11.14, 8.97, 52.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 5, 9.36, 31, 6.12, 2.31, 31.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 6, 3.40, 31, 3.40, 0.42, 22.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 7, 2.69, 31, 2.28, 0.47, 14.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 1, 20.05, 31, 9.86, 6.66, 46.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 2, 18.42, 31, 10.60, 5.08, 48.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 3, 19.58, 31, 10.32, 6.00, 48.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 4, 10.81, 31, 9.99, 1.44, 50.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 5, 21.59, 31, 11.93, 6.13, 53.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 6, 7.49, 31, 4.65, 2.01, 24.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 7, 2.05, 31, 1.62, 0.40, 9.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 1, 5.60, 20, 6.10, 0.53, 39.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 2, 48.69, 20, 19.23, 15.93, 82.62, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 3, 26.83, 20, 14.93, 6.95, 64.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 4, 9.18, 20, 8.71, 1.12, 47.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 8, 9.69, 20, 7.89, 1.60, 41.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 1, 36.06, 19, 20.19, 8.22, 78.03, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 4, 12.31, 19, 8.14, 2.80, 40.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 5, 11.72, 19, 8.12, 2.49, 40.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 6, 38.41, 19, 16.20, 12.89, 72.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 7, 1.50, 19, 1.55, 0.17, 12.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 1, 21.17, 19, 12.95, 5.00, 57.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 2, 11.41, 19, 8.21, 2.29, 41.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 3, 21.47, 19, 16.62, 3.33, 68.44, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 4, 15.09, 19, 10.52, 3.07, 49.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 5, 22.26, 19, 14.11, 4.91, 61.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 6, 1.71, 19, 1.59, 0.24, 11.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 7, 6.89, 19, 5.87, 1.07, 33.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 1, 18.49, 20, 12.11, 4.05, 54.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 3, 9.69, 20, 7.89, 1.60, 41.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 4, 28.05, 20, 15.76, 7.07, 66.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 5, 21.33, 20, 11.09, 6.37, 51.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 6, 16.84, 20, 8.91, 5.08, 43.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 8, 5.60, 20, 5.14, 0.77, 31.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 1, 32.70, 19, 17.84, 8.13, 72.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 2, 43.37, 19, 18.34, 13.76, 78.62, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 4, 7.91, 19, 5.43, 1.76, 29.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 12, 16.01, 19, 13.78, 2.17, 62.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 1, 35.66, 20, 17.91, 9.76, 73.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 2, 7.54, 20, 6.04, 1.31, 33.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 3, 2.75, 20, 2.75, 0.33, 19.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 4, 15.06, 20, 13.06, 2.05, 60.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 5, 0.90, 20, 0.92, 0.11, 7.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 6, 30.54, 20, 16.38, 8.03, 68.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 7, 6.64, 20, 6.04, 0.92, 35.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 10, 0.90, 20, 0.92, 0.10, 7.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 1, 37.97, 19, 16.51, 12.31, 72.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 2, 18.94, 19, 7.98, 7.27, 41.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 3, 17.54, 19, 17.32, 1.69, 72.47, 'Y', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 4, 1.89, 19, 1.30, 0.44, 7.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 5, 18.73, 19, 17.52, 2.01, 72.12, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 6, 4.92, 19, 4.94, 0.56, 32.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 1, 6.64, 20, 6.04, 0.92, 35.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 2, 22.32, 20, 12.55, 5.94, 56.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 3, 6.86, 20, 6.00, 1.02, 34.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 4, 53.00, 20, 10.85, 31.19, 73.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 5, 1.80, 20, 1.22, 0.43, 7.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 7, 4.69, 20, 4.49, 0.60, 28.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 8, 4.69, 20, 4.49, 0.60, 28.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 6, 25.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 7, 29.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 8, 29.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 9, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 10, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 1, 0.24, 24, 0.25, 0.03, 2.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 2, 39.85, 24, 7.36, 25.98, 55.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 3, 35.59, 24, 11.92, 15.86, 61.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 4, 4.48, 24, 3.69, 0.78, 21.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 5, 8.05, 24, 7.13, 1.18, 39.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 6, 3.16, 24, 3.35, 0.34, 23.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 10, 8.63, 24, 7.67, 1.25, 41.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 1, 7.29, 24, 3.71, 2.46, 19.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 5, 0.92, 24, 0.25, 0.53, 1.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 6, 18.37, 24, 9.57, 5.67, 45.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 7, 20.68, 24, 7.79, 8.89, 41.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 8, 35.03, 24, 9.42, 18.64, 55.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 11, 17.71, 24, 9.71, 5.14, 46.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 1, 9.20, 23, 5.30, 2.65, 27.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 2, 0.37, 23, 0.28, 0.07, 1.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 3, 7.42, 23, 7.36, 0.86, 42.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 4, 3.43, 23, 3.60, 0.37, 25.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 5, 0.50, 23, 0.52, 0.06, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 7, 31.06, 23, 16.48, 8.37, 68.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 8, 40.62, 23, 17.72, 12.98, 75.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 9, 7.42, 23, 7.36, 0.86, 42.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 1, 2.47, 24, 2.55, 0.28, 18.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 2, 0.24, 24, 0.25, 0.03, 2.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 5, 10.20, 24, 8.42, 1.67, 43.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 6, 6.84, 24, 6.82, 0.80, 40.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 7, 33.65, 24, 11.53, 14.83, 59.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 8, 46.60, 24, 13.84, 21.64, 73.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 1, 37.03, 35, 7.50, 23.42, 53.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 2, 54.01, 35, 10.50, 33.22, 73.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 4, 2.71, 35, 2.93, 0.29, 20.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 6, 6.24, 35, 6.78, 0.63, 41.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 1, 19.82, 35, 10.36, 6.17, 48.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 3, 6.53, 35, 5.96, 0.95, 33.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 4, 6.24, 35, 6.50, 0.69, 38.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 5, 25.78, 35, 6.06, 15.42, 39.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 6, 19.94, 35, 4.76, 11.96, 31.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 7, 15.44, 35, 9.77, 3.84, 45.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 8, 6.24, 35, 6.78, 0.63, 41.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 1, 18.67, 35, 10.02, 5.66, 46.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 2, 7.62, 35, 6.78, 1.15, 36.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 3, 14.74, 35, 9.19, 3.77, 43.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 4, 26.18, 35, 10.14, 10.88, 50.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 5, 30.50, 35, 9.10, 15.49, 51.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 6, 1.80, 35, 1.54, 0.31, 9.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 7, 0.49, 35, 0.40, 0.09, 2.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 1, 2.55, 35, 2.12, 0.46, 12.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 2, 14.90, 35, 8.11, 4.56, 39.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 3, 11.36, 35, 7.94, 2.51, 38.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 4, 9.12, 35, 6.42, 2.04, 32.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 5, 57.28, 35, 19.07, 21.57, 86.73, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 6, 4.54, 35, 3.53, 0.90, 19.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 7, 0.25, 35, 0.27, 0.03, 2.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 1, 26.03, 22, 9.08, 11.66, 48.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 2, 24.89, 22, 14.96, 5.91, 63.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 3, 19.71, 22, 6.91, 9.01, 37.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 4, 13.66, 22, 12.20, 1.81, 57.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 5, 1.94, 22, 2.06, 0.21, 15.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 6, 13.76, 22, 8.02, 3.77, 39.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 1, 23.74, 23, 13.31, 6.35, 58.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 3, 6.60, 23, 5.91, 0.96, 34.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 5, 20.32, 23, 6.98, 9.45, 38.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 6, 30.40, 23, 11.98, 11.89, 58.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 7, 15.18, 23, 7.69, 4.93, 38.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 8, 3.76, 23, 3.98, 0.40, 27.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 1, 18.97, 23, 7.55, 7.80, 39.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 2, 39.88, 23, 7.48, 25.77, 55.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 3, 9.06, 23, 7.31, 1.56, 38.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 4, 2.74, 23, 2.95, 0.28, 21.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 5, 13.01, 23, 7.34, 3.75, 36.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 6, 10.00, 23, 7.29, 2.03, 37.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 7, 6.33, 23, 4.48, 1.39, 24.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 1, 13.21, 23, 11.81, 1.76, 56.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 2, 14.39, 23, 8.23, 4.04, 40.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 3, 8.03, 23, 5.61, 1.77, 29.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 4, 20.87, 23, 6.97, 9.91, 38.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 5, 25.38, 23, 6.52, 14.28, 41.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 6, 9.06, 23, 7.31, 1.56, 38.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 8, 9.06, 23, 7.31, 1.56, 38.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 1, 7.88, 20, 5.56, 1.70, 29.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 2, 78.26, 20, 10.93, 48.42, 93.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 3, 13.85, 20, 8.77, 3.34, 42.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 1, 37.67, 20, 19.75, 9.41, 77.85, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 3, 4.37, 20, 4.96, 0.38, 35.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 4, 11.21, 20, 8.23, 2.18, 41.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 5, 22.34, 20, 10.63, 7.39, 50.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 6, 22.29, 20, 10.04, 7.86, 49.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 8, 1.09, 20, 1.07, 0.14, 8.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 11, 1.03, 20, 1.06, 0.12, 8.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 1, 9.51, 19, 8.05, 1.45, 42.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 2, 14.10, 19, 9.07, 3.29, 44.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 3, 30.43, 19, 10.27, 13.63, 54.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 4, 20.58, 19, 15.14, 3.57, 64.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 5, 21.66, 19, 16.90, 3.30, 69.14, 'Y', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 6, 3.73, 19, 3.48, 0.50, 22.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 1, 0.13, 19, 0.14, 0.01, 1.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 2, 22.47, 19, 10.30, 7.72, 50.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 3, 4.37, 19, 4.97, 0.37, 35.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 4, 32.74, 19, 15.31, 10.15, 67.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 5, 27.06, 19, 15.15, 6.89, 65.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 6, 13.23, 19, 7.90, 3.47, 39.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 1, 9.78, 22, 5.74, 2.72, 29.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 2, 90.22, 22, 5.74, 70.43, 97.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 1, 45.69, 22, 13.54, 21.29, 72.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 3, 6.34, 22, 6.01, 0.82, 35.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 5, 21.58, 22, 10.65, 6.92, 50.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 6, 3.89, 22, 3.45, 0.59, 21.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 7, 13.80, 22, 7.68, 4.02, 37.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 8, 5.48, 22, 5.33, 0.68, 33.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 10, 3.21, 22, 3.34, 0.35, 23.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 1, 27.27, 22, 9.16, 12.55, 49.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 2, 20.40, 22, 9.48, 7.07, 46.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 3, 8.79, 22, 7.78, 1.26, 42.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 4, 6.35, 22, 4.51, 1.38, 24.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 5, 7.58, 22, 7.20, 0.96, 40.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 6, 8.67, 22, 6.22, 1.82, 32.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 7, 15.46, 22, 7.85, 4.98, 38.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 8, 5.48, 22, 5.33, 0.68, 33.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 1, 20.29, 22, 9.03, 7.38, 44.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 2, 19.49, 22, 10.67, 5.56, 49.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 3, 10.03, 22, 6.64, 2.36, 33.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 4, 11.80, 22, 8.05, 2.61, 40.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 5, 17.20, 22, 10.20, 4.47, 47.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 6, 3.21, 22, 3.34, 0.35, 23.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 7, 7.03, 22, 6.02, 1.10, 33.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 8, 10.97, 22, 6.97, 2.72, 35.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 1, 46.18, 26, 12.42, 23.47, 70.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 2, 36.58, 26, 10.68, 18.26, 59.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 3, 15.95, 26, 8.83, 4.66, 42.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 4, 1.29, 26, 1.29, 0.16, 9.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 1, 20.74, 25, 8.57, 8.19, 43.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 2, 6.35, 25, 6.58, 0.68, 39.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 4, 2.65, 25, 2.71, 0.31, 19.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 5, 14.76, 25, 8.01, 4.45, 39.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 6, 26.65, 25, 12.81, 8.59, 58.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 7, 28.85, 25, 12.31, 10.52, 58.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 1, 8.24, 25, 4.76, 2.39, 24.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 2, 30.83, 25, 12.33, 11.91, 59.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 3, 13.71, 25, 8.76, 3.33, 42.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 4, 6.77, 25, 4.69, 1.55, 25.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 5, 2.66, 25, 2.12, 0.50, 12.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 6, 33.83, 25, 14.29, 12.05, 65.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 7, 3.96, 25, 4.00, 0.47, 26.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 1, 1.08, 25, 1.14, 0.12, 9.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 2, 17.18, 25, 10.03, 4.62, 47.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 3, 24.97, 25, 11.63, 8.46, 54.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 4, 11.68, 25, 5.75, 4.02, 29.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 5, 16.08, 25, 8.82, 4.74, 42.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 6, 24.36, 25, 14.07, 6.24, 60.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 7, 4.65, 25, 4.08, 0.73, 24.55, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 1, 6.57, 17, 4.89, 1.28, 27.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 2, 58.91, 17, 8.35, 40.82, 74.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 3, 30.89, 17, 12.59, 11.35, 60.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 4, 2.83, 17, 2.59, 0.39, 17.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 5, 0.80, 17, 0.95, 0.06, 9.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 1, 14.71, 17, 11.92, 2.25, 56.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 2, 1.65, 17, 1.94, 0.13, 17.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 3, 0.78, 17, 0.92, 0.06, 8.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 4, 0.90, 17, 1.07, 0.07, 10.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 5, 30.82, 17, 12.59, 11.31, 60.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 6, 40.92, 17, 8.89, 24.11, 60.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 7, 7.27, 17, 8.19, 0.59, 50.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 8, 2.95, 17, 2.49, 0.48, 16.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 1, 9.27, 17, 9.60, 0.90, 53.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 2, 6.58, 17, 4.97, 1.25, 28.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 3, 10.56, 17, 10.11, 1.21, 53.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 4, 32.55, 17, 11.78, 13.40, 60.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 5, 38.83, 17, 9.66, 21.14, 60.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 7, 2.21, 17, 2.09, 0.29, 14.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 2, 5.77, 17, 4.54, 1.03, 26.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 3, 10.56, 17, 10.11, 1.21, 53.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 4, 32.23, 17, 11.86, 13.08, 60.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 5, 39.00, 17, 9.59, 21.38, 60.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 6, 11.64, 17, 10.56, 1.47, 53.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 7, 0.80, 17, 0.95, 0.06, 9.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 2, 43.24, 18, 17.93, 14.02, 78.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 3, 7.52, 18, 6.23, 1.21, 35.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 4, 24.90, 18, 9.58, 10.11, 49.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 5, 1.88, 18, 1.99, 0.20, 15.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 6, 11.23, 18, 8.17, 2.19, 41.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 7, 11.23, 18, 8.17, 2.19, 41.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.1', 'RW', 1, 29.22, 18, 15.93, 7.52, 67.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.1', 'RW', 4, 13.67, 18, 12.79, 1.58, 60.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.1', 'RW', 5, 11.60, 18, 7.45, 2.75, 37.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.1', 'RW', 6, 16.75, 18, 7.34, 6.22, 37.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.1', 'RW', 7, 15.72, 18, 8.52, 4.58, 42.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.1', 'RW', 8, 13.05, 18, 8.08, 3.23, 40.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.2', 'PT', 1, 4.49, 18, 4.78, 0.45, 33.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.2', 'PT', 2, 9.78, 18, 7.08, 1.96, 37.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.2', 'PT', 3, 15.48, 18, 11.22, 2.91, 52.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.2', 'PT', 4, 37.69, 18, 11.85, 17.25, 63.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.2', 'PT', 5, 30.74, 18, 10.18, 13.93, 54.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.2', 'PT', 6, 1.82, 18, 1.92, 0.19, 15.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.3', 'OJ', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.3', 'OJ', 2, 4.93, 18, 5.20, 0.49, 35.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.3', 'OJ', 3, 18.52, 18, 10.30, 5.11, 48.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.3', 'OJ', 4, 39.51, 18, 11.51, 19.12, 64.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.3', 'OJ', 5, 19.51, 18, 12.01, 4.61, 54.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.3', 'OJ', 6, 17.54, 18, 8.43, 5.85, 42.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.02', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 2, 55.17, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 3, 27.59, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 10, 6.90, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 1, 20.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 5, 26.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 6, 30.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 7, 10.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 11, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 2, 20.69, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 7, 10.34, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 6, 23.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 1, 68.54, 21, 14.35, 35.22, 89.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 2, 22.91, 21, 14.95, 4.84, 63.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 3, 4.94, 21, 4.34, 0.75, 26.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 5, 3.60, 21, 3.61, 0.43, 24.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 1, 26.68, 21, 11.01, 10.11, 54.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 3, 3.68, 21, 3.43, 0.50, 22.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 4, 3.76, 21, 4.03, 0.38, 28.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 5, 19.60, 21, 16.01, 2.84, 67.00, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 6, 6.89, 21, 5.55, 1.20, 31.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 7, 39.40, 21, 17.68, 12.19, 75.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 1, 10.08, 22, 6.48, 2.47, 33.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 2, 34.29, 22, 15.53, 11.07, 68.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 3, 17.37, 22, 15.69, 2.12, 67.14, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 4, 12.57, 22, 6.32, 4.17, 32.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 5, 1.53, 22, 1.68, 0.15, 13.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 6, 6.79, 22, 4.26, 1.77, 22.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 7, 16.67, 22, 14.95, 2.09, 65.22, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 8, 0.70, 22, 0.73, 0.08, 5.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 1, 5.70, 22, 4.96, 0.88, 29.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 2, 48.56, 22, 12.97, 24.28, 73.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 3, 4.19, 22, 3.99, 0.55, 25.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 4, 16.65, 22, 13.30, 2.65, 59.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 5, 16.92, 22, 14.53, 2.32, 63.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 6, 6.65, 22, 4.09, 1.78, 21.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 8, 1.33, 22, 0.91, 0.32, 5.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 1, 31.11, 23, 15.60, 9.08, 67.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 2, 28.74, 23, 12.20, 10.50, 58.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 3, 9.08, 23, 8.73, 1.10, 47.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 4, 22.15, 23, 12.26, 6.12, 55.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 6, 8.91, 23, 8.21, 1.19, 44.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 1, 13.50, 23, 11.43, 2.01, 54.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 2, 0.75, 23, 0.78, 0.08, 6.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 3, 4.45, 23, 4.10, 0.63, 25.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 4, 23.67, 23, 15.11, 5.19, 63.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 5, 1.03, 23, 0.94, 0.15, 6.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 6, 0.33, 23, 0.35, 0.04, 2.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 7, 30.85, 23, 14.66, 9.69, 64.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 8, 2.99, 23, 2.66, 0.46, 17.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 10, 11.05, 23, 9.64, 1.60, 48.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 11, 11.38, 23, 9.62, 1.75, 48.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 1, 13.12, 23, 11.40, 1.86, 54.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 2, 29.97, 23, 11.17, 12.43, 56.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 3, 4.78, 23, 4.10, 0.77, 24.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 4, 1.54, 23, 1.30, 0.27, 8.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 5, 10.03, 23, 7.83, 1.81, 40.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 6, 2.62, 23, 2.54, 0.34, 17.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 7, 11.05, 23, 11.15, 1.17, 56.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 8, 22.10, 23, 19.28, 2.71, 74.32, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 9, 4.78, 23, 4.10, 0.77, 24.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 1, 11.05, 23, 11.15, 1.17, 56.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 2, 15.80, 23, 9.58, 4.04, 45.53, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 3, 6.38, 23, 4.37, 1.47, 23.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 4, 5.08, 23, 4.33, 0.82, 25.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 5, 19.97, 23, 15.62, 3.18, 65.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 6, 1.49, 23, 1.03, 0.35, 6.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 7, 13.34, 23, 11.26, 2.00, 53.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 8, 22.10, 23, 19.28, 2.71, 74.32, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 9, 4.78, 23, 4.10, 0.77, 24.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 1, 37.00, 16, 27.32, 4.61, 87.71, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 2, 63.00, 16, 27.32, 12.29, 95.39, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 1, 9.66, 16, 9.81, 0.96, 54.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 2, 13.67, 16, 10.27, 2.42, 50.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 3, 13.67, 16, 13.17, 1.45, 63.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 5, 16.07, 16, 10.06, 3.76, 48.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 6, 17.48, 16, 13.62, 2.75, 61.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 7, 10.17, 16, 8.22, 1.64, 43.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 8, 17.48, 16, 9.93, 4.66, 47.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 11, 1.80, 16, 1.91, 0.18, 15.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 1, 13.67, 16, 13.17, 1.45, 63.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 2, 63.13, 16, 18.01, 24.76, 89.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 3, 2.41, 16, 2.54, 0.25, 19.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 4, 8.44, 16, 7.64, 1.11, 43.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 5, 5.01, 16, 2.92, 1.41, 16.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 6, 5.61, 16, 4.42, 0.99, 26.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 7, 1.73, 16, 1.80, 0.18, 14.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 2, 14.87, 16, 10.19, 3.05, 49.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 3, 43.41, 16, 18.96, 12.90, 79.90, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 4, 5.65, 16, 6.02, 0.53, 39.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 5, 9.61, 16, 5.89, 2.44, 31.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 6, 24.73, 16, 11.21, 8.34, 54.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 7, 1.73, 16, 1.80, 0.18, 14.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 1, 28.10, 24, 13.92, 8.59, 61.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 2, 46.22, 24, 13.19, 22.29, 72.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 3, 14.60, 24, 8.56, 3.97, 41.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 4, 6.83, 24, 6.71, 0.82, 39.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 5, 4.25, 24, 4.10, 0.55, 26.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.1', 'RW', 1, 7.31, 24, 6.56, 1.05, 36.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.1', 'RW', 2, 2.20, 24, 1.55, 0.50, 9.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.1', 'RW', 3, 26.25, 24, 15.59, 6.31, 65.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.1', 'RW', 4, 4.25, 24, 4.10, 0.55, 26.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.1', 'RW', 5, 6.01, 24, 4.34, 1.29, 23.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.1', 'RW', 6, 42.90, 24, 13.55, 19.30, 70.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.1', 'RW', 7, 10.19, 24, 5.03, 3.51, 26.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.1', 'RW', 8, 0.88, 24, 0.93, 0.10, 7.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.2', 'PT', 1, 8.19, 24, 6.58, 1.44, 35.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.2', 'PT', 2, 25.69, 24, 11.03, 9.47, 53.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.2', 'PT', 3, 35.64, 24, 15.96, 11.60, 70.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.2', 'PT', 4, 12.19, 24, 7.57, 3.11, 37.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.2', 'PT', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.2', 'PT', 6, 14.80, 24, 8.55, 4.10, 41.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.2', 'PT', 7, 3.49, 24, 3.50, 0.42, 23.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.3', 'OJ', 1, 17.01, 24, 10.37, 4.29, 48.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.3', 'OJ', 2, 15.86, 24, 7.41, 5.64, 37.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.3', 'OJ', 3, 31.32, 24, 14.75, 9.95, 65.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.3', 'OJ', 4, 20.34, 24, 9.89, 6.74, 47.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.3', 'OJ', 5, 0.88, 24, 0.93, 0.10, 7.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.3', 'OJ', 6, 6.41, 24, 6.31, 0.77, 37.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.3', 'OJ', 7, 7.31, 24, 6.56, 1.05, 36.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.3', 'OJ', 8, 0.88, 24, 0.93, 0.10, 7.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 2, 62.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.1', 'RW', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.1', 'RW', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.1', 'RW', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.1', 'RW', 6, 25.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.1', 'RW', 7, 45.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.1', 'RW', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.1', 'RW', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.2', 'PT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.2', 'PT', 2, 41.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.2', 'PT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.2', 'PT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.2', 'PT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.2', 'PT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.2', 'PT', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.3', 'OJ', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.3', 'OJ', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.3', 'OJ', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.3', 'OJ', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.3', 'OJ', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.3', 'OJ', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.3', 'OJ', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 1, 59.14, 20, 16.72, 25.38, 86.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 2, 37.22, 20, 16.32, 12.08, 71.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 3, 3.64, 20, 2.79, 0.71, 16.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 2, 6.56, 19, 5.94, 0.91, 34.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 3, 3.03, 19, 3.06, 0.35, 21.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 5, 9.85, 19, 6.23, 2.44, 32.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 6, 28.61, 19, 9.41, 13.21, 51.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 7, 1.94, 19, 1.99, 0.22, 15.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 8, 31.06, 19, 18.53, 6.81, 73.51, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 9, 18.96, 19, 17.01, 2.24, 70.55, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 1, 33.25, 19, 17.07, 9.01, 71.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 2, 1.94, 19, 1.99, 0.22, 15.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 3, 3.03, 19, 3.06, 0.35, 21.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 4, 10.84, 19, 7.13, 2.52, 36.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 5, 20.96, 19, 13.29, 4.69, 58.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 6, 9.20, 19, 4.65, 3.05, 24.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 7, 20.79, 19, 16.29, 3.18, 67.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 2, 4.86, 19, 3.64, 0.97, 21.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 3, 10.84, 19, 7.13, 2.52, 36.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 4, 6.56, 19, 5.94, 0.91, 34.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 5, 39.27, 19, 14.62, 15.13, 70.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 6, 17.69, 19, 11.77, 3.79, 54.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 7, 1.83, 19, 1.89, 0.20, 14.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 8, 18.96, 19, 17.01, 2.24, 70.55, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 1, 27.39, 20, 11.74, 9.88, 56.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 2, 60.32, 20, 12.00, 34.73, 81.28, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 3, 5.28, 20, 5.42, 0.57, 35.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 4, 7.02, 20, 6.30, 0.99, 36.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.1', 'RW', 1, 6.64, 20, 5.20, 1.22, 29.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.1', 'RW', 2, 13.83, 20, 7.77, 3.94, 38.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.1', 'RW', 3, 0.77, 20, 0.81, 0.08, 6.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.1', 'RW', 4, 7.61, 20, 5.81, 1.44, 31.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.1', 'RW', 5, 23.59, 20, 10.75, 8.14, 51.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.1', 'RW', 6, 36.12, 20, 12.09, 15.88, 62.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.1', 'RW', 7, 11.43, 20, 7.37, 2.74, 37.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.2', 'PT', 1, 16.26, 20, 10.52, 3.71, 49.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.2', 'PT', 2, 36.07, 20, 11.83, 16.16, 62.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.2', 'PT', 3, 20.04, 20, 9.66, 6.63, 46.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.2', 'PT', 4, 14.56, 20, 8.62, 3.84, 42.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.2', 'PT', 5, 6.05, 20, 5.74, 0.77, 34.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.2', 'PT', 6, 7.02, 20, 6.30, 0.99, 36.31, 'N', '2005-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.3', 'OJ', 1, 12.12, 20, 7.70, 2.95, 38.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.3', 'OJ', 2, 18.60, 20, 9.44, 5.83, 45.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.3', 'OJ', 3, 38.39, 20, 14.89, 14.30, 69.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.3', 'OJ', 4, 15.71, 20, 9.53, 3.97, 45.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.3', 'OJ', 5, 7.79, 20, 6.31, 1.33, 34.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.3', 'OJ', 6, 7.38, 20, 6.79, 0.99, 38.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 1, 49.54, 15, 14.54, 21.99, 77.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 2, 31.48, 15, 12.05, 12.18, 60.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 10, 18.98, 15, 15.89, 2.49, 68.25, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 11, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 12, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 1, 16.80, 16, 8.19, 5.48, 41.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 2, 28.91, 16, 14.27, 8.47, 64.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 3, 8.14, 16, 7.77, 0.96, 44.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 4, 5.78, 16, 5.66, 0.66, 35.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 5, 28.08, 16, 14.91, 7.49, 65.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 6, 5.46, 16, 5.36, 0.63, 34.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 7, 3.42, 16, 3.67, 0.33, 27.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 9, 3.42, 16, 3.67, 0.33, 27.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 1, 21.43, 15, 10.70, 6.52, 51.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 2, 38.01, 15, 14.07, 14.56, 68.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 4, 6.29, 15, 6.14, 0.71, 38.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 5, 30.55, 15, 16.35, 7.77, 69.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 8, 3.72, 15, 4.01, 0.35, 29.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 2, 55.38, 15, 14.81, 25.55, 81.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 3, 11.45, 15, 11.45, 1.13, 59.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 4, 14.15, 15, 9.42, 3.03, 46.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 5, 11.57, 15, 10.66, 1.38, 55.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 7, 3.72, 15, 3.74, 0.41, 26.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 8, 3.72, 15, 4.01, 0.35, 29.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 1, 34.88, 32, 13.80, 13.43, 64.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 2, 52.49, 32, 13.22, 27.25, 76.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 3, 5.49, 32, 3.81, 1.28, 20.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 5, 7.15, 32, 6.58, 1.01, 36.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.1', 'RW', 1, 18.58, 33, 8.64, 6.65, 42.22, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.1', 'RW', 2, 19.53, 33, 10.26, 6.03, 47.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.1', 'RW', 3, 3.55, 33, 2.32, 0.92, 12.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.1', 'RW', 4, 12.64, 33, 7.83, 3.30, 38.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.1', 'RW', 5, 23.91, 33, 13.01, 6.82, 57.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.1', 'RW', 6, 19.32, 33, 9.82, 6.22, 46.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.1', 'RW', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.1', 'RW', 8, 2.47, 33, 1.86, 0.52, 10.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.1', 'RW', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.1', 'RW', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.2', 'PT', 1, 25.96, 33, 8.80, 12.12, 47.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.2', 'PT', 2, 21.99, 33, 9.65, 8.23, 47.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.2', 'PT', 3, 4.82, 33, 3.25, 1.18, 17.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.2', 'PT', 4, 24.58, 33, 10.08, 9.72, 49.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.2', 'PT', 5, 15.59, 33, 8.56, 4.68, 40.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.2', 'PT', 6, 7.06, 33, 6.49, 1.00, 36.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.2', 'PT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.2', 'PT', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.3', 'OJ', 1, 2.25, 33, 1.89, 0.40, 11.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.3', 'OJ', 2, 28.11, 33, 10.11, 12.37, 52.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.3', 'OJ', 3, 8.27, 33, 5.01, 2.29, 25.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.3', 'OJ', 4, 24.45, 33, 11.36, 8.46, 53.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.3', 'OJ', 5, 27.17, 33, 10.81, 10.92, 53.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.3', 'OJ', 6, 2.69, 33, 2.26, 0.47, 13.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.3', 'OJ', 7, 7.06, 33, 6.49, 1.00, 36.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 1, 48.81, 22, 14.65, 21.98, 76.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 2, 40.96, 22, 11.38, 20.68, 64.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 4, 10.23, 22, 10.40, 1.07, 54.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 1, 51.79, 22, 7.40, 36.71, 66.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 2, 10.92, 22, 8.64, 1.90, 43.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 3, 1.18, 22, 1.23, 0.14, 9.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 4, 2.37, 22, 2.41, 0.28, 17.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 5, 19.68, 22, 9.17, 6.83, 45.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 6, 12.07, 22, 9.09, 2.26, 44.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 11, 1.99, 22, 2.09, 0.22, 15.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 1, 42.13, 22, 9.16, 25.00, 61.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 2, 18.80, 22, 9.82, 5.73, 46.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 4, 24.97, 22, 11.85, 8.20, 55.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 5, 14.11, 22, 8.12, 3.92, 39.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 1, 22.53, 22, 9.14, 8.91, 46.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 2, 20.77, 22, 9.03, 7.72, 45.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 3, 21.59, 22, 11.47, 6.31, 52.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 4, 12.07, 22, 9.37, 2.14, 46.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 5, 20.58, 22, 10.16, 6.64, 48.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 6, 2.46, 22, 2.54, 0.28, 18.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 1, 16.13, 25, 9.18, 4.53, 43.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 2, 60.56, 25, 11.55, 36.14, 80.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 3, 1.47, 25, 1.23, 0.26, 7.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 4, 11.08, 25, 8.12, 2.22, 40.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 6, 10.75, 25, 10.09, 1.36, 51.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 1, 9.21, 24, 7.96, 1.39, 42.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 2, 0.37, 24, 0.39, 0.04, 3.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 3, 2.32, 24, 2.07, 0.36, 13.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 4, 14.45, 24, 11.68, 2.33, 54.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 5, 35.34, 24, 13.99, 13.35, 65.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 6, 14.30, 24, 10.93, 2.57, 51.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 7, 12.24, 24, 8.31, 2.74, 40.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 8, 11.77, 24, 8.53, 2.38, 42.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 1, 1.54, 24, 1.41, 0.23, 9.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 2, 39.16, 24, 16.58, 13.23, 73.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 3, 13.74, 24, 10.81, 2.35, 51.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 4, 28.60, 24, 16.97, 6.70, 69.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 5, 9.85, 24, 8.51, 1.48, 44.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 6, 2.82, 24, 2.00, 0.64, 11.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 7, 4.30, 24, 3.24, 0.88, 18.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 2, 12.87, 24, 8.22, 3.14, 40.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 3, 23.13, 24, 13.85, 5.67, 60.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 4, 24.50, 24, 12.37, 7.52, 56.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 5, 1.34, 24, 1.38, 0.16, 10.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 6, 8.58, 24, 7.96, 1.14, 43.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 7, 29.58, 24, 13.01, 10.35, 60.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 1, 0.08, 58, 0.09, 0.01, 0.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 2, 34.02, 58, 9.30, 18.36, 54.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 3, 27.81, 58, 8.93, 13.65, 48.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 4, 12.37, 58, 6.20, 4.30, 30.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 5, 13.97, 58, 6.91, 4.88, 33.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 6, 10.47, 58, 5.54, 3.46, 27.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 7, 0.57, 58, 0.57, 0.08, 4.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 8, 0.72, 58, 0.72, 0.10, 5.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 9, 0.00, 58, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 10, 0.00, 58, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 11, 0.00, 58, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 12, 0.00, 58, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 1, 3.13, 57, 2.69, 0.54, 16.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 2, 0.00, 57, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 3, 0.00, 57, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 4, 4.70, 57, 4.58, 0.63, 27.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 5, 7.16, 57, 5.85, 1.30, 31.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 6, 7.02, 57, 4.58, 1.82, 23.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 7, 20.51, 57, 6.45, 10.46, 36.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 8, 23.48, 57, 8.28, 10.87, 43.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 9, 7.72, 57, 5.10, 1.96, 25.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 10, 13.61, 57, 6.49, 4.96, 32.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 11, 12.67, 57, 6.33, 4.41, 31.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 1, 12.10, 56, 6.47, 3.91, 31.79, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 2, 7.34, 56, 3.68, 2.61, 18.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 3, 11.21, 56, 5.14, 4.29, 26.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 4, 10.14, 56, 4.17, 4.32, 22.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 5, 27.44, 56, 8.97, 13.30, 48.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 6, 8.19, 56, 6.81, 1.43, 35.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 7, 1.75, 56, 1.64, 0.26, 10.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 8, 10.75, 56, 6.27, 3.15, 30.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 9, 11.08, 56, 6.21, 3.41, 30.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 1, 2.76, 57, 2.66, 0.39, 17.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 2, 12.44, 57, 5.86, 4.61, 29.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 3, 9.22, 57, 4.81, 3.11, 24.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 4, 14.45, 57, 5.90, 6.10, 30.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 5, 23.19, 57, 8.28, 10.63, 43.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 6, 12.71, 57, 7.06, 3.91, 34.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 7, 3.03, 57, 2.23, 0.68, 12.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 8, 17.50, 57, 6.41, 8.02, 34.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 9, 4.70, 57, 4.58, 0.63, 27.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 2, 28.15, 22, 18.76, 5.39, 72.94, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 3, 31.04, 22, 8.62, 16.29, 50.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 4, 7.47, 22, 7.52, 0.83, 43.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 5, 32.97, 22, 17.35, 8.77, 71.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 6, 0.38, 22, 0.41, 0.04, 3.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 1, 4.53, 22, 4.03, 0.68, 24.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 3, 1.82, 22, 1.92, 0.20, 14.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 4, 18.59, 22, 8.43, 6.69, 42.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 5, 5.11, 22, 4.08, 0.93, 23.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 6, 52.84, 22, 14.76, 24.64, 79.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 7, 15.60, 22, 8.93, 4.32, 43.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 8, 1.51, 22, 1.61, 0.16, 12.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 1, 24.87, 22, 17.88, 4.33, 70.79, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 2, 6.72, 22, 4.86, 1.42, 26.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 3, 18.59, 22, 5.48, 9.71, 32.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 4, 2.58, 22, 2.11, 0.46, 13.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 5, 24.31, 22, 9.21, 10.19, 47.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 6, 15.93, 22, 8.97, 4.49, 43.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 7, 7.00, 22, 7.23, 0.74, 43.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 1, 19.61, 22, 17.67, 2.31, 71.52, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 2, 1.51, 22, 1.61, 0.16, 12.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 3, 14.58, 22, 11.95, 2.27, 55.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 4, 36.27, 22, 16.38, 11.53, 71.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 5, 5.11, 22, 4.08, 0.93, 23.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 6, 22.92, 22, 9.11, 9.23, 46.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 1, 6.39, 16, 6.16, 0.76, 37.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 2, 36.72, 16, 13.13, 14.83, 65.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 3, 15.89, 16, 10.27, 3.54, 49.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 4, 16.23, 16, 13.02, 2.45, 59.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 5, 19.25, 16, 16.92, 2.29, 70.82, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 6, 5.51, 16, 5.21, 0.69, 32.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 1, 15.73, 16, 10.60, 3.28, 50.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 3, 1.10, 16, 1.12, 0.12, 9.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 4, 6.96, 16, 7.25, 0.69, 44.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 5, 32.61, 16, 17.07, 8.46, 71.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 6, 13.46, 16, 9.88, 2.49, 48.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 8, 16.42, 16, 12.79, 2.62, 58.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 9, 7.33, 16, 3.58, 2.51, 19.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 11, 6.39, 16, 6.16, 0.76, 37.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 1, 18.29, 16, 10.80, 4.58, 51.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 2, 2.01, 16, 2.06, 0.22, 15.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 3, 16.28, 16, 8.63, 4.80, 42.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 4, 34.67, 16, 17.58, 9.21, 73.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 6, 22.36, 16, 14.94, 4.40, 64.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 9, 6.39, 16, 6.16, 0.76, 37.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 2, 10.96, 16, 10.16, 1.32, 53.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 3, 10.26, 16, 4.30, 4.05, 23.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 4, 36.13, 16, 17.96, 9.72, 74.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 5, 14.34, 16, 10.50, 2.64, 50.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 6, 7.51, 16, 5.55, 1.46, 30.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 7, 14.41, 16, 12.81, 1.81, 60.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 9, 6.39, 16, 6.16, 0.76, 37.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 2, 11.48, 24, 8.15, 2.41, 40.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 3, 29.46, 24, 8.31, 15.44, 48.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 4, 11.73, 24, 7.96, 2.64, 39.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 5, 33.20, 24, 12.81, 13.09, 62.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 6, 13.24, 24, 10.04, 2.44, 48.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 7, 0.89, 24, 0.93, 0.10, 7.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.1', 'RW', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.1', 'RW', 4, 2.11, 23, 2.16, 0.25, 15.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.1', 'RW', 5, 34.17, 23, 14.32, 12.17, 66.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.1', 'RW', 6, 14.34, 23, 8.12, 4.08, 39.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.1', 'RW', 7, 18.25, 23, 7.84, 6.98, 39.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.1', 'RW', 8, 22.91, 23, 13.35, 5.83, 58.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.1', 'RW', 10, 8.22, 23, 7.33, 1.18, 40.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.2', 'PT', 1, 21.69, 23, 11.10, 6.67, 51.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.2', 'PT', 2, 3.12, 23, 2.30, 0.66, 13.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.2', 'PT', 3, 35.44, 23, 13.56, 13.84, 65.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.2', 'PT', 4, 4.80, 23, 3.92, 0.84, 23.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.2', 'PT', 5, 15.88, 23, 9.21, 4.32, 44.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.2', 'PT', 6, 1.41, 23, 1.50, 0.15, 11.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.2', 'PT', 7, 5.73, 23, 4.03, 1.28, 22.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.2', 'PT', 8, 11.92, 23, 7.83, 2.80, 38.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.3', 'OJ', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.3', 'OJ', 2, 14.65, 23, 10.97, 2.71, 51.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.3', 'OJ', 3, 10.33, 23, 7.36, 2.17, 37.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.3', 'OJ', 4, 15.78, 23, 9.60, 4.02, 45.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.3', 'OJ', 5, 15.88, 23, 9.49, 4.15, 45.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.3', 'OJ', 6, 19.98, 23, 13.31, 4.25, 58.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.3', 'OJ', 7, 7.76, 23, 5.72, 1.58, 30.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.3', 'OJ', 8, 15.62, 23, 9.80, 3.81, 46.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 2, 14.92, 40, 7.23, 5.25, 35.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 3, 50.93, 40, 10.63, 30.50, 71.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 4, 12.72, 40, 6.25, 4.46, 31.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 5, 21.43, 40, 7.36, 10.13, 39.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 11, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 12, 0.00, 40, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 1, 2.19, 38, 1.14, 0.76, 6.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 4, 10.02, 38, 7.24, 2.14, 36.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 5, 10.38, 38, 5.35, 3.48, 27.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 6, 28.83, 38, 11.19, 11.83, 55.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 7, 36.19, 38, 13.48, 14.80, 64.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 8, 10.41, 38, 7.09, 2.43, 35.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 9, 0.23, 38, 0.23, 0.03, 1.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 11, 1.75, 38, 1.47, 0.32, 9.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 1, 0.30, 38, 0.30, 0.04, 2.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 2, 6.67, 38, 6.57, 0.83, 37.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 3, 20.18, 38, 8.98, 7.55, 43.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 4, 6.99, 38, 3.56, 2.42, 18.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 5, 24.15, 38, 9.81, 9.71, 48.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 6, 20.83, 38, 8.90, 8.10, 44.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 7, 18.09, 38, 12.32, 3.94, 54.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 8, 2.34, 38, 2.31, 0.31, 15.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 9, 0.46, 38, 0.47, 0.06, 3.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 2, 7.65, 37, 7.06, 1.08, 38.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 3, 16.42, 37, 9.59, 4.55, 44.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 4, 13.27, 37, 7.91, 3.65, 38.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 5, 26.21, 37, 10.74, 10.33, 52.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 6, 31.19, 37, 12.18, 12.53, 58.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 7, 2.75, 37, 2.23, 0.52, 13.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 8, 2.51, 37, 2.47, 0.33, 16.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 2, 18.20, 28, 8.54, 6.42, 41.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 3, 49.95, 28, 12.50, 26.35, 73.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 4, 12.21, 28, 7.32, 3.31, 36.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 5, 16.31, 28, 9.34, 4.57, 44.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 6, 3.33, 28, 2.63, 0.64, 15.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 1, 10.27, 28, 7.01, 2.35, 35.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 5, 12.17, 28, 7.82, 3.00, 38.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 6, 30.37, 28, 11.91, 12.07, 58.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 7, 30.91, 28, 9.48, 15.25, 52.67, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 8, 12.12, 28, 5.59, 4.48, 28.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 9, 1.11, 28, 1.16, 0.13, 8.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 11, 3.05, 28, 2.41, 0.58, 14.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 1, 12.45, 28, 8.03, 3.04, 39.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 2, 40.77, 28, 11.32, 20.83, 64.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 3, 6.46, 28, 6.32, 0.80, 37.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 4, 16.96, 28, 8.60, 5.52, 41.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 5, 7.18, 28, 5.29, 1.49, 28.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 6, 7.22, 28, 4.64, 1.85, 24.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 7, 4.03, 28, 4.07, 0.48, 26.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 9, 4.92, 28, 3.90, 0.93, 22.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 1, 1.11, 28, 1.17, 0.13, 9.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 2, 22.75, 28, 9.85, 8.53, 48.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 4, 29.16, 28, 10.33, 12.86, 53.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 5, 16.12, 28, 6.88, 6.34, 35.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 6, 15.23, 28, 7.13, 5.47, 35.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 7, 9.59, 28, 6.77, 2.09, 34.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 9, 6.03, 28, 3.91, 1.54, 20.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 1, 10.03, 39, 5.51, 3.14, 27.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 2, 43.85, 39, 10.73, 24.42, 65.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 3, 39.50, 39, 11.81, 19.35, 63.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 4, 0.61, 39, 0.62, 0.08, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 5, 6.01, 39, 4.26, 1.37, 22.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 12, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 1, 18.99, 38, 7.82, 7.73, 39.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 2, 2.00, 38, 2.05, 0.25, 14.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 3, 2.42, 38, 1.81, 0.52, 10.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 4, 0.56, 38, 0.57, 0.07, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 5, 9.70, 38, 5.27, 3.08, 26.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 6, 16.34, 38, 7.36, 6.16, 36.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 7, 28.87, 38, 12.79, 10.31, 58.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 8, 21.11, 38, 8.62, 8.58, 43.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 1, 20.30, 38, 7.45, 9.10, 39.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 2, 31.51, 38, 13.62, 11.36, 62.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 3, 11.40, 38, 5.27, 4.28, 27.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 4, 3.47, 38, 1.89, 1.13, 10.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 5, 14.39, 38, 7.09, 4.98, 35.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 6, 5.20, 38, 3.27, 1.41, 17.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 7, 8.52, 38, 5.76, 2.04, 29.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 8, 5.21, 38, 5.21, 0.65, 31.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 1, 3.40, 39, 2.94, 0.57, 17.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 2, 10.44, 39, 5.92, 3.14, 29.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 3, 16.95, 39, 6.84, 7.09, 35.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 4, 9.60, 39, 5.29, 3.00, 26.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 5, 35.08, 39, 11.56, 16.21, 60.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 6, 3.41, 39, 2.14, 0.94, 11.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 7, 11.07, 39, 6.09, 3.44, 30.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 8, 10.04, 39, 6.28, 2.66, 31.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 1, 5.17, 21, 5.45, 0.54, 35.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 2, 27.24, 21, 12.54, 9.10, 58.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 3, 44.23, 21, 12.01, 22.31, 68.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 4, 13.29, 21, 10.52, 2.23, 50.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 5, 10.06, 21, 7.46, 1.97, 38.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 1, 13.79, 21, 10.45, 2.49, 50.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 3, 5.17, 21, 5.45, 0.54, 35.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 5, 17.56, 21, 11.09, 4.13, 51.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 6, 27.80, 21, 10.29, 11.67, 52.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 7, 30.70, 21, 15.78, 8.62, 67.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 9, 4.97, 21, 5.01, 0.57, 32.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 1, 27.08, 21, 20.97, 3.90, 77.29, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 2, 21.42, 21, 14.73, 4.20, 62.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 3, 7.69, 21, 4.37, 2.25, 23.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 4, 8.65, 21, 6.82, 1.54, 36.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 5, 21.66, 21, 11.37, 6.39, 52.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 6, 6.86, 21, 4.25, 1.80, 22.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 7, 6.65, 21, 4.06, 1.79, 21.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 1, 17.14, 21, 14.72, 2.33, 64.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 2, 19.25, 21, 10.12, 5.78, 48.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 3, 5.67, 21, 5.52, 0.69, 34.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 4, 22.46, 21, 9.84, 8.18, 48.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 5, 2.49, 21, 2.51, 0.29, 18.07, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 6, 26.33, 21, 9.55, 11.35, 49.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 7, 6.65, 21, 4.06, 1.79, 21.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 1, 0.25, 38, 0.20, 0.05, 1.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 2, 0.56, 38, 0.39, 0.14, 2.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 3, 45.95, 38, 13.77, 21.65, 72.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 4, 7.31, 38, 6.30, 1.18, 34.17, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 5, 45.94, 38, 12.86, 22.93, 70.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 1, 1.48, 38, 1.53, 0.18, 11.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 5, 7.70, 38, 7.30, 1.03, 40.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 6, 11.99, 38, 8.55, 2.57, 41.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 7, 37.81, 38, 10.20, 20.15, 59.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 8, 27.27, 38, 9.30, 12.66, 49.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 9, 0.53, 38, 0.35, 0.14, 2.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 11, 13.22, 38, 7.50, 3.89, 36.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 1, 19.43, 37, 10.41, 5.89, 48.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 2, 9.59, 37, 6.96, 2.04, 35.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 3, 11.29, 37, 8.11, 2.40, 39.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 4, 5.54, 37, 4.87, 0.88, 27.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 5, 13.51, 37, 8.11, 3.68, 38.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 6, 9.17, 37, 6.04, 2.27, 30.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 7, 23.92, 37, 7.46, 12.04, 41.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 8, 7.55, 37, 6.14, 1.36, 32.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 1, 5.85, 38, 5.74, 0.75, 33.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 2, 10.49, 38, 7.18, 2.43, 35.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 3, 15.67, 38, 10.44, 3.61, 47.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 4, 0.32, 38, 0.33, 0.04, 2.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 5, 34.25, 38, 16.11, 10.89, 68.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 6, 1.71, 38, 1.29, 0.36, 7.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 7, 16.72, 38, 9.18, 5.02, 43.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 8, 15.00, 38, 12.27, 2.45, 55.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 2, 11.05, 33, 5.70, 3.67, 28.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 3, 38.96, 33, 6.19, 27.31, 52.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 4, 14.11, 33, 8.59, 3.73, 41.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 5, 35.38, 33, 10.64, 17.50, 58.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 6, 0.50, 33, 0.51, 0.06, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 1, 14.29, 33, 9.07, 3.55, 42.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 5, 5.48, 33, 3.43, 1.48, 18.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 6, 19.54, 33, 15.97, 2.98, 65.79, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 7, 26.79, 33, 11.97, 9.56, 55.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 8, 13.82, 33, 7.24, 4.44, 35.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 9, 5.29, 33, 3.43, 1.37, 18.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 10, 0.88, 33, 0.72, 0.17, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 11, 13.91, 33, 8.40, 3.73, 40.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 1, 2.59, 33, 2.27, 0.42, 14.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 2, 4.89, 33, 3.53, 1.08, 19.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 4, 3.10, 33, 2.29, 0.67, 13.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 5, 5.08, 33, 3.00, 1.48, 15.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 6, 6.19, 33, 4.57, 1.31, 24.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 7, 34.43, 33, 11.29, 15.93, 59.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 8, 30.07, 33, 8.01, 16.53, 48.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 9, 13.65, 33, 8.42, 3.56, 40.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 5, 6.10, 33, 4.46, 1.31, 24.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 6, 3.32, 33, 2.15, 0.87, 11.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 7, 40.47, 33, 11.20, 20.87, 63.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 8, 35.19, 33, 6.93, 22.62, 50.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 9, 14.91, 33, 8.39, 4.36, 40.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 2, 26.83, 31, 12.21, 9.33, 56.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 3, 56.65, 31, 17.28, 23.69, 84.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 4, 4.12, 31, 3.68, 0.64, 22.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 5, 3.88, 31, 4.02, 0.44, 26.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 6, 7.71, 31, 5.70, 1.60, 30.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 7, 0.82, 31, 0.88, 0.09, 7.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 1, 2.80, 31, 2.02, 0.63, 11.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 2, 3.88, 31, 4.02, 0.44, 26.71, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 3, 0.85, 31, 0.91, 0.10, 7.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 4, 1.36, 31, 1.09, 0.26, 6.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 5, 20.20, 31, 10.36, 6.38, 48.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 6, 12.57, 31, 6.56, 4.08, 32.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 7, 42.93, 31, 19.10, 13.27, 78.71, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 8, 0.90, 31, 0.95, 0.10, 7.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 9, 0.82, 31, 0.88, 0.09, 7.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 11, 13.68, 31, 10.62, 2.46, 49.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 1, 8.95, 31, 5.65, 2.33, 28.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 2, 51.85, 31, 13.31, 26.60, 76.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 3, 1.22, 31, 1.11, 0.19, 7.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 4, 3.69, 31, 2.85, 0.74, 16.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 5, 8.63, 31, 5.94, 1.99, 30.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 6, 23.76, 31, 10.27, 8.92, 49.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 7, 1.08, 31, 1.16, 0.12, 9.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 8, 0.82, 31, 0.88, 0.09, 7.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 1, 1.68, 31, 1.80, 0.19, 13.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 2, 28.32, 31, 19.66, 5.19, 74.06, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 3, 13.68, 31, 10.62, 2.46, 49.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 4, 18.25, 31, 9.27, 5.91, 44.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 5, 11.40, 31, 6.54, 3.32, 32.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 6, 23.76, 31, 11.16, 8.13, 52.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 7, 1.08, 31, 1.16, 0.12, 9.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 8, 0.82, 31, 0.88, 0.09, 7.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 9, 0.99, 31, 1.06, 0.11, 8.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 2, 15.93, 29, 6.57, 6.48, 34.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 3, 61.58, 29, 10.81, 38.61, 80.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 4, 2.13, 29, 1.56, 0.46, 9.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 5, 7.73, 29, 4.48, 2.26, 23.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 10, 12.64, 29, 11.56, 1.67, 55.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 1, 11.56, 29, 6.52, 3.42, 32.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 2, 0.65, 29, 0.67, 0.08, 5.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 3, 0.34, 29, 0.35, 0.04, 2.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 4, 15.78, 29, 9.15, 4.37, 43.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 5, 17.73, 29, 8.67, 6.00, 42.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 6, 20.87, 29, 10.25, 6.89, 48.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 7, 15.93, 29, 12.00, 2.94, 54.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 8, 3.17, 29, 3.26, 0.37, 22.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 10, 1.34, 29, 1.37, 0.16, 10.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 11, 12.64, 29, 11.56, 1.67, 55.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 1, 20.42, 29, 11.80, 5.48, 53.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 2, 7.98, 29, 4.73, 2.27, 24.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 3, 17.43, 29, 7.63, 6.65, 38.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 4, 20.17, 29, 9.50, 7.02, 45.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 5, 19.72, 29, 10.06, 6.26, 47.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 6, 14.29, 29, 11.74, 2.28, 54.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 1, 6.51, 29, 5.92, 0.94, 33.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 2, 1.34, 29, 1.37, 0.16, 10.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 3, 22.89, 29, 9.79, 8.70, 48.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 4, 33.84, 29, 12.01, 14.56, 60.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 5, 18.52, 29, 10.17, 5.41, 47.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 6, 16.90, 29, 11.64, 3.59, 52.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 2, 41.41, 21, 17.00, 14.09, 75.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 3, 48.58, 21, 14.15, 22.46, 75.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 4, 8.41, 21, 6.25, 1.66, 33.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 5, 1.60, 21, 1.28, 0.30, 8.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 5, 41.35, 21, 16.40, 14.68, 74.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 6, 19.09, 21, 8.14, 7.29, 41.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 7, 38.82, 21, 20.50, 9.49, 79.34, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 8, 0.73, 21, 0.81, 0.07, 7.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 2, 7.50, 21, 6.91, 1.01, 39.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 3, 1.78, 21, 1.41, 0.34, 8.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 4, 31.00, 21, 17.50, 7.54, 71.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 5, 27.95, 21, 16.52, 6.55, 68.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 6, 8.34, 21, 5.16, 2.17, 27.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 7, 23.43, 21, 15.77, 4.66, 65.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 3, 2.51, 21, 1.59, 0.66, 9.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 4, 30.75, 21, 17.93, 7.12, 72.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 5, 23.08, 21, 16.30, 4.23, 67.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 6, 8.24, 21, 6.99, 1.29, 38.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 7, 35.43, 21, 20.24, 7.97, 77.65, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 2, 12.37, 31, 9.23, 2.42, 44.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 3, 60.33, 31, 9.70, 39.93, 77.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 5, 24.80, 31, 9.04, 10.92, 47.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 6, 2.50, 31, 2.55, 0.30, 17.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 1, 14.19, 31, 9.15, 3.44, 43.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 4, 2.85, 31, 2.72, 0.39, 17.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 5, 25.01, 31, 11.89, 8.37, 54.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 6, 17.30, 31, 8.54, 5.83, 41.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 7, 31.33, 31, 14.83, 10.04, 65.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 8, 7.93, 31, 4.67, 2.28, 24.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 11, 1.38, 31, 1.39, 0.17, 10.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 1, 6.64, 31, 5.16, 1.28, 28.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 2, 36.86, 31, 11.11, 18.05, 60.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 3, 5.53, 31, 3.52, 1.45, 18.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 4, 9.68, 31, 8.69, 1.39, 44.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 5, 17.11, 31, 7.86, 6.24, 39.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 6, 15.31, 31, 9.96, 3.63, 46.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 7, 4.66, 31, 2.86, 1.29, 15.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 8, 1.36, 31, 1.39, 0.17, 10.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 9, 2.85, 31, 2.72, 0.39, 17.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 1, 1.92, 31, 1.88, 0.25, 13.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 2, 11.38, 31, 7.91, 2.53, 38.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 3, 12.88, 31, 9.05, 2.77, 43.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 4, 2.74, 31, 1.82, 0.69, 10.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 5, 38.54, 31, 11.29, 19.16, 62.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 6, 25.03, 31, 12.70, 7.73, 57.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 7, 4.63, 31, 2.73, 1.36, 14.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 8, 0.02, 31, 0.02, 0.00, 0.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 9, 2.85, 31, 2.72, 0.39, 17.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 1, 24.94, 24, 11.74, 8.32, 54.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 2, 43.85, 24, 13.68, 19.84, 71.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 3, 27.67, 24, 12.62, 9.40, 58.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 4, 3.54, 24, 2.80, 0.67, 16.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 1, 20.02, 24, 12.29, 4.87, 55.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 4, 2.50, 24, 2.52, 0.30, 17.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 5, 4.00, 24, 3.00, 0.82, 17.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 6, 31.70, 24, 14.48, 10.42, 64.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 7, 28.38, 24, 11.46, 10.99, 55.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 8, 10.80, 24, 7.10, 2.57, 35.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 9, 2.60, 24, 2.64, 0.31, 18.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 1, 26.91, 24, 12.86, 8.69, 58.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 2, 15.33, 24, 12.20, 2.52, 55.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 3, 21.32, 24, 12.53, 5.46, 55.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 4, 6.18, 24, 3.52, 1.84, 18.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 5, 4.00, 24, 3.00, 0.82, 17.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 6, 15.41, 24, 10.88, 3.14, 50.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 7, 9.65, 24, 6.12, 2.44, 31.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 9, 1.20, 24, 1.24, 0.14, 9.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 1, 14.04, 24, 10.95, 2.44, 51.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 2, 4.81, 24, 3.28, 1.13, 18.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 3, 4.18, 24, 3.16, 0.84, 18.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 4, 22.83, 24, 12.40, 6.45, 55.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 5, 19.45, 24, 12.31, 4.54, 55.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 6, 16.53, 24, 10.99, 3.68, 50.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 7, 4.71, 24, 3.51, 0.97, 19.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 8, 6.13, 24, 5.64, 0.85, 33.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 9, 7.33, 24, 6.27, 1.16, 34.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 1, 9.12, 17, 4.62, 2.99, 24.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 2, 89.50, 17, 4.71, 74.67, 96.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 3, 1.37, 17, 1.41, 0.15, 11.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 1, 4.96, 17, 4.03, 0.84, 24.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 4, 1.37, 17, 1.41, 0.15, 11.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 5, 18.90, 17, 11.63, 4.46, 53.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 6, 25.96, 17, 12.06, 8.48, 57.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 7, 1.22, 17, 1.27, 0.13, 10.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 8, 34.03, 17, 15.26, 10.87, 68.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 9, 13.57, 17, 11.73, 1.85, 56.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 1, 3.80, 17, 2.37, 0.99, 13.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 2, 13.57, 17, 11.73, 1.85, 56.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 3, 39.57, 17, 22.96, 7.88, 83.37, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 4, 4.11, 17, 4.51, 0.38, 32.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 5, 8.87, 17, 7.70, 1.27, 42.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 6, 30.08, 17, 15.27, 8.45, 66.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 3, 27.33, 17, 14.10, 7.71, 62.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 4, 2.43, 17, 1.94, 0.44, 12.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 5, 37.38, 17, 23.52, 6.62, 83.39, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 6, 18.08, 17, 14.91, 2.54, 65.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 7, 1.22, 17, 1.27, 0.13, 10.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 8, 13.57, 17, 11.73, 1.85, 56.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 2, 8.02, 25, 6.72, 1.31, 36.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 3, 72.31, 25, 6.58, 57.00, 83.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 4, 16.00, 25, 7.45, 5.73, 37.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 5, 3.67, 25, 2.74, 0.76, 15.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.1', 'RW', 1, 2.17, 25, 2.21, 0.26, 16.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.1', 'RW', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.1', 'RW', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.1', 'RW', 5, 14.06, 25, 6.07, 5.48, 31.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.1', 'RW', 6, 37.36, 25, 10.89, 18.58, 60.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.1', 'RW', 7, 36.09, 25, 15.71, 12.16, 69.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.1', 'RW', 8, 9.46, 25, 6.91, 1.94, 35.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.1', 'RW', 9, 0.86, 25, 0.92, 0.09, 7.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.2', 'PT', 1, 27.91, 26, 8.42, 14.06, 47.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.2', 'PT', 2, 5.66, 26, 3.61, 1.47, 19.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.2', 'PT', 3, 24.59, 26, 12.44, 7.57, 56.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.2', 'PT', 4, 12.79, 26, 7.00, 3.87, 34.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.2', 'PT', 5, 12.20, 26, 7.83, 2.99, 38.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.2', 'PT', 6, 11.81, 26, 8.82, 2.29, 43.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.2', 'PT', 7, 5.04, 26, 3.67, 1.08, 20.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.3', 'OJ', 1, 15.60, 26, 8.00, 5.02, 39.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.3', 'OJ', 2, 14.34, 26, 9.35, 3.37, 44.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.3', 'OJ', 3, 24.02, 26, 12.16, 7.42, 55.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.3', 'OJ', 4, 4.13, 26, 2.67, 1.06, 14.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.3', 'OJ', 5, 16.66, 26, 8.16, 5.62, 40.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.3', 'OJ', 6, 16.26, 26, 7.93, 5.52, 39.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.3', 'OJ', 7, 9.00, 26, 6.92, 1.71, 36.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 1, 14.24, 36, 9.85, 3.13, 46.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 2, 28.79, 36, 8.53, 14.81, 48.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 3, 48.69, 36, 8.87, 31.58, 66.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 4, 2.26, 36, 1.66, 0.50, 9.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 5, 6.02, 36, 3.78, 1.62, 19.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.1', 'RW', 1, 9.21, 37, 7.30, 1.70, 37.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.1', 'RW', 2, 3.05, 37, 2.21, 0.69, 12.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.1', 'RW', 3, 8.65, 37, 7.58, 1.34, 39.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.1', 'RW', 4, 2.81, 37, 2.96, 0.32, 20.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.1', 'RW', 5, 13.92, 37, 9.06, 3.38, 42.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.1', 'RW', 6, 21.98, 37, 7.38, 10.53, 40.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.1', 'RW', 7, 21.16, 37, 8.03, 9.19, 41.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.1', 'RW', 8, 15.15, 37, 8.46, 4.49, 40.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.1', 'RW', 9, 4.07, 37, 3.31, 0.75, 19.19, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.1', 'RW', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.2', 'PT', 1, 23.80, 36, 9.43, 9.81, 47.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.2', 'PT', 2, 9.06, 36, 4.34, 3.30, 22.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.2', 'PT', 3, 16.15, 36, 8.20, 5.33, 39.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.2', 'PT', 4, 19.43, 36, 7.36, 8.50, 38.50, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.2', 'PT', 5, 13.93, 36, 5.45, 6.05, 28.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.2', 'PT', 6, 2.44, 36, 1.78, 0.54, 10.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.2', 'PT', 7, 2.13, 36, 1.59, 0.46, 9.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.2', 'PT', 8, 13.05, 36, 8.80, 3.02, 42.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.3', 'OJ', 1, 3.00, 37, 2.74, 0.46, 17.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.3', 'OJ', 2, 11.37, 37, 5.20, 4.31, 26.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.3', 'OJ', 3, 20.53, 37, 6.76, 10.03, 37.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.3', 'OJ', 4, 8.03, 37, 4.03, 2.81, 20.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.3', 'OJ', 5, 35.26, 37, 7.69, 21.58, 51.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.3', 'OJ', 6, 8.21, 37, 4.18, 2.82, 21.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.3', 'OJ', 7, 3.18, 37, 3.17, 0.40, 20.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.3', 'OJ', 8, 10.42, 37, 8.14, 1.95, 40.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 1, 29.51, 37, 12.81, 10.72, 59.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 2, 40.21, 37, 10.62, 21.54, 62.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 3, 17.66, 37, 7.36, 7.14, 37.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 4, 7.17, 37, 5.26, 1.53, 27.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 5, 5.45, 37, 5.03, 0.79, 29.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 1, 6.99, 36, 5.17, 1.47, 27.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 2, 1.68, 36, 1.70, 0.21, 12.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 3, 1.43, 36, 1.24, 0.24, 7.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 4, 6.45, 36, 6.27, 0.83, 36.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 5, 9.66, 36, 5.26, 3.05, 26.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 6, 14.99, 36, 6.41, 5.97, 32.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 7, 24.76, 36, 7.30, 12.92, 42.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 8, 24.40, 36, 12.65, 7.43, 56.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 9, 6.67, 36, 6.27, 0.91, 35.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 10, 1.21, 36, 1.21, 0.16, 8.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 11, 1.76, 36, 1.81, 0.21, 13.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 1, 16.55, 36, 6.50, 7.09, 34.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 2, 18.58, 36, 6.97, 8.22, 36.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 3, 3.10, 36, 2.29, 0.68, 13.10, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 4, 11.03, 36, 7.00, 2.83, 34.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 5, 11.52, 36, 5.76, 3.97, 29.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 6, 14.92, 36, 6.81, 5.57, 34.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 7, 0.22, 36, 0.22, 0.03, 1.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 8, 22.31, 36, 13.28, 5.72, 57.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 9, 1.76, 36, 1.81, 0.21, 13.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 2, 14.56, 36, 6.52, 5.56, 33.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 3, 16.60, 36, 6.73, 6.91, 34.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 4, 8.13, 36, 6.47, 1.50, 33.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 5, 13.46, 36, 5.92, 5.25, 30.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 6, 13.36, 36, 6.27, 4.88, 31.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 7, 6.52, 36, 4.17, 1.71, 21.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 8, 24.40, 36, 13.13, 7.07, 57.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 9, 2.97, 36, 2.20, 0.64, 12.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 1, 0.69, 28, 0.54, 0.14, 3.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 2, 56.35, 28, 12.03, 32.12, 77.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 3, 18.22, 28, 9.90, 5.39, 46.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 4, 19.04, 28, 9.86, 5.96, 46.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 5, 5.69, 28, 5.87, 0.64, 36.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 1, 11.88, 29, 9.71, 1.98, 47.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 2, 10.34, 29, 8.73, 1.65, 44.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 4, 10.00, 29, 8.74, 1.50, 44.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 5, 12.27, 29, 9.69, 2.17, 46.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 6, 38.45, 29, 10.92, 19.54, 61.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 7, 14.67, 29, 8.62, 4.03, 41.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 8, 1.17, 29, 1.03, 0.19, 6.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 9, 0.31, 29, 0.33, 0.03, 2.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 11, 0.90, 29, 0.96, 0.10, 7.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 1, 1.32, 29, 0.82, 0.37, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 2, 44.05, 29, 17.94, 15.06, 77.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 3, 11.78, 29, 7.66, 2.87, 37.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 4, 21.84, 29, 10.52, 7.32, 49.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 5, 19.39, 29, 9.98, 6.10, 47.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 6, 0.72, 29, 0.54, 0.15, 3.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 7, 0.90, 29, 0.96, 0.10, 7.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 2, 35.19, 29, 18.06, 9.68, 73.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 3, 19.33, 29, 11.23, 5.19, 51.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 4, 8.69, 29, 6.93, 1.57, 36.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 5, 29.82, 29, 19.12, 6.13, 73.42, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 6, 2.79, 29, 2.42, 0.46, 15.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 7, 1.22, 29, 1.05, 0.21, 6.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 8, 2.96, 29, 3.15, 0.32, 22.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 1, 2.98, 29, 1.84, 0.83, 10.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 2, 15.35, 29, 9.13, 4.12, 43.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 3, 56.57, 29, 9.59, 36.92, 74.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 4, 11.49, 29, 8.38, 2.34, 41.23, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 5, 13.61, 29, 7.63, 4.00, 37.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 1, 10.30, 29, 8.69, 1.64, 44.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 2, 6.76, 29, 6.46, 0.88, 37.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 5, 10.26, 29, 7.13, 2.28, 35.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 6, 20.18, 29, 9.85, 6.74, 46.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 7, 21.65, 29, 7.51, 10.04, 40.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 8, 21.85, 29, 9.84, 7.91, 47.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 9, 8.45, 29, 8.51, 0.96, 46.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 11, 0.55, 29, 0.55, 0.07, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 1, 12.69, 29, 6.44, 4.23, 32.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 2, 9.35, 29, 6.56, 2.07, 33.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 3, 15.40, 29, 9.72, 3.80, 45.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 4, 7.79, 29, 7.69, 0.93, 43.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 5, 35.25, 29, 15.60, 11.84, 68.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 6, 16.54, 29, 7.33, 6.26, 37.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 7, 2.98, 29, 1.84, 0.83, 10.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 1, 4.70, 29, 3.36, 1.05, 18.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 2, 24.03, 29, 7.92, 11.51, 43.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 3, 9.57, 29, 8.06, 1.55, 41.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 4, 15.09, 29, 7.79, 4.86, 38.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 5, 21.26, 29, 8.74, 8.48, 44.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 6, 22.87, 29, 11.27, 7.42, 52.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 7, 2.47, 29, 1.92, 0.49, 11.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 1, 10.00, 18, 9.73, 1.12, 52.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 2, 84.12, 18, 10.45, 50.41, 96.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 3, 1.66, 18, 1.70, 0.19, 13.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 10, 4.22, 18, 4.38, 0.45, 30.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 1, 31.78, 18, 11.24, 13.49, 58.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 2, 10.18, 18, 6.60, 2.42, 34.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 3, 15.89, 18, 11.35, 3.06, 53.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 4, 5.80, 18, 4.25, 1.18, 24.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 5, 12.61, 18, 9.60, 2.25, 47.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 6, 16.66, 18, 10.34, 3.99, 49.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 7, 7.07, 18, 5.88, 1.14, 33.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 1, 17.01, 18, 7.72, 6.08, 39.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 2, 23.54, 18, 14.32, 5.43, 62.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 3, 16.80, 18, 11.01, 3.69, 51.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 5, 29.32, 18, 10.87, 12.06, 55.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 6, 11.67, 18, 11.26, 1.30, 56.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 7, 1.66, 18, 1.70, 0.19, 13.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 1, 6.83, 18, 5.32, 1.24, 29.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 2, 16.85, 18, 11.82, 3.30, 54.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 3, 17.47, 18, 10.42, 4.40, 49.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 4, 1.61, 18, 1.65, 0.18, 12.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 5, 33.50, 18, 11.63, 14.34, 60.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 6, 23.75, 18, 13.00, 6.41, 58.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 1, 6.61, 37, 4.49, 1.59, 23.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 2, 23.62, 37, 7.10, 12.21, 40.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 3, 53.70, 37, 10.62, 32.77, 73.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 4, 11.53, 37, 6.09, 3.73, 30.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 5, 4.54, 37, 4.38, 0.61, 26.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 1, 7.63, 37, 5.45, 1.69, 28.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 2, 1.67, 37, 1.66, 0.22, 11.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 3, 4.54, 37, 4.38, 0.61, 26.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 4, 1.67, 37, 1.66, 0.22, 11.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 5, 24.66, 37, 8.54, 11.42, 45.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 6, 29.93, 37, 8.83, 15.39, 50.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 7, 10.23, 37, 4.96, 3.68, 25.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 8, 16.62, 37, 7.24, 6.46, 36.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 11, 3.04, 37, 3.05, 0.38, 20.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 1, 23.08, 37, 7.53, 11.27, 41.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 2, 21.34, 37, 7.77, 9.59, 40.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 3, 1.67, 37, 1.66, 0.22, 11.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 4, 8.23, 37, 6.41, 1.58, 33.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 5, 18.87, 37, 9.76, 6.00, 45.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 6, 10.39, 37, 6.19, 2.93, 30.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 7, 2.73, 37, 2.63, 0.38, 17.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 8, 7.92, 37, 5.08, 2.05, 26.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 9, 5.77, 37, 3.95, 1.38, 21.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 1, 8.73, 37, 5.82, 2.13, 29.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 2, 15.47, 37, 6.55, 6.21, 33.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 3, 15.51, 37, 7.60, 5.36, 37.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 4, 19.97, 37, 6.97, 9.34, 37.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 5, 20.20, 37, 7.21, 9.27, 38.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 6, 11.23, 37, 5.66, 3.85, 28.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 7, 5.85, 37, 5.25, 0.89, 30.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 9, 3.04, 37, 3.05, 0.38, 20.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 2, 12.73, 21, 6.86, 3.87, 34.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 3, 81.98, 21, 7.26, 62.01, 92.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 5, 5.29, 21, 5.15, 0.65, 32.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 1, 12.65, 21, 6.70, 3.93, 33.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 4, 8.40, 21, 7.57, 1.17, 41.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 5, 12.73, 21, 7.12, 3.69, 35.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 6, 17.01, 21, 11.27, 3.73, 52.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 7, 19.25, 21, 12.34, 4.35, 55.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 8, 27.66, 21, 12.19, 9.69, 57.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 11, 2.30, 21, 2.33, 0.27, 17.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 1, 44.67, 21, 15.23, 18.25, 74.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 2, 18.68, 21, 9.15, 6.14, 44.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 3, 19.06, 21, 11.95, 4.47, 54.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 4, 8.56, 21, 7.55, 1.23, 41.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 6, 6.72, 21, 6.84, 0.74, 41.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 9, 2.30, 21, 2.33, 0.27, 17.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 1, 24.05, 21, 13.59, 6.29, 59.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 2, 32.45, 21, 12.06, 13.23, 60.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 3, 15.03, 21, 7.20, 5.17, 36.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 4, 0.16, 21, 0.16, 0.02, 1.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 5, 12.47, 21, 8.75, 2.61, 43.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 7, 13.54, 21, 8.70, 3.22, 42.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 9, 2.30, 21, 2.33, 0.27, 17.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 1, 10.49, 26, 9.71, 1.37, 49.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 2, 56.74, 26, 13.64, 29.45, 80.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 3, 22.43, 26, 9.46, 8.62, 46.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 4, 10.26, 26, 9.71, 1.28, 50.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 5, 0.08, 26, 0.09, 0.01, 0.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 1, 7.55, 26, 5.23, 1.72, 27.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 2, 2.34, 26, 2.38, 0.28, 16.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 3, 2.78, 26, 2.88, 0.32, 20.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 4, 10.35, 26, 9.65, 1.34, 49.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 5, 23.97, 26, 12.72, 6.97, 57.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 6, 31.38, 26, 13.85, 10.84, 63.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 7, 7.36, 26, 6.76, 1.02, 37.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 8, 14.26, 26, 12.91, 1.86, 59.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 1, 16.14, 26, 10.29, 3.86, 47.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 2, 19.62, 26, 11.70, 5.03, 52.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 3, 31.08, 26, 13.71, 10.77, 62.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 4, 9.05, 26, 8.85, 1.07, 47.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 5, 9.67, 26, 7.12, 1.96, 36.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 6, 14.44, 26, 12.90, 1.93, 59.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 1, 3.00, 26, 2.94, 0.38, 19.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 2, 15.17, 26, 9.17, 3.96, 43.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 3, 48.54, 26, 13.09, 24.27, 73.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 4, 11.85, 26, 9.38, 2.07, 46.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 5, 0.31, 26, 0.24, 0.06, 1.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 6, 6.87, 26, 6.74, 0.84, 39.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 8, 14.26, 26, 12.91, 1.86, 59.39, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 1, 24.51, 26, 14.33, 6.18, 61.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 2, 73.51, 26, 14.05, 38.58, 92.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 3, 0.82, 26, 0.73, 0.13, 4.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 4, 1.16, 26, 0.91, 0.23, 5.64, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 1, 22.76, 26, 14.64, 5.03, 62.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 2, 23.12, 26, 14.57, 5.27, 61.93, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 3, 0.76, 26, 0.67, 0.12, 4.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 4, 2.43, 26, 1.67, 0.58, 9.61, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 5, 20.98, 26, 20.04, 2.15, 76.19, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 6, 27.99, 26, 23.96, 3.25, 81.80, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 7, 1.40, 26, 1.03, 0.31, 6.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 11, 0.56, 26, 0.63, 0.05, 5.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 1, 45.67, 26, 29.24, 6.91, 90.49, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 2, 23.07, 26, 20.33, 2.76, 76.04, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 3, 28.11, 26, 23.97, 3.29, 81.81, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 4, 0.97, 26, 0.77, 0.19, 4.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 5, 1.07, 26, 0.79, 0.23, 4.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 6, 0.57, 26, 0.52, 0.09, 3.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 9, 0.56, 26, 0.63, 0.05, 5.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 1, 0.23, 26, 0.26, 0.02, 2.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 2, 46.58, 26, 29.07, 7.29, 90.63, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 3, 28.25, 26, 23.98, 3.33, 81.82, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 4, 22.53, 26, 20.25, 2.60, 76.03, 'Y', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 5, 0.65, 26, 0.59, 0.10, 4.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 6, 1.01, 26, 0.75, 0.22, 4.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 7, 0.19, 26, 0.22, 0.02, 1.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 9, 0.56, 26, 0.63, 0.05, 5.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 1, 0.26, 32, 0.16, 0.08, 0.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 2, 47.85, 32, 12.02, 25.57, 71.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 3, 41.73, 32, 12.18, 20.50, 66.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 4, 8.07, 32, 5.16, 2.08, 26.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 12, 2.08, 32, 2.17, 0.24, 15.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 2, 0.13, 32, 0.14, 0.02, 1.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 4, 0.13, 32, 0.14, 0.02, 1.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 5, 20.59, 32, 9.91, 7.00, 47.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 6, 37.25, 32, 10.24, 19.55, 59.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 7, 37.28, 32, 12.40, 16.77, 63.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 8, 2.41, 32, 2.19, 0.37, 14.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 11, 2.21, 32, 2.18, 0.29, 15.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 1, 2.26, 31, 1.80, 0.44, 10.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 2, 21.02, 31, 7.91, 9.13, 41.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 3, 15.63, 31, 10.79, 3.37, 49.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 4, 20.48, 31, 6.33, 10.43, 36.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 5, 26.03, 31, 12.82, 8.29, 57.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 6, 12.27, 31, 6.97, 3.60, 34.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 7, 0.14, 31, 0.14, 0.02, 1.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 9, 2.18, 31, 2.27, 0.25, 16.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 2, 22.41, 32, 7.42, 10.78, 40.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 3, 4.73, 32, 3.74, 0.91, 21.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 4, 19.78, 32, 11.32, 5.45, 51.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 5, 38.80, 32, 11.49, 19.11, 62.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 6, 0.32, 32, 0.34, 0.04, 2.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 7, 11.62, 32, 6.79, 3.30, 33.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 8, 0.13, 32, 0.14, 0.02, 1.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 9, 2.21, 32, 2.18, 0.29, 15.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 1, 27.27, 27, 10.97, 10.73, 53.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 2, 41.02, 27, 15.76, 15.42, 72.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 3, 26.40, 27, 15.33, 6.61, 64.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 4, 0.88, 27, 0.89, 0.11, 6.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 5, 2.03, 27, 2.05, 0.25, 14.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 10, 2.41, 27, 2.45, 0.29, 17.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 1, 15.94, 27, 7.81, 5.41, 38.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 2, 19.23, 27, 10.14, 5.86, 47.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 3, 8.71, 27, 8.61, 1.02, 46.88, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 4, 1.50, 27, 1.48, 0.19, 10.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 5, 34.64, 27, 10.28, 17.25, 57.40, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 6, 9.38, 27, 4.09, 3.71, 21.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 7, 6.86, 27, 5.13, 1.40, 27.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 8, 3.74, 27, 3.43, 0.54, 21.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 1, 21.47, 27, 10.78, 6.85, 50.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 2, 38.19, 27, 9.42, 21.38, 58.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 3, 11.09, 27, 8.76, 1.97, 43.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 4, 10.21, 27, 8.74, 1.58, 44.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 5, 14.50, 27, 5.14, 6.75, 28.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 6, 4.54, 27, 3.47, 0.91, 19.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 1, 8.71, 27, 7.76, 1.27, 41.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 2, 33.36, 27, 10.61, 15.80, 57.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 3, 27.37, 27, 13.31, 8.69, 59.87, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 4, 7.83, 27, 5.13, 1.93, 26.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 5, 22.74, 27, 10.55, 7.89, 50.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 1, 17.25, 38, 9.98, 4.81, 46.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 2, 70.83, 38, 9.18, 49.67, 85.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 3, 11.80, 38, 7.81, 2.84, 37.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 4, 0.12, 38, 0.09, 0.02, 0.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 1, 49.40, 38, 19.50, 16.73, 82.59, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 3, 2.10, 38, 2.19, 0.25, 15.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 4, 2.12, 38, 2.15, 0.27, 15.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 5, 16.12, 38, 11.30, 3.41, 51.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 6, 20.85, 38, 14.94, 4.04, 62.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 7, 2.08, 38, 2.14, 0.25, 15.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 8, 0.08, 38, 0.08, 0.01, 0.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 9, 5.34, 38, 3.11, 1.60, 16.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 11, 1.91, 38, 1.53, 0.37, 9.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 1, 18.66, 38, 9.85, 5.80, 46.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 2, 26.00, 38, 11.95, 9.07, 55.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 3, 13.25, 38, 7.85, 3.68, 37.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 4, 6.71, 38, 3.58, 2.21, 18.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 5, 18.44, 38, 11.49, 4.59, 51.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 6, 8.28, 38, 7.42, 1.23, 39.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 7, 8.64, 38, 7.42, 1.39, 38.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 8, 0.02, 38, 0.02, 0.00, 0.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 2, 23.24, 38, 11.98, 7.21, 54.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 3, 26.02, 38, 8.98, 12.02, 47.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 4, 5.23, 38, 2.99, 1.60, 15.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 5, 22.01, 38, 12.55, 6.02, 55.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 6, 8.96, 38, 7.46, 1.52, 38.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 7, 10.68, 38, 7.59, 2.33, 37.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 8, 1.79, 38, 1.87, 0.21, 13.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 9, 2.08, 38, 2.14, 0.25, 15.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 1, 0.10, 37, 0.10, 0.01, 0.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 2, 46.58, 37, 15.12, 20.28, 74.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 3, 40.20, 37, 15.64, 15.23, 71.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 4, 5.17, 37, 3.10, 1.49, 16.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 5, 5.28, 37, 3.71, 1.22, 20.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 6, 2.67, 37, 2.66, 0.34, 17.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 1, 23.22, 37, 15.77, 4.79, 64.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 2, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 3, 3.20, 37, 3.24, 0.39, 21.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 4, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 5, 26.07, 37, 16.43, 5.89, 66.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 6, 16.75, 37, 8.22, 5.74, 39.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 7, 11.34, 37, 5.80, 3.82, 29.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 8, 6.40, 37, 4.31, 1.56, 22.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 9, 12.12, 37, 7.94, 2.95, 38.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 10, 0.82, 37, 0.86, 0.10, 6.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 11, 0.09, 37, 0.10, 0.01, 0.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 1, 3.73, 34, 3.62, 0.50, 23.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 2, 0.25, 34, 0.26, 0.03, 2.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 4, 2.99, 34, 2.47, 0.54, 14.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 5, 43.88, 34, 17.17, 15.91, 76.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 6, 30.78, 34, 16.81, 8.20, 68.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 7, 12.28, 34, 8.47, 2.75, 40.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 8, 5.98, 34, 4.49, 1.23, 24.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 9, 0.10, 34, 0.11, 0.01, 0.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 2, 0.23, 37, 0.24, 0.03, 1.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 3, 3.20, 37, 3.24, 0.39, 21.64, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 4, 20.07, 37, 17.35, 2.72, 69.23, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 5, 37.39, 37, 15.73, 13.26, 69.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 6, 21.01, 37, 8.99, 8.14, 44.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 7, 14.53, 37, 8.26, 4.23, 39.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 8, 3.49, 37, 2.83, 0.66, 16.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 9, 0.09, 37, 0.10, 0.01, 0.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 1, 3.97, 54, 4.14, 0.47, 26.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 2, 12.83, 54, 6.73, 4.22, 32.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 3, 54.50, 54, 11.19, 32.64, 74.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 4, 6.31, 54, 4.19, 1.60, 21.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 5, 15.70, 54, 7.07, 6.00, 35.23, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 6, 6.67, 54, 5.44, 1.23, 29.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 8, 0.00, 54, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 9, 0.00, 54, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 10, 0.00, 54, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 11, 0.00, 54, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '2.D.1', 'RL', 12, 0.00, 54, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.1', 'RW', 1, 11.92, 54, 5.49, 4.53, 27.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.1', 'RW', 2, 0.00, 54, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.1', 'RW', 3, 0.00, 54, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.1', 'RW', 4, 3.97, 54, 4.14, 0.47, 26.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.1', 'RW', 5, 22.60, 54, 9.94, 8.54, 47.73, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.1', 'RW', 6, 21.88, 54, 10.60, 7.47, 49.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.1', 'RW', 7, 23.24, 54, 8.37, 10.57, 43.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.1', 'RW', 8, 8.21, 54, 4.41, 2.69, 22.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.1', 'RW', 9, 7.36, 54, 6.37, 1.20, 34.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.1', 'RW', 10, 0.30, 54, 0.31, 0.04, 2.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.1', 'RW', 11, 0.52, 54, 0.53, 0.07, 3.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.2', 'PT', 1, 14.55, 54, 7.20, 5.06, 35.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.2', 'PT', 2, 15.88, 54, 7.03, 6.16, 35.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.2', 'PT', 3, 8.06, 54, 5.35, 2.02, 27.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.2', 'PT', 4, 7.53, 54, 5.02, 1.88, 25.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.2', 'PT', 5, 11.71, 54, 5.55, 4.32, 28.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.2', 'PT', 6, 8.48, 54, 7.32, 1.37, 38.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.2', 'PT', 7, 8.12, 54, 6.58, 1.48, 34.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.2', 'PT', 8, 25.67, 54, 8.63, 12.23, 46.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.2', 'PT', 9, 0.00, 54, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.3', 'OJ', 1, 7.74, 54, 5.36, 1.83, 27.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.3', 'OJ', 2, 4.63, 54, 4.06, 0.76, 23.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.3', 'OJ', 3, 10.27, 54, 5.37, 3.44, 26.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.3', 'OJ', 4, 8.24, 54, 6.49, 1.58, 33.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.3', 'OJ', 5, 24.81, 54, 7.70, 12.60, 43.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.3', 'OJ', 6, 1.46, 54, 0.82, 0.47, 4.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.3', 'OJ', 7, 23.33, 54, 10.83, 8.29, 50.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.3', 'OJ', 8, 19.52, 54, 9.68, 6.58, 45.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '3.A.3', 'OJ', 9, 0.00, 54, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 1, 2.21, 38, 2.30, 0.26, 16.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 2, 8.21, 38, 4.67, 2.49, 23.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 3, 55.75, 38, 9.15, 37.27, 72.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 4, 21.69, 38, 11.35, 6.67, 51.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 5, 12.15, 38, 9.74, 2.13, 46.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.1', 'RW', 1, 0.48, 38, 0.52, 0.05, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.1', 'RW', 2, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.1', 'RW', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.1', 'RW', 4, 1.36, 38, 1.46, 0.15, 11.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.1', 'RW', 5, 13.13, 38, 5.38, 5.50, 28.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.1', 'RW', 6, 25.28, 38, 10.35, 10.02, 50.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.1', 'RW', 7, 32.27, 38, 9.11, 16.99, 52.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.1', 'RW', 8, 21.88, 38, 13.53, 5.33, 58.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.1', 'RW', 9, 3.31, 38, 2.50, 0.70, 14.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.1', 'RW', 11, 2.29, 38, 1.59, 0.56, 8.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.2', 'PT', 1, 2.56, 38, 1.71, 0.65, 9.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.2', 'PT', 2, 6.70, 38, 5.17, 1.32, 27.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.2', 'PT', 3, 9.57, 38, 5.99, 2.53, 30.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.2', 'PT', 4, 11.37, 38, 9.58, 1.83, 46.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.2', 'PT', 5, 12.98, 38, 6.78, 4.23, 33.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.2', 'PT', 6, 21.62, 38, 11.28, 6.68, 51.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.2', 'PT', 7, 14.14, 38, 10.07, 2.98, 46.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.2', 'PT', 8, 11.75, 38, 9.68, 1.97, 46.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.2', 'PT', 9, 9.31, 38, 6.07, 2.34, 30.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.3', 'OJ', 1, 10.43, 38, 5.81, 3.19, 29.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.3', 'OJ', 2, 3.81, 38, 2.99, 0.75, 17.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.3', 'OJ', 3, 9.44, 38, 6.03, 2.43, 30.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.3', 'OJ', 4, 17.29, 38, 10.77, 4.35, 49.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.3', 'OJ', 5, 5.69, 38, 3.34, 1.68, 17.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.3', 'OJ', 6, 23.22, 38, 10.88, 8.07, 51.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.3', 'OJ', 7, 17.92, 38, 11.00, 4.58, 49.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.3', 'OJ', 8, 10.27, 38, 9.45, 1.42, 47.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '3.A.3', 'OJ', 9, 1.94, 38, 1.42, 0.43, 8.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 1, 6.13, 20, 6.25, 0.67, 38.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 2, 35.11, 20, 16.59, 10.54, 71.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 3, 15.62, 20, 9.16, 4.14, 44.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 4, 0.51, 20, 0.55, 0.05, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 5, 42.63, 20, 22.83, 9.53, 83.99, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 1, 0.94, 20, 1.01, 0.10, 8.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 3, 6.07, 20, 6.35, 0.62, 39.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 5, 47.53, 20, 20.48, 13.97, 83.47, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 6, 26.83, 20, 13.14, 8.28, 59.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 7, 6.72, 20, 6.55, 0.80, 39.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 8, 11.92, 20, 7.99, 2.68, 39.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 2, 54.35, 19, 20.11, 17.83, 86.73, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 3, 15.37, 19, 10.90, 3.03, 51.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 4, 6.29, 19, 4.12, 1.52, 22.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 5, 17.23, 19, 10.37, 4.33, 48.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 6, 0.41, 19, 0.44, 0.04, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 7, 6.34, 19, 6.63, 0.64, 41.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 2, 2.33, 20, 2.43, 0.25, 18.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 3, 13.28, 20, 9.66, 2.58, 46.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 4, 5.16, 20, 3.60, 1.15, 20.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 5, 63.30, 20, 17.22, 26.77, 89.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 6, 9.73, 20, 7.89, 1.62, 41.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 7, 6.20, 20, 6.48, 0.64, 40.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 1, 6.66, 44, 4.52, 1.62, 23.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 2, 25.34, 44, 8.70, 11.84, 46.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 3, 47.99, 44, 10.20, 28.81, 67.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 4, 1.05, 44, 1.08, 0.13, 7.93, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 5, 7.25, 44, 4.13, 2.21, 21.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 6, 8.28, 44, 4.78, 2.47, 24.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 7, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 8, 3.44, 44, 3.32, 0.47, 21.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 9, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 10, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 11, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 12, 0.00, 44, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 1, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 3, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 4, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 5, 10.05, 43, 5.10, 3.45, 25.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 6, 27.00, 43, 7.27, 14.94, 43.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 7, 27.19, 43, 6.99, 15.47, 43.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 8, 34.35, 43, 6.91, 22.00, 49.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 9, 0.77, 43, 0.79, 0.10, 5.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 10, 0.64, 43, 0.66, 0.08, 4.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 1, 7.06, 43, 4.09, 2.11, 21.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 2, 19.38, 43, 7.85, 8.02, 39.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 3, 5.01, 43, 3.37, 1.25, 18.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 4, 10.57, 43, 4.48, 4.34, 23.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 5, 28.96, 43, 7.46, 16.40, 45.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 6, 12.74, 43, 6.88, 4.02, 33.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 7, 15.64, 43, 7.23, 5.78, 35.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 8, 0.64, 43, 0.66, 0.08, 4.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 1, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 2, 0.64, 42, 0.66, 0.08, 5.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 3, 5.43, 42, 3.55, 1.40, 18.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 4, 21.77, 42, 6.87, 10.97, 38.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 5, 30.40, 42, 9.13, 15.46, 51.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 6, 25.22, 42, 8.22, 12.27, 44.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 7, 15.89, 42, 6.33, 6.77, 32.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 8, 0.64, 42, 0.66, 0.08, 5.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 1, 3.67, 38, 3.66, 0.47, 23.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 2, 39.46, 38, 11.00, 20.41, 62.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 3, 21.26, 38, 8.09, 9.20, 41.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 4, 25.44, 38, 6.79, 14.18, 41.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 5, 10.17, 38, 6.45, 2.63, 32.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 1, 0.79, 40, 0.79, 0.10, 5.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 2, 3.40, 40, 3.39, 0.43, 22.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 3, 7.27, 40, 4.69, 1.88, 24.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 4, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 5, 17.73, 40, 7.40, 7.17, 37.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 6, 17.09, 40, 8.37, 5.88, 40.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 7, 29.12, 40, 11.22, 12.03, 55.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 8, 1.74, 40, 1.03, 0.52, 5.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 9, 6.13, 40, 5.16, 1.05, 28.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 10, 2.58, 40, 2.10, 0.49, 12.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 11, 14.17, 40, 7.53, 4.50, 36.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 1, 8.49, 40, 4.87, 2.54, 24.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 2, 25.69, 40, 8.26, 12.60, 45.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 3, 11.59, 40, 7.28, 3.02, 35.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 4, 7.90, 40, 4.83, 2.19, 24.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 5, 20.45, 40, 7.41, 9.28, 39.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 6, 7.30, 40, 3.98, 2.34, 20.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 7, 12.72, 40, 5.64, 4.95, 28.94, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 8, 5.86, 40, 5.14, 0.94, 29.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 1, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 2, 7.06, 40, 5.22, 1.50, 27.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 3, 15.79, 40, 8.37, 4.99, 40.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 4, 7.28, 40, 4.79, 1.84, 24.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 5, 29.00, 40, 9.87, 13.42, 51.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 6, 17.12, 40, 6.66, 7.40, 34.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 7, 15.89, 40, 8.24, 5.15, 39.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 8, 7.85, 40, 5.47, 1.82, 28.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 1, 3.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 2, 62.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 3, 28.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 12, 0.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 1, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 5, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 6, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 7, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 8, 35.48, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 3, 12.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 6, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 7, 19.35, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 8, 16.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 1, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 4, 6.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 5, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 6, 9.68, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 7, 35.48, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 8, 25.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 1, 0.80, 24, 0.64, 0.15, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 2, 74.85, 24, 9.95, 49.93, 89.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 3, 17.27, 24, 9.76, 4.83, 46.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 4, 7.08, 24, 6.60, 0.95, 37.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 1, 17.66, 23, 10.28, 4.71, 48.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 2, 13.16, 23, 12.36, 1.58, 58.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 3, 19.93, 23, 14.89, 3.47, 63.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 4, 13.74, 23, 10.29, 2.56, 49.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 5, 23.91, 23, 15.36, 5.17, 64.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 6, 4.66, 23, 4.62, 0.56, 29.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 7, 0.77, 23, 0.83, 0.08, 6.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 8, 4.66, 23, 4.62, 0.56, 29.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 9, 1.51, 23, 1.25, 0.26, 8.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 1, 0.29, 24, 0.22, 0.06, 1.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 2, 26.61, 24, 9.99, 11.18, 51.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 3, 8.54, 24, 6.73, 1.55, 35.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 4, 31.25, 24, 12.63, 11.87, 60.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 5, 16.13, 24, 9.81, 4.11, 46.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 6, 13.06, 24, 9.37, 2.65, 45.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 7, 4.12, 24, 4.14, 0.49, 27.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 2, 24.35, 24, 9.99, 9.48, 49.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 3, 30.44, 24, 16.51, 8.02, 68.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 4, 23.27, 24, 10.10, 8.60, 49.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 5, 4.08, 24, 3.61, 0.63, 22.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 6, 13.06, 24, 9.37, 2.65, 45.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 7, 4.12, 24, 4.14, 0.49, 27.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 8, 0.68, 24, 0.74, 0.07, 6.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 1, 0.61, 27, 0.67, 0.06, 5.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 2, 39.71, 27, 22.68, 8.59, 82.19, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 3, 59.06, 27, 22.89, 17.09, 90.99, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 4, 0.00, 27, 0.01, 0.00, 0.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 5, 0.61, 27, 0.67, 0.06, 5.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 1, 51.63, 27, 24.55, 12.40, 88.95, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 2, 0.00, 27, 0.01, 0.00, 0.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 5, 0.54, 27, 0.59, 0.06, 4.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 6, 0.24, 27, 0.26, 0.03, 2.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 7, 24.88, 27, 12.13, 8.03, 55.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 8, 2.80, 27, 2.44, 0.45, 15.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 9, 0.00, 27, 0.01, 0.00, 0.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 10, 19.91, 27, 13.17, 4.35, 57.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 1, 33.96, 27, 21.46, 6.71, 78.62, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 2, 2.27, 27, 2.50, 0.23, 19.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 3, 0.00, 27, 0.01, 0.00, 0.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 4, 20.44, 27, 13.05, 4.70, 57.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 5, 2.32, 27, 2.51, 0.24, 18.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 6, 0.23, 27, 0.26, 0.02, 2.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 7, 19.02, 27, 15.55, 2.86, 65.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 8, 21.52, 27, 12.81, 5.45, 56.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 9, 0.23, 27, 0.26, 0.02, 2.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 2, 18.48, 27, 17.18, 2.13, 70.28, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 4, 2.27, 27, 2.50, 0.23, 19.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 5, 4.11, 27, 2.04, 1.46, 11.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 6, 20.75, 27, 12.98, 4.92, 57.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 7, 32.71, 27, 19.94, 7.02, 75.79, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 8, 21.68, 27, 12.78, 5.56, 56.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 1, 13.10, 31, 7.46, 3.80, 36.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 2, 59.59, 31, 6.51, 45.91, 71.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 3, 14.05, 31, 7.61, 4.32, 37.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 4, 12.37, 31, 7.79, 3.15, 37.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 5, 0.89, 31, 0.94, 0.10, 7.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 1, 34.82, 30, 13.84, 13.30, 65.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 4, 8.86, 30, 6.81, 1.70, 35.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 5, 6.59, 30, 5.19, 1.24, 28.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 6, 20.76, 30, 9.46, 7.47, 45.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 7, 16.82, 30, 10.26, 4.32, 47.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 8, 6.52, 30, 4.85, 1.35, 26.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 11, 5.62, 30, 4.94, 0.88, 28.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 1, 16.10, 30, 7.30, 5.98, 36.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 2, 14.30, 30, 6.43, 5.40, 32.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 3, 26.89, 30, 14.42, 7.58, 62.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 4, 15.72, 30, 8.16, 5.02, 39.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 5, 0.94, 30, 0.98, 0.11, 7.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 6, 7.33, 30, 5.03, 1.71, 26.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 7, 18.73, 30, 10.99, 5.00, 50.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 2, 16.04, 31, 7.59, 5.70, 37.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 3, 25.64, 31, 9.54, 11.04, 48.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 4, 16.64, 31, 13.81, 2.55, 60.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 5, 6.26, 31, 4.62, 1.32, 25.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 6, 2.57, 31, 1.76, 0.62, 9.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 7, 23.10, 31, 11.19, 7.67, 52.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 8, 9.75, 31, 6.09, 2.56, 30.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 1, 13.33, 15, 9.71, 2.48, 48.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 2, 32.31, 15, 16.16, 8.91, 69.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 3, 28.48, 15, 13.21, 9.01, 61.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 4, 10.80, 15, 7.78, 2.10, 40.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 5, 7.99, 15, 7.90, 0.86, 46.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 6, 7.08, 15, 7.21, 0.72, 44.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 10, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 11, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 12, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 1, 16.48, 15, 9.68, 4.18, 47.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 2, 7.08, 15, 7.21, 0.72, 44.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 3, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 5, 8.24, 15, 7.43, 1.08, 42.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 6, 13.50, 15, 8.84, 2.98, 44.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 7, 23.82, 15, 11.87, 7.14, 55.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 8, 26.64, 15, 12.66, 8.30, 59.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 10, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 11, 4.23, 15, 3.99, 0.53, 26.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 1, 4.23, 15, 3.99, 0.53, 26.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 2, 15.32, 15, 10.33, 3.18, 49.97, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 3, 12.77, 15, 7.71, 3.21, 39.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 4, 22.91, 15, 12.37, 6.21, 57.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 5, 13.91, 15, 9.09, 3.07, 45.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 6, 14.49, 15, 9.28, 3.29, 45.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 7, 16.38, 15, 8.81, 4.70, 43.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 1, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 2, 7.08, 15, 7.21, 0.72, 44.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 3, 19.55, 15, 8.85, 6.77, 44.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 4, 12.77, 15, 9.02, 2.51, 45.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 5, 8.24, 15, 8.12, 0.89, 47.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 6, 35.98, 15, 10.52, 17.43, 59.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 7, 16.38, 15, 8.81, 4.70, 43.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 1, 11.10, 29, 6.52, 3.12, 32.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 2, 33.97, 29, 19.34, 8.09, 75.06, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 3, 18.42, 29, 10.50, 5.12, 48.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 4, 2.46, 29, 1.63, 0.62, 9.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 5, 25.56, 29, 16.03, 5.76, 65.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 6, 8.49, 29, 6.86, 1.50, 36.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 1, 45.07, 29, 25.85, 8.81, 87.45, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 3, 1.85, 29, 2.03, 0.19, 15.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 5, 5.42, 29, 4.88, 0.81, 28.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 6, 18.65, 29, 12.25, 4.20, 54.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 7, 4.79, 29, 3.10, 1.24, 16.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 8, 20.56, 29, 15.25, 3.68, 63.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 9, 2.18, 29, 2.38, 0.23, 17.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 10, 1.46, 29, 1.23, 0.26, 7.85, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 1, 12.28, 29, 6.20, 4.13, 31.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 2, 17.17, 29, 5.46, 8.63, 31.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 3, 19.27, 29, 14.98, 3.21, 63.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 4, 15.34, 29, 6.33, 6.26, 32.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 5, 22.69, 29, 13.48, 5.74, 58.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 7, 1.46, 29, 1.23, 0.26, 7.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 8, 11.78, 29, 6.32, 3.70, 31.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 1, 11.10, 29, 6.52, 3.12, 32.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 2, 4.05, 29, 3.15, 0.80, 18.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 3, 28.08, 29, 11.04, 11.30, 54.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 4, 8.49, 29, 6.86, 1.50, 36.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 5, 34.47, 29, 9.82, 17.76, 56.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 6, 1.36, 29, 1.15, 0.24, 7.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 7, 0.68, 29, 0.75, 0.07, 6.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 8, 11.78, 29, 6.32, 3.70, 31.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 1, 16.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 2, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 3, 43.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 1, 23.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 5, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 7, 33.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 8, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 1, 36.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 8, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 3, 3.33, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 5, 26.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 6, 40.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 7, 16.67, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 1, 3.66, 18, 3.78, 0.39, 26.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 2, 68.13, 18, 12.52, 38.78, 87.83, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 3, 16.47, 18, 8.20, 5.31, 40.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 4, 8.07, 18, 5.58, 1.77, 30.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 10, 3.66, 18, 3.78, 0.39, 26.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 1, 7.08, 18, 5.25, 1.39, 29.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 5, 4.41, 18, 3.91, 0.65, 24.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 6, 22.41, 18, 15.79, 4.08, 66.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 7, 59.42, 18, 16.36, 25.92, 85.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 9, 3.66, 18, 3.78, 0.39, 26.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 11, 3.02, 18, 3.07, 0.34, 22.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 1, 14.14, 18, 7.58, 4.23, 38.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 2, 27.03, 18, 15.84, 6.37, 66.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 4, 3.66, 18, 3.78, 0.39, 26.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 5, 4.41, 18, 3.91, 0.65, 24.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 6, 36.76, 18, 18.22, 10.00, 75.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 7, 7.32, 18, 5.44, 1.43, 30.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 8, 6.68, 18, 4.99, 1.31, 27.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 2, 11.00, 18, 6.80, 2.78, 34.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 3, 3.66, 18, 3.78, 0.39, 26.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 4, 25.81, 18, 15.84, 5.73, 66.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 5, 3.40, 18, 3.46, 0.38, 24.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 6, 36.76, 18, 18.22, 10.00, 75.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 7, 16.35, 18, 8.35, 5.11, 41.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 8, 3.02, 18, 3.07, 0.34, 22.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 1, 14.79, 87, 2.96, 9.81, 21.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 2, 36.77, 87, 9.89, 19.97, 57.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 3, 29.97, 87, 8.39, 16.21, 48.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 4, 14.41, 87, 8.25, 4.26, 38.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 5, 3.97, 87, 2.12, 1.35, 11.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 6, 0.00, 87, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 7, 0.00, 87, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 8, 0.00, 87, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 9, 0.00, 87, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 10, 0.00, 87, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 11, 0.00, 87, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 12, 0.09, 87, 0.09, 0.01, 0.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 1, 2.50, 89, 1.21, 0.95, 6.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 2, 1.46, 89, 1.05, 0.35, 5.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 3, 20.69, 89, 9.37, 7.73, 44.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 4, 0.82, 89, 0.73, 0.14, 4.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 5, 4.10, 89, 2.87, 0.99, 15.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 6, 35.35, 89, 9.83, 18.87, 56.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 7, 7.78, 89, 2.69, 3.85, 15.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 8, 18.43, 89, 7.15, 8.07, 36.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 9, 4.06, 89, 1.71, 1.74, 9.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 10, 0.66, 89, 0.65, 0.09, 4.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 11, 4.15, 89, 2.65, 1.14, 13.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 1, 7.85, 89, 3.83, 2.89, 19.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 2, 16.18, 89, 8.35, 5.37, 39.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 3, 23.35, 89, 9.96, 9.16, 47.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 4, 16.54, 89, 12.89, 3.01, 55.90, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 5, 19.43, 89, 7.54, 8.47, 38.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 6, 7.58, 89, 3.00, 3.38, 16.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 7, 5.38, 89, 2.29, 2.27, 12.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 8, 2.34, 89, 1.71, 0.54, 9.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 9, 1.35, 89, 1.35, 0.18, 9.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 1, 0.62, 88, 0.63, 0.08, 4.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 2, 3.95, 88, 2.49, 1.10, 13.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 3, 20.84, 88, 9.94, 7.36, 46.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 4, 15.26, 88, 7.21, 5.61, 35.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 5, 31.88, 88, 9.83, 15.99, 53.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 6, 19.30, 88, 7.86, 8.07, 39.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 7, 3.37, 88, 1.52, 1.36, 8.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 8, 3.44, 88, 1.85, 1.17, 9.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 9, 1.35, 88, 1.35, 0.18, 9.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 2, 38.39, 24, 9.83, 20.87, 59.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 3, 36.40, 24, 7.26, 23.03, 52.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 4, 5.07, 24, 4.88, 0.65, 30.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 5, 18.58, 24, 9.27, 6.04, 44.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 6, 1.56, 24, 1.64, 0.17, 12.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 1, 3.36, 25, 3.23, 0.44, 21.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 4, 5.42, 25, 3.98, 1.14, 22.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 5, 26.26, 25, 7.14, 14.27, 43.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 6, 35.99, 25, 9.73, 19.03, 57.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 7, 24.61, 25, 8.45, 11.31, 45.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 8, 4.36, 25, 4.46, 0.50, 29.26, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 1, 7.86, 25, 5.42, 1.79, 28.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 2, 16.00, 25, 7.10, 6.02, 36.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 3, 28.72, 25, 7.87, 15.42, 47.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 4, 3.32, 25, 3.19, 0.44, 21.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 5, 33.96, 25, 8.48, 19.08, 52.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 6, 5.26, 25, 5.33, 0.61, 33.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 7, 4.88, 25, 4.97, 0.56, 31.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 1, 7.86, 25, 5.42, 1.79, 28.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 3, 25.42, 25, 8.39, 12.03, 45.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 4, 16.83, 25, 10.17, 4.32, 47.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 5, 29.60, 25, 8.28, 15.63, 48.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 6, 11.04, 25, 7.75, 2.37, 38.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 7, 9.24, 25, 6.62, 1.96, 34.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 2, 87.32, 33, 8.20, 60.38, 96.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 3, 11.12, 33, 7.61, 2.54, 37.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 4, 1.56, 33, 1.36, 0.26, 8.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 5, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 1, 35.93, 33, 7.83, 21.91, 52.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 2, 15.30, 33, 12.81, 2.36, 57.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 3, 20.33, 33, 14.06, 4.17, 59.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 4, 1.45, 33, 1.29, 0.23, 8.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 5, 12.12, 33, 8.18, 2.81, 39.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 6, 5.11, 33, 3.20, 1.38, 17.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 7, 9.05, 33, 6.86, 1.79, 35.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 8, 0.36, 33, 0.40, 0.04, 3.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 11, 0.34, 33, 0.38, 0.04, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 1, 18.20, 33, 12.83, 3.70, 56.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 2, 57.59, 33, 18.39, 22.66, 86.29, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 3, 4.91, 33, 3.96, 0.91, 22.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 4, 9.22, 33, 7.01, 1.81, 35.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 5, 8.40, 33, 6.62, 1.56, 34.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 6, 0.34, 33, 0.38, 0.04, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 7, 1.03, 33, 1.13, 0.11, 9.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 9, 0.31, 33, 0.34, 0.03, 2.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 1, 16.28, 33, 12.80, 2.79, 56.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 2, 56.65, 33, 18.69, 21.71, 86.03, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 3, 6.68, 33, 4.79, 1.47, 25.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 4, 1.67, 33, 1.09, 0.44, 6.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 5, 15.55, 33, 10.42, 3.53, 48.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 6, 1.83, 33, 1.44, 0.37, 8.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 7, 1.03, 33, 1.13, 0.11, 9.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 9, 0.31, 33, 0.34, 0.03, 2.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 2, 7.70, 21, 5.58, 1.59, 30.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 3, 72.40, 21, 9.64, 48.96, 87.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 4, 3.30, 21, 3.37, 0.38, 23.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 5, 11.57, 21, 8.23, 2.39, 41.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 6, 5.02, 21, 4.88, 0.62, 30.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 1, 24.68, 21, 10.67, 9.00, 52.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 2, 8.27, 21, 7.74, 1.06, 43.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 5, 24.20, 21, 13.57, 6.39, 59.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 6, 16.60, 21, 8.81, 5.01, 42.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 7, 17.92, 21, 9.64, 5.27, 46.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 8, 3.30, 21, 3.21, 0.42, 21.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 9, 5.02, 21, 4.88, 0.62, 30.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 1, 14.77, 21, 7.60, 4.68, 37.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 2, 25.51, 21, 11.29, 9.03, 54.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 3, 15.97, 21, 8.91, 4.54, 43.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 4, 11.71, 21, 8.23, 2.45, 41.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 5, 11.00, 21, 5.61, 3.60, 29.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 6, 12.72, 21, 6.43, 4.17, 32.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 8, 8.33, 21, 5.17, 2.16, 27.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 1, 22.93, 21, 14.43, 5.14, 62.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 2, 22.36, 21, 10.12, 7.86, 49.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 3, 7.70, 21, 5.22, 1.77, 27.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 4, 7.94, 21, 5.57, 1.73, 29.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 5, 15.97, 21, 8.91, 4.54, 43.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 6, 8.33, 21, 5.17, 2.16, 27.17, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 7, 9.76, 21, 7.46, 1.82, 38.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 8, 5.02, 21, 4.88, 0.62, 30.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 1, 10.65, 22, 6.77, 2.64, 34.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 2, 41.86, 22, 18.96, 12.47, 78.44, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 3, 13.00, 22, 12.39, 1.51, 59.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 4, 9.28, 22, 8.86, 1.13, 47.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 6, 12.60, 22, 12.36, 1.38, 59.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 7, 12.60, 22, 11.82, 1.53, 57.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.1', 'RW', 1, 53.19, 23, 18.65, 19.37, 84.31, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.1', 'RW', 2, 0.15, 23, 0.16, 0.02, 1.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.1', 'RW', 3, 3.83, 23, 3.77, 0.47, 25.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.1', 'RW', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.1', 'RW', 5, 12.27, 23, 11.90, 1.39, 58.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.1', 'RW', 6, 3.83, 23, 3.77, 0.47, 25.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.1', 'RW', 7, 0.57, 23, 0.48, 0.10, 3.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.1', 'RW', 8, 14.04, 23, 9.99, 2.85, 47.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.1', 'RW', 11, 12.12, 23, 11.39, 1.48, 55.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.2', 'PT', 1, 25.01, 23, 13.26, 7.15, 59.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.2', 'PT', 2, 13.73, 23, 9.05, 3.16, 43.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.2', 'PT', 3, 8.55, 23, 6.42, 1.67, 33.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.2', 'PT', 4, 8.93, 23, 8.53, 1.10, 46.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.2', 'PT', 5, 5.30, 23, 5.35, 0.61, 33.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.2', 'PT', 6, 26.09, 23, 20.26, 3.84, 75.72, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.2', 'PT', 7, 12.12, 23, 11.39, 1.48, 55.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.2', 'PT', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.2', 'PT', 9, 0.27, 23, 0.29, 0.03, 2.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.3', 'OJ', 1, 0.81, 23, 0.65, 0.15, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.3', 'OJ', 2, 4.71, 23, 3.85, 0.82, 22.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.3', 'OJ', 3, 17.23, 23, 9.00, 5.32, 43.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.3', 'OJ', 4, 12.31, 23, 11.90, 1.41, 58.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.3', 'OJ', 5, 0.15, 23, 0.16, 0.02, 1.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.3', 'OJ', 6, 59.23, 23, 17.37, 24.63, 86.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.3', 'OJ', 7, 5.30, 23, 5.35, 0.61, 33.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '3.A.3', 'OJ', 9, 0.27, 23, 0.29, 0.03, 2.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 2, 60.87, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 6, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 6, 34.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 7, 30.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 1, 59.23, 15, 16.88, 24.49, 86.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 2, 39.53, 15, 16.77, 12.67, 74.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 3, 1.24, 15, 1.00, 0.22, 6.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 5, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 10, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 11, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 12, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 1, 18.74, 15, 14.64, 2.85, 64.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 2, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 3, 0.37, 15, 0.39, 0.04, 3.39, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 4, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 5, 58.86, 15, 15.07, 27.36, 84.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 6, 21.46, 15, 16.02, 3.43, 67.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 7, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 8, 0.58, 15, 0.46, 0.10, 3.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 10, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 11, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 1, 39.50, 15, 27.24, 5.36, 88.27, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 2, 35.29, 15, 16.53, 10.35, 72.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 3, 20.58, 15, 16.18, 3.01, 68.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 4, 2.99, 15, 2.70, 0.42, 18.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 5, 1.26, 15, 1.01, 0.23, 6.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 7, 0.38, 15, 0.39, 0.04, 3.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 9, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 1, 37.69, 15, 27.11, 4.84, 87.79, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 2, 36.16, 15, 16.55, 10.85, 72.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 3, 20.95, 15, 16.11, 3.18, 68.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 4, 3.75, 15, 2.84, 0.72, 17.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 5, 0.88, 15, 0.90, 0.10, 7.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 6, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 7, 0.38, 15, 0.39, 0.04, 3.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 9, 0.20, 15, 0.21, 0.02, 1.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 1, 7.42, 31, 7.16, 0.94, 40.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 2, 79.76, 31, 14.43, 38.85, 96.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 3, 9.28, 31, 7.86, 1.50, 40.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 4, 3.21, 31, 3.70, 0.29, 27.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 6, 0.33, 31, 0.39, 0.03, 3.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 1, 8.65, 31, 7.24, 1.44, 38.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 4, 31.18, 31, 12.15, 12.48, 59.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 5, 3.48, 31, 2.80, 0.65, 16.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 6, 3.39, 31, 2.96, 0.55, 18.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 7, 32.12, 31, 11.65, 13.72, 58.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 8, 10.00, 31, 8.35, 1.64, 42.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 9, 7.45, 31, 7.17, 0.95, 40.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 10, 0.52, 31, 0.51, 0.07, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 11, 3.21, 31, 3.70, 0.29, 27.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 1, 10.05, 31, 8.63, 1.57, 44.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 2, 32.96, 31, 11.17, 14.90, 58.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 3, 1.22, 31, 1.14, 0.18, 7.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 4, 8.74, 31, 7.87, 1.26, 41.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 5, 34.75, 31, 10.10, 17.66, 56.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 6, 0.20, 31, 0.23, 0.02, 2.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 7, 5.92, 31, 4.70, 1.11, 26.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 8, 6.15, 31, 5.21, 1.03, 29.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 1, 1.12, 31, 1.31, 0.10, 11.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 2, 0.03, 31, 0.03, 0.00, 0.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 3, 64.77, 31, 22.91, 19.13, 93.46, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 4, 1.96, 31, 2.26, 0.18, 18.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 5, 9.04, 31, 6.58, 1.91, 33.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 6, 2.59, 31, 2.40, 0.38, 15.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 7, 9.63, 31, 8.18, 1.54, 42.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 8, 10.85, 31, 9.07, 1.76, 45.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 2, 12.82, 28, 7.59, 3.52, 37.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 3, 31.57, 28, 12.06, 12.80, 59.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 4, 10.71, 28, 6.59, 2.83, 33.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 5, 44.39, 28, 10.97, 24.29, 66.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 6, 0.51, 28, 0.52, 0.06, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 1, 6.97, 26, 4.84, 1.58, 25.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 5, 24.03, 26, 12.47, 7.19, 56.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 6, 24.96, 26, 8.19, 11.91, 45.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 7, 31.10, 26, 8.84, 16.17, 51.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 8, 12.94, 26, 9.14, 2.72, 44.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 1, 0.43, 28, 0.44, 0.05, 3.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 2, 1.26, 28, 1.29, 0.15, 9.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 3, 8.28, 28, 5.41, 2.05, 28.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 4, 21.53, 28, 7.84, 9.57, 41.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 5, 22.36, 28, 9.42, 8.65, 46.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 6, 20.45, 28, 9.94, 6.84, 47.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 7, 25.69, 28, 8.72, 11.93, 46.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 3, 1.27, 27, 1.29, 0.15, 9.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 4, 6.21, 27, 5.29, 1.01, 29.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 5, 23.92, 27, 8.18, 11.10, 44.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 6, 39.68, 27, 12.15, 18.82, 65.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 7, 23.31, 27, 8.97, 9.78, 46.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 8, 5.61, 27, 5.27, 0.76, 31.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 1, 28.11, 34, 14.67, 8.19, 63.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 2, 51.13, 34, 9.84, 31.94, 69.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 3, 19.34, 34, 12.43, 4.53, 54.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 4, 0.75, 34, 0.79, 0.09, 6.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 5, 0.67, 34, 0.54, 0.13, 3.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 12, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 1, 28.59, 33, 6.90, 16.75, 44.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 2, 11.49, 33, 8.26, 2.42, 40.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 3, 7.90, 33, 4.97, 2.09, 25.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 4, 12.02, 33, 10.12, 1.91, 48.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 5, 12.46, 33, 7.99, 3.11, 38.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 6, 22.39, 33, 10.95, 7.40, 51.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 7, 1.83, 33, 1.11, 0.52, 6.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 8, 2.57, 33, 2.15, 0.45, 13.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 9, 0.75, 33, 0.79, 0.09, 6.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 1, 20.25, 33, 6.76, 9.76, 37.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 2, 29.48, 33, 6.56, 18.02, 44.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 3, 16.93, 33, 7.56, 6.38, 37.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 4, 17.25, 33, 9.75, 4.93, 45.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 5, 15.81, 33, 11.38, 3.18, 51.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 7, 0.30, 33, 0.32, 0.03, 2.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 1, 26.13, 32, 7.14, 14.27, 42.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 2, 20.81, 32, 8.94, 7.99, 44.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 3, 21.00, 32, 6.71, 10.44, 37.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 4, 13.88, 32, 9.90, 2.89, 46.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 5, 16.87, 32, 11.33, 3.76, 51.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 6, 1.31, 32, 1.01, 0.27, 6.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 2, 56.45, 30, 12.73, 31.01, 78.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 3, 32.48, 30, 11.86, 13.73, 59.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 4, 7.33, 30, 4.55, 1.97, 23.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 5, 0.87, 30, 0.90, 0.10, 6.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 6, 2.86, 30, 2.94, 0.34, 20.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 1, 24.18, 30, 12.71, 7.17, 56.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 5, 1.55, 30, 1.62, 0.18, 12.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 6, 12.77, 30, 6.30, 4.40, 31.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 7, 41.96, 30, 11.87, 21.06, 66.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 8, 13.88, 30, 7.05, 4.60, 34.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 10, 2.79, 30, 2.87, 0.33, 20.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 11, 2.86, 30, 2.94, 0.34, 20.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 1, 1.55, 30, 1.59, 0.19, 11.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 2, 14.09, 30, 12.78, 1.86, 58.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 3, 0.87, 30, 0.90, 0.10, 6.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 4, 7.67, 30, 5.09, 1.87, 26.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 5, 20.11, 30, 9.56, 6.94, 45.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 6, 19.30, 30, 8.16, 7.57, 41.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 7, 15.29, 30, 7.25, 5.44, 36.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 8, 21.12, 30, 13.00, 5.14, 56.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 2, 14.09, 30, 12.78, 1.86, 58.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 3, 0.87, 30, 0.90, 0.10, 6.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 4, 7.67, 30, 5.09, 1.87, 26.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 5, 31.67, 30, 12.60, 12.35, 60.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 6, 20.02, 30, 7.57, 8.69, 39.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 7, 22.89, 30, 9.07, 9.41, 45.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 8, 2.79, 30, 2.87, 0.33, 20.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 1, 3.02, 42, 2.54, 0.54, 15.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 2, 44.41, 42, 6.75, 31.50, 58.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 3, 8.60, 42, 7.14, 1.48, 37.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 4, 14.47, 42, 12.56, 2.13, 56.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 5, 5.89, 42, 4.03, 1.42, 21.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 6, 23.45, 42, 11.58, 7.69, 52.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 7, 0.16, 42, 0.17, 0.02, 1.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 8, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 10, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 11, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 12, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 1, 9.30, 42, 7.15, 1.82, 36.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 2, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 3, 0.88, 42, 0.79, 0.14, 5.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 4, 3.38, 42, 3.16, 0.49, 19.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 5, 1.22, 42, 0.99, 0.24, 6.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 6, 3.75, 42, 2.46, 0.97, 13.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 7, 11.24, 42, 7.01, 2.97, 34.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 8, 8.52, 42, 5.10, 2.42, 25.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 9, 4.20, 42, 3.00, 0.97, 16.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 10, 9.90, 42, 6.96, 2.22, 34.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 11, 47.61, 42, 21.26, 13.98, 83.55, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 1, 11.10, 42, 7.75, 2.49, 37.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 2, 28.41, 42, 10.07, 12.74, 51.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 3, 3.32, 42, 2.05, 0.94, 11.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 4, 17.65, 42, 9.00, 5.79, 42.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 5, 22.26, 42, 11.60, 6.89, 52.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 6, 0.73, 42, 0.76, 0.09, 5.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 7, 12.07, 42, 7.42, 3.23, 36.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 8, 4.44, 42, 3.50, 0.87, 19.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 9, 0.02, 42, 0.02, 0.00, 0.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 1, 0.75, 42, 0.79, 0.09, 6.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 2, 0.85, 42, 0.92, 0.09, 7.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 3, 27.34, 42, 10.46, 11.50, 52.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 4, 7.68, 42, 4.39, 2.33, 22.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 5, 44.70, 42, 9.30, 27.43, 63.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 6, 11.47, 42, 7.19, 3.01, 35.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 7, 0.16, 42, 0.17, 0.02, 1.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 8, 7.05, 42, 4.84, 1.68, 25.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 1, 3.23, 33, 1.95, 0.93, 10.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 2, 54.84, 33, 13.99, 27.76, 79.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 3, 15.66, 33, 7.99, 5.14, 38.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 4, 0.64, 33, 0.67, 0.07, 5.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 5, 9.98, 33, 8.19, 1.70, 41.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 6, 15.65, 33, 12.68, 2.56, 56.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 1, 21.98, 33, 15.33, 4.36, 63.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 5, 18.08, 33, 10.36, 5.04, 47.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 6, 24.50, 33, 13.19, 7.06, 58.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 7, 20.40, 33, 8.93, 7.72, 44.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 8, 4.47, 33, 2.32, 1.52, 12.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 9, 8.93, 33, 7.66, 1.42, 40.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 11, 1.64, 33, 1.33, 0.31, 8.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 1, 11.20, 31, 8.02, 2.37, 39.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 2, 28.63, 31, 11.65, 11.13, 56.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 3, 27.60, 31, 13.54, 8.72, 60.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 4, 9.82, 31, 9.20, 1.29, 47.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 5, 6.78, 31, 3.39, 2.38, 17.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 6, 5.59, 31, 3.81, 1.33, 20.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 7, 9.20, 31, 8.20, 1.35, 42.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 9, 1.18, 31, 0.91, 0.24, 5.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 2, 1.29, 33, 1.30, 0.16, 9.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 3, 43.05, 33, 9.32, 25.84, 62.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 4, 25.65, 33, 13.22, 7.75, 58.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 5, 15.89, 33, 7.88, 5.38, 38.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 6, 11.60, 33, 7.68, 2.78, 37.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 7, 1.96, 33, 1.32, 0.49, 7.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 9, 0.57, 33, 0.59, 0.07, 4.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 1, 46.16, 19, 12.23, 23.36, 70.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 2, 51.02, 19, 12.08, 27.38, 74.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 3, 2.83, 19, 2.30, 0.50, 14.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 1, 38.41, 19, 11.68, 18.09, 63.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 2, 5.62, 19, 5.36, 0.71, 33.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 3, 1.02, 19, 1.11, 0.10, 9.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 4, 5.24, 19, 5.33, 0.58, 34.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 5, 28.40, 19, 17.00, 6.41, 69.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 6, 18.78, 19, 10.03, 5.49, 47.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 7, 2.52, 19, 2.63, 0.27, 19.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 1, 27.49, 19, 11.62, 10.02, 56.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 2, 20.12, 19, 9.71, 6.61, 47.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 3, 30.77, 19, 13.08, 10.90, 61.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 4, 19.82, 19, 13.64, 3.92, 60.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 7, 1.80, 19, 1.89, 0.19, 14.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 1, 3.29, 19, 2.70, 0.57, 16.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 2, 30.00, 19, 12.88, 10.57, 60.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 3, 35.02, 19, 12.07, 15.03, 62.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 4, 16.72, 19, 13.26, 2.64, 59.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 5, 13.16, 19, 10.33, 2.22, 50.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 7, 1.80, 19, 1.89, 0.19, 14.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 1, 25.46, 19, 12.35, 8.00, 57.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 2, 54.69, 19, 9.49, 35.07, 72.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 3, 8.20, 19, 6.53, 1.42, 35.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 4, 11.65, 19, 8.01, 2.51, 40.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 1, 61.64, 19, 14.31, 31.07, 85.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 3, 0.78, 19, 0.83, 0.08, 6.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 4, 6.01, 19, 5.78, 0.74, 35.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 5, 1.96, 19, 2.02, 0.22, 15.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 6, 29.60, 19, 12.48, 10.68, 59.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 1, 23.39, 19, 12.51, 6.58, 56.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 2, 24.59, 19, 15.76, 5.19, 66.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 3, 22.41, 19, 9.09, 8.79, 46.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 4, 20.63, 19, 8.29, 8.23, 42.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 5, 0.78, 19, 0.82, 0.08, 6.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 6, 8.20, 19, 6.53, 1.42, 35.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 1, 12.12, 19, 9.07, 2.25, 45.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 2, 32.88, 19, 16.86, 8.96, 70.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 3, 16.40, 19, 13.05, 2.58, 59.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 4, 16.82, 19, 10.62, 3.94, 49.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 5, 13.59, 19, 11.67, 1.91, 55.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 6, 8.20, 19, 6.53, 1.42, 35.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 1, 10.63, 30, 6.61, 2.79, 33.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 2, 53.48, 30, 11.89, 30.19, 75.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 3, 23.80, 30, 8.78, 10.40, 45.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 5, 0.26, 30, 0.27, 0.03, 2.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 10, 11.83, 30, 11.54, 1.38, 56.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 1, 20.26, 30, 11.57, 5.55, 52.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 2, 15.54, 30, 12.42, 2.59, 56.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 3, 3.85, 30, 3.65, 0.53, 23.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 4, 0.15, 30, 0.16, 0.02, 1.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 5, 15.26, 30, 11.95, 2.65, 54.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 6, 42.26, 30, 18.53, 13.41, 77.58, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 7, 2.43, 30, 1.40, 0.74, 7.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 10, 0.13, 30, 0.14, 0.01, 1.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 11, 0.13, 30, 0.14, 0.01, 1.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 1, 2.14, 30, 1.37, 0.57, 7.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 2, 26.35, 30, 12.86, 8.45, 58.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 3, 19.36, 30, 11.55, 5.02, 52.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 4, 39.17, 30, 14.66, 15.47, 69.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 5, 0.13, 30, 0.14, 0.01, 1.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 6, 11.86, 30, 9.52, 2.04, 46.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 8, 0.82, 30, 0.86, 0.09, 6.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 9, 0.17, 30, 0.18, 0.02, 1.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 2, 27.97, 30, 12.38, 9.95, 57.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 3, 30.25, 30, 14.43, 9.67, 63.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 4, 23.54, 30, 12.66, 6.81, 56.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 5, 1.27, 30, 0.93, 0.28, 5.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 6, 12.60, 30, 9.47, 2.42, 45.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 8, 4.37, 30, 3.77, 0.72, 22.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 1, 11.15, 32, 6.91, 2.93, 34.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 2, 64.05, 32, 10.20, 41.93, 81.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 3, 12.88, 32, 7.32, 3.76, 35.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 4, 4.72, 32, 3.54, 0.98, 19.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 8, 7.20, 32, 6.44, 1.08, 35.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 1, 21.12, 32, 7.05, 10.15, 38.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 2, 6.96, 32, 6.30, 1.02, 35.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 3, 6.96, 32, 6.30, 1.02, 35.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 5, 24.38, 32, 10.04, 9.59, 49.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 6, 13.84, 32, 7.35, 4.37, 36.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 7, 4.40, 32, 2.51, 1.35, 13.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 8, 4.20, 32, 3.26, 0.83, 18.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 10, 7.36, 32, 7.13, 0.93, 40.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 11, 10.80, 32, 7.73, 2.30, 38.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 1, 33.49, 31, 10.36, 16.31, 56.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 2, 15.25, 31, 7.28, 5.38, 36.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 3, 18.73, 31, 8.27, 7.06, 41.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 4, 8.85, 31, 7.45, 1.45, 39.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 5, 10.23, 31, 4.73, 3.83, 24.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 6, 11.80, 31, 7.57, 2.94, 37.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 8, 0.85, 31, 0.78, 0.13, 5.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 9, 0.80, 31, 0.69, 0.14, 4.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 2, 18.90, 30, 8.61, 6.88, 42.38, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 3, 15.71, 30, 7.27, 5.72, 36.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 4, 31.74, 30, 11.07, 14.05, 56.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 5, 4.70, 30, 3.39, 1.04, 18.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 6, 12.50, 30, 7.74, 3.26, 37.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 7, 8.10, 30, 6.65, 1.40, 35.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 8, 0.70, 30, 0.75, 0.08, 6.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 9, 7.64, 30, 7.27, 1.00, 40.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 1, 3.82, 28, 3.21, 0.66, 19.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 2, 47.14, 28, 15.79, 19.54, 76.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 3, 29.03, 28, 16.63, 7.24, 68.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 4, 16.58, 28, 14.64, 2.22, 63.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 5, 0.12, 28, 0.13, 0.01, 1.03, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 6, 3.15, 28, 3.12, 0.40, 20.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 9, 0.16, 28, 0.17, 0.02, 1.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 1, 0.67, 27, 0.70, 0.08, 5.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 2, 3.32, 27, 3.33, 0.41, 22.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 3, 5.98, 27, 4.41, 1.25, 24.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 4, 19.65, 27, 16.65, 2.72, 68.12, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 5, 0.06, 27, 0.07, 0.01, 0.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 6, 40.33, 27, 19.89, 11.01, 78.70, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 7, 21.41, 27, 14.98, 4.19, 62.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 8, 8.27, 27, 6.03, 1.73, 31.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 11, 0.29, 27, 0.23, 0.06, 1.44, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 1, 5.19, 27, 4.31, 0.90, 24.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 2, 27.86, 27, 17.13, 6.27, 69.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 3, 3.25, 27, 2.39, 0.70, 13.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 4, 17.82, 27, 16.53, 2.08, 68.83, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 5, 23.20, 27, 14.88, 5.15, 62.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 6, 17.03, 27, 15.06, 2.24, 64.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 7, 4.54, 27, 4.24, 0.63, 26.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 8, 1.10, 27, 0.94, 0.19, 6.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 2, 9.31, 26, 5.60, 2.55, 28.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 3, 1.77, 26, 1.84, 0.21, 13.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 4, 7.65, 26, 6.04, 1.41, 32.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 5, 32.21, 26, 16.95, 8.76, 70.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 6, 46.92, 26, 18.50, 16.07, 80.33, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 7, 1.15, 26, 0.82, 0.26, 4.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 8, 0.99, 26, 0.92, 0.14, 6.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 1, 30.42, 28, 13.03, 11.00, 60.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 2, 47.69, 28, 13.14, 23.62, 72.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 3, 7.41, 28, 6.00, 1.31, 32.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 4, 11.42, 28, 10.90, 1.39, 54.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 5, 3.07, 28, 2.98, 0.40, 19.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.1', 'RW', 1, 35.83, 28, 13.13, 14.74, 64.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.1', 'RW', 2, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.1', 'RW', 3, 8.75, 28, 6.31, 1.86, 32.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.1', 'RW', 4, 14.73, 28, 7.34, 4.95, 36.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.1', 'RW', 5, 18.02, 28, 10.88, 4.63, 49.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.1', 'RW', 6, 0.59, 28, 0.61, 0.07, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.1', 'RW', 7, 11.42, 28, 10.90, 1.39, 54.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.1', 'RW', 8, 9.95, 28, 6.38, 2.50, 32.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.1', 'RW', 11, 0.71, 28, 0.74, 0.08, 5.79, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.2', 'PT', 1, 30.04, 27, 13.14, 10.61, 60.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.2', 'PT', 2, 12.23, 27, 6.78, 3.66, 33.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.2', 'PT', 3, 25.02, 27, 11.52, 8.63, 54.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.2', 'PT', 4, 21.31, 27, 11.55, 6.17, 52.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.2', 'PT', 5, 3.94, 27, 3.23, 0.70, 19.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.2', 'PT', 6, 7.46, 27, 6.03, 1.32, 32.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.3', 'OJ', 1, 2.45, 27, 2.09, 0.42, 13.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.3', 'OJ', 2, 12.28, 27, 5.94, 4.31, 30.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.3', 'OJ', 3, 44.09, 27, 12.85, 21.26, 69.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.3', 'OJ', 4, 18.29, 27, 11.41, 4.45, 51.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.3', 'OJ', 5, 11.40, 27, 6.38, 3.39, 32.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.3', 'OJ', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.3', 'OJ', 7, 11.49, 27, 10.54, 1.52, 52.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 1, 5.66, 26, 5.38, 0.75, 32.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 2, 86.06, 26, 8.34, 59.57, 96.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 3, 4.12, 26, 4.11, 0.50, 26.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 4, 4.16, 26, 4.16, 0.50, 27.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 1, 47.84, 27, 19.16, 15.91, 81.64, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 2, 0.32, 27, 0.34, 0.04, 2.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 3, 0.22, 27, 0.21, 0.03, 1.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 4, 23.16, 27, 18.95, 3.27, 72.89, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 5, 18.07, 27, 16.08, 2.31, 67.29, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 6, 6.76, 27, 6.36, 0.90, 36.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 7, 3.23, 27, 3.19, 0.41, 21.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 8, 0.40, 27, 0.44, 0.04, 3.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 1, 27.77, 27, 18.76, 5.33, 72.43, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 2, 9.95, 27, 7.53, 1.93, 38.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 3, 24.71, 27, 16.42, 5.07, 66.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 4, 34.22, 27, 17.74, 9.33, 72.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 5, 3.35, 27, 3.21, 0.45, 21.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 1, 26.80, 27, 18.81, 4.85, 72.44, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 2, 1.08, 27, 0.81, 0.23, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 3, 47.87, 27, 20.81, 14.20, 83.60, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 4, 17.63, 27, 9.02, 5.64, 43.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 5, 6.62, 27, 6.35, 0.85, 36.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 1, 2.29, 16, 2.01, 0.34, 13.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 2, 91.37, 16, 6.35, 65.55, 98.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 3, 1.16, 16, 1.32, 0.10, 11.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 4, 1.02, 16, 1.21, 0.08, 11.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 10, 4.16, 16, 4.60, 0.37, 33.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.1', 'RW', 1, 15.88, 16, 9.93, 3.73, 47.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.1', 'RW', 2, 1.28, 16, 1.43, 0.11, 12.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.1', 'RW', 3, 27.21, 16, 14.25, 7.46, 63.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.1', 'RW', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.1', 'RW', 5, 7.95, 16, 7.40, 0.99, 42.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.1', 'RW', 6, 11.88, 16, 13.76, 0.81, 68.97, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.1', 'RW', 7, 31.65, 16, 12.88, 11.52, 62.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.1', 'RW', 8, 4.16, 16, 4.60, 0.37, 33.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.2', 'PT', 1, 9.11, 16, 7.74, 1.35, 42.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.2', 'PT', 2, 16.16, 16, 15.51, 1.65, 68.85, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.2', 'PT', 3, 3.42, 16, 3.82, 0.30, 29.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.2', 'PT', 4, 34.79, 16, 12.00, 14.74, 62.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.2', 'PT', 5, 7.39, 16, 7.25, 0.83, 43.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.2', 'PT', 6, 0.90, 16, 0.70, 0.17, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.2', 'PT', 7, 28.23, 16, 13.99, 8.28, 63.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.3', 'OJ', 1, 13.88, 16, 14.30, 1.24, 67.36, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.3', 'OJ', 2, 5.75, 16, 4.77, 0.92, 28.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.3', 'OJ', 3, 3.42, 16, 3.82, 0.30, 29.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.3', 'OJ', 4, 34.79, 16, 12.00, 14.74, 62.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.3', 'OJ', 5, 12.32, 16, 13.91, 0.90, 68.61, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.3', 'OJ', 6, 1.61, 16, 1.51, 0.21, 11.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.3', 'OJ', 7, 28.23, 16, 13.99, 8.28, 63.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 1, 24.97, 24, 13.10, 7.26, 58.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 2, 57.50, 24, 13.52, 30.11, 80.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 3, 8.06, 24, 5.85, 1.68, 30.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 4, 9.47, 24, 7.86, 1.55, 41.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 1, 15.55, 22, 10.04, 3.62, 47.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 2, 13.36, 22, 11.66, 1.86, 55.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 3, 17.04, 22, 11.83, 3.48, 53.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 4, 5.46, 22, 5.36, 0.66, 33.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 5, 27.01, 22, 11.62, 9.80, 55.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 6, 5.06, 22, 3.55, 1.13, 19.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 7, 16.52, 22, 9.33, 4.62, 44.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 1, 15.64, 23, 8.66, 4.54, 41.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 2, 49.98, 23, 13.86, 24.04, 75.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 3, 5.36, 23, 5.27, 0.65, 32.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 4, 4.17, 23, 3.33, 0.77, 19.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 5, 7.27, 23, 5.49, 1.43, 29.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 6, 17.58, 23, 12.02, 3.68, 54.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 1, 2.33, 23, 1.31, 0.72, 7.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 2, 49.93, 23, 12.95, 25.40, 74.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 3, 32.35, 23, 12.27, 13.01, 60.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 4, 13.49, 23, 7.47, 3.97, 37.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 5, 1.91, 23, 1.50, 0.37, 9.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 1, 32.70, 29, 13.99, 11.67, 64.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 2, 58.17, 29, 13.16, 31.48, 80.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 3, 2.64, 29, 2.65, 0.33, 18.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 4, 6.50, 29, 3.72, 1.94, 19.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 1, 36.87, 29, 12.48, 16.30, 63.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 2, 0.55, 29, 0.57, 0.07, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 4, 10.51, 29, 9.16, 1.57, 46.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 5, 10.19, 29, 7.93, 1.88, 40.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 6, 24.17, 29, 12.16, 7.57, 55.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 7, 10.62, 29, 5.67, 3.37, 28.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 8, 2.64, 29, 2.65, 0.33, 18.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 9, 4.45, 29, 3.31, 0.94, 18.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 1, 12.99, 29, 9.55, 2.57, 45.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 2, 43.16, 29, 12.77, 20.72, 68.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 3, 1.32, 29, 1.36, 0.16, 10.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 4, 8.87, 29, 7.92, 1.29, 41.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 5, 16.65, 29, 8.95, 5.06, 42.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 6, 1.56, 29, 1.48, 0.22, 10.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 7, 12.33, 29, 6.16, 4.19, 31.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 8, 3.13, 29, 3.11, 0.39, 20.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 2, 26.09, 29, 13.52, 7.74, 59.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 3, 19.11, 29, 10.43, 5.60, 48.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 4, 10.19, 29, 7.93, 1.88, 40.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 5, 7.92, 29, 3.73, 2.93, 19.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 6, 17.32, 29, 11.57, 3.85, 52.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 7, 16.24, 29, 6.62, 6.68, 34.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 8, 3.13, 29, 3.11, 0.39, 20.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 1, 65.37, 17, 17.05, 27.66, 90.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 2, 34.63, 17, 17.05, 9.69, 72.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 1, 50.86, 17, 10.23, 30.29, 71.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 2, 20.45, 17, 12.42, 4.85, 56.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 3, 1.80, 17, 1.96, 0.17, 16.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 4, 10.13, 17, 7.71, 1.84, 40.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 5, 1.29, 17, 1.44, 0.12, 12.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 6, 0.04, 17, 0.04, 0.00, 0.43, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 7, 1.80, 17, 1.96, 0.17, 16.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 8, 13.63, 17, 9.11, 2.97, 44.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 1, 9.98, 17, 7.73, 1.76, 40.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 2, 49.90, 17, 15.70, 20.82, 79.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 3, 21.39, 17, 8.74, 8.29, 45.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 4, 3.73, 17, 3.14, 0.60, 19.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 5, 15.00, 17, 8.92, 3.85, 43.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 1, 3.47, 17, 3.84, 0.32, 28.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 2, 9.01, 17, 7.30, 1.48, 39.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 3, 48.94, 17, 17.19, 18.23, 80.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 4, 22.29, 17, 8.62, 9.08, 45.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 5, 16.29, 17, 8.75, 4.76, 43.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 1, 79.97, 20, 13.14, 41.76, 95.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 2, 20.03, 20, 13.14, 4.30, 58.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 1, 87.48, 19, 8.24, 59.01, 97.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 2, 2.86, 19, 3.13, 0.27, 23.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 3, 2.81, 19, 2.58, 0.40, 17.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 4, 0.20, 19, 0.18, 0.03, 1.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 11, 6.65, 19, 6.96, 0.67, 42.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 1, 34.97, 18, 20.84, 7.22, 78.80, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 2, 56.72, 18, 23.45, 14.86, 90.77, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 3, 2.37, 18, 2.57, 0.23, 20.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 5, 5.94, 18, 6.29, 0.58, 40.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 1, 16.80, 19, 13.39, 2.63, 60.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 2, 75.58, 19, 15.65, 34.25, 94.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 3, 7.37, 19, 5.95, 1.26, 33.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 4, 0.13, 19, 0.14, 0.01, 1.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 5, 0.13, 19, 0.14, 0.01, 1.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 1, 63.96, 16, 22.05, 18.76, 93.17, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 2, 35.83, 16, 22.05, 6.74, 81.17, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 3, 0.20, 16, 0.23, 0.02, 2.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 1, 55.49, 16, 22.88, 14.76, 89.98, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 2, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 3, 5.07, 16, 5.19, 0.54, 34.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 4, 0.70, 16, 0.59, 0.12, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 5, 36.30, 16, 21.65, 7.19, 80.74, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 6, 0.21, 16, 0.23, 0.02, 2.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 7, 2.23, 16, 1.78, 0.40, 11.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 1, 28.08, 16, 22.65, 3.45, 81.00, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 2, 32.06, 16, 22.67, 4.88, 81.27, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 3, 1.02, 16, 0.77, 0.20, 5.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 4, 37.44, 16, 21.72, 7.65, 81.21, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 7, 1.40, 16, 1.52, 0.13, 13.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 2, 32.06, 16, 22.67, 4.88, 81.27, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 3, 28.35, 16, 23.33, 3.31, 82.06, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 4, 1.91, 16, 1.45, 0.37, 9.18, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 5, 36.07, 16, 24.12, 5.72, 83.99, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 6, 1.60, 16, 1.58, 0.19, 12.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 1, 11.79, 38, 6.26, 3.80, 31.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 2, 86.10, 38, 6.40, 67.69, 94.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 3, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 4, 2.11, 38, 2.15, 0.26, 15.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 1, 46.71, 38, 7.84, 31.66, 62.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 2, 17.54, 38, 6.09, 8.31, 33.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 3, 5.60, 38, 4.32, 1.12, 23.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 4, 2.73, 38, 2.04, 0.58, 11.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 5, 9.54, 38, 5.75, 2.66, 28.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 6, 13.93, 38, 7.39, 4.44, 36.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 7, 3.95, 38, 2.84, 0.89, 15.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 1, 28.44, 37, 7.20, 16.25, 44.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 2, 34.41, 37, 7.22, 21.52, 50.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 3, 14.03, 37, 6.82, 4.93, 33.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 4, 5.18, 37, 4.94, 0.71, 29.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 5, 12.34, 37, 6.08, 4.31, 30.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 6, 0.41, 37, 0.42, 0.05, 3.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 7, 5.18, 37, 5.06, 0.67, 30.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 1, 9.38, 37, 5.67, 2.61, 28.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 2, 36.81, 37, 8.61, 21.56, 55.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 3, 20.32, 37, 5.91, 10.85, 34.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 4, 7.42, 37, 5.62, 1.50, 29.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 5, 20.73, 37, 7.60, 9.28, 40.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 7, 5.34, 37, 5.19, 0.70, 31.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 1, 22.28, 19, 12.38, 6.00, 56.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 2, 50.67, 19, 23.71, 12.28, 88.28, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 3, 6.82, 19, 5.84, 1.05, 33.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 4, 20.23, 19, 12.86, 4.54, 57.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 1, 10.67, 19, 7.21, 2.38, 36.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 2, 20.06, 19, 9.93, 6.40, 47.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 4, 31.85, 19, 9.08, 16.26, 52.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 5, 33.32, 19, 8.67, 18.03, 53.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 6, 4.10, 19, 3.38, 0.70, 20.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 1, 16.83, 18, 7.70, 5.96, 39.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 2, 37.99, 18, 12.47, 16.70, 65.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 3, 25.36, 18, 20.20, 3.45, 76.36, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 5, 19.82, 18, 8.89, 7.06, 44.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 1, 4.10, 19, 3.28, 0.74, 19.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 2, 19.15, 19, 9.90, 5.83, 47.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 3, 15.96, 19, 9.02, 4.42, 43.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 4, 20.23, 19, 12.86, 4.54, 57.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 5, 38.51, 19, 7.03, 25.14, 53.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 6, 2.05, 19, 2.23, 0.20, 17.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 1, 2.35, 32, 2.09, 0.37, 13.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 2, 39.46, 32, 14.66, 15.72, 69.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 3, 19.44, 32, 6.29, 9.61, 35.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 4, 14.52, 32, 5.76, 6.18, 30.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 5, 12.12, 32, 6.54, 3.79, 32.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 6, 12.12, 32, 6.54, 3.79, 32.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.1', 'RW', 1, 8.51, 32, 7.15, 1.41, 37.72, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.1', 'RW', 2, 3.98, 32, 3.39, 0.67, 20.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.1', 'RW', 3, 1.40, 32, 1.56, 0.14, 12.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.1', 'RW', 4, 6.06, 32, 3.27, 1.96, 17.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.1', 'RW', 5, 22.09, 32, 8.40, 9.48, 43.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.1', 'RW', 6, 34.18, 32, 7.77, 20.42, 51.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.1', 'RW', 7, 16.28, 32, 5.73, 7.62, 31.42, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.1', 'RW', 8, 6.06, 32, 3.27, 1.96, 17.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.1', 'RW', 10, 1.45, 32, 1.61, 0.15, 12.80, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.2', 'PT', 1, 9.68, 32, 8.08, 1.60, 41.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.2', 'PT', 2, 14.88, 32, 9.36, 3.73, 44.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.2', 'PT', 3, 13.44, 32, 4.81, 6.26, 26.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.2', 'PT', 4, 33.61, 32, 15.08, 11.31, 66.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.2', 'PT', 5, 18.16, 32, 7.07, 7.76, 36.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.2', 'PT', 6, 2.53, 32, 2.05, 0.47, 12.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.2', 'PT', 7, 7.16, 32, 3.00, 2.98, 16.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.2', 'PT', 8, 0.54, 32, 0.61, 0.05, 5.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.3', 'OJ', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.3', 'OJ', 2, 20.10, 32, 12.70, 4.78, 55.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.3', 'OJ', 3, 11.65, 32, 3.96, 5.67, 22.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.3', 'OJ', 4, 43.23, 32, 16.18, 16.56, 74.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.3', 'OJ', 5, 14.25, 32, 4.54, 7.23, 26.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.3', 'OJ', 6, 9.69, 32, 7.05, 2.03, 35.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.3', 'OJ', 7, 1.08, 32, 0.93, 0.18, 6.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 1, 4.22, 24, 4.22, 0.51, 27.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 2, 5.62, 24, 5.58, 0.67, 34.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 3, 30.00, 24, 14.19, 9.58, 63.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 4, 10.01, 24, 6.64, 2.36, 33.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 5, 35.53, 24, 14.57, 12.88, 67.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 6, 14.62, 24, 11.18, 2.61, 52.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.1', 'RW', 1, 4.22, 24, 4.22, 0.51, 27.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.1', 'RW', 5, 10.92, 24, 9.93, 1.46, 50.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.1', 'RW', 6, 33.24, 24, 14.62, 11.30, 66.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.1', 'RW', 7, 18.80, 24, 9.48, 6.02, 45.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.1', 'RW', 8, 3.04, 24, 1.99, 0.77, 11.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.1', 'RW', 9, 13.38, 24, 11.38, 1.99, 54.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.1', 'RW', 10, 12.48, 24, 11.46, 1.60, 55.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.1', 'RW', 11, 3.92, 24, 3.93, 0.47, 26.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.2', 'PT', 1, 20.11, 24, 12.38, 4.87, 55.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.2', 'PT', 2, 27.35, 24, 12.82, 9.01, 58.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.2', 'PT', 3, 7.54, 24, 5.55, 1.55, 29.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.2', 'PT', 4, 10.51, 24, 9.92, 1.31, 51.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.2', 'PT', 5, 13.75, 24, 11.43, 2.12, 53.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.2', 'PT', 6, 6.62, 24, 5.40, 1.15, 30.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.2', 'PT', 7, 1.64, 24, 1.31, 0.31, 8.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.2', 'PT', 8, 12.48, 24, 11.40, 1.62, 55.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.3', 'OJ', 1, 5.62, 24, 5.58, 0.67, 34.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.3', 'OJ', 2, 34.01, 24, 14.69, 11.75, 66.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.3', 'OJ', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.3', 'OJ', 4, 5.65, 24, 5.28, 0.77, 31.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.3', 'OJ', 5, 25.20, 24, 11.83, 8.43, 55.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.3', 'OJ', 6, 15.38, 24, 11.64, 2.78, 53.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.3', 'OJ', 7, 1.64, 24, 1.31, 0.31, 8.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.3', 'OJ', 8, 12.48, 24, 11.40, 1.62, 55.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 1, 3.64, 23, 3.05, 0.62, 18.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 2, 84.69, 23, 10.05, 52.55, 96.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 3, 11.22, 23, 8.67, 2.04, 43.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 11, 0.45, 23, 0.48, 0.05, 3.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 1, 60.27, 23, 12.68, 33.60, 81.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 2, 2.67, 23, 1.88, 0.61, 10.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 4, 15.64, 23, 11.63, 2.90, 53.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 5, 14.15, 23, 8.98, 3.43, 43.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 6, 6.36, 23, 4.38, 1.46, 23.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 7, 0.45, 23, 0.48, 0.05, 3.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 8, 0.45, 23, 0.48, 0.05, 3.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 1, 16.54, 23, 11.54, 3.38, 52.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 2, 33.67, 23, 18.91, 8.06, 74.61, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 3, 31.21, 23, 14.17, 10.34, 64.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 4, 1.38, 23, 1.07, 0.27, 6.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 5, 15.21, 23, 9.37, 3.82, 44.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 6, 1.54, 23, 1.57, 0.18, 11.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 8, 0.45, 23, 0.48, 0.05, 3.92, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 2, 4.04, 23, 2.77, 0.95, 15.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 3, 59.83, 23, 19.11, 22.26, 88.57, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 4, 4.66, 23, 3.25, 1.06, 18.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 5, 31.01, 23, 17.54, 7.59, 71.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 8, 0.45, 23, 0.48, 0.05, 3.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 1, 3.39, 21, 2.67, 0.63, 16.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 2, 94.97, 21, 3.54, 80.10, 98.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 3, 1.37, 21, 1.22, 0.21, 8.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 4, 0.28, 21, 0.32, 0.03, 2.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 1, 41.90, 21, 29.16, 5.59, 89.77, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 2, 3.14, 21, 2.79, 0.48, 18.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 4, 0.28, 21, 0.32, 0.03, 2.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 5, 6.31, 21, 6.21, 0.75, 37.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 6, 5.67, 21, 4.89, 0.89, 28.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 7, 42.01, 21, 29.17, 5.62, 89.80, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 8, 0.68, 21, 0.72, 0.08, 5.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 1, 1.16, 21, 1.23, 0.13, 9.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 2, 68.75, 21, 15.37, 33.11, 90.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 3, 20.38, 21, 14.63, 3.76, 62.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 4, 0.87, 21, 0.99, 0.08, 8.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 5, 1.74, 21, 1.92, 0.17, 15.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 6, 5.87, 21, 6.06, 0.63, 38.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 7, 0.61, 21, 0.70, 0.06, 6.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 8, 0.61, 21, 0.70, 0.06, 6.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 2, 47.80, 21, 28.86, 7.58, 91.09, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 3, 3.03, 21, 2.52, 0.52, 15.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 5, 47.10, 21, 28.94, 7.32, 90.94, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 6, 0.85, 21, 0.74, 0.14, 5.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 7, 0.61, 21, 0.70, 0.06, 6.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 8, 0.61, 21, 0.70, 0.06, 6.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 1, 15.88, 25, 8.54, 4.80, 41.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 2, 74.30, 25, 9.48, 50.92, 88.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 3, 9.82, 25, 6.33, 2.43, 32.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 1, 35.92, 25, 16.30, 11.50, 70.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 2, 9.79, 25, 8.13, 1.60, 42.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 3, 7.45, 25, 5.03, 1.75, 26.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 4, 14.37, 25, 9.84, 3.12, 46.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 6, 24.01, 25, 8.95, 10.29, 46.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 7, 4.69, 25, 3.82, 0.84, 22.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 8, 3.77, 25, 3.68, 0.48, 24.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 1, 10.90, 24, 7.07, 2.64, 35.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 2, 18.93, 24, 8.88, 6.59, 43.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 3, 36.33, 24, 9.60, 19.48, 57.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 4, 4.35, 24, 3.77, 0.69, 22.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 5, 28.99, 24, 11.73, 11.16, 57.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 6, 0.51, 24, 0.53, 0.06, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 2, 9.21, 25, 7.76, 1.47, 40.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 3, 49.85, 25, 9.06, 31.99, 67.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 4, 13.67, 25, 9.73, 2.81, 46.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 5, 16.55, 25, 8.59, 5.21, 41.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 6, 1.38, 25, 1.09, 0.27, 6.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 7, 9.33, 25, 8.91, 1.16, 47.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 1, 8.73, 41, 4.58, 2.91, 23.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 2, 67.36, 41, 6.56, 53.04, 79.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 3, 16.42, 41, 7.15, 6.41, 36.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 4, 7.49, 41, 6.01, 1.38, 31.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 5, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 6, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 7, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 8, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 10, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 12, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 1, 21.46, 41, 8.79, 8.70, 43.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 2, 3.11, 41, 1.99, 0.84, 10.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 3, 10.66, 41, 6.03, 3.22, 30.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 4, 1.37, 41, 1.39, 0.17, 10.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 5, 10.80, 41, 5.38, 3.77, 27.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 6, 24.31, 41, 7.62, 12.21, 42.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 7, 18.66, 41, 8.93, 6.53, 42.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 8, 8.79, 41, 6.12, 2.02, 31.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 10, 0.84, 41, 0.87, 0.10, 6.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 11, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 1, 19.72, 41, 8.74, 7.46, 42.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 2, 9.67, 41, 5.40, 2.98, 27.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 3, 19.53, 41, 7.39, 8.58, 38.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 4, 9.34, 41, 5.28, 2.84, 26.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 5, 15.40, 41, 7.63, 5.27, 37.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 6, 12.81, 41, 7.04, 3.95, 34.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 7, 10.64, 41, 9.26, 1.63, 46.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 8, 2.89, 41, 2.16, 0.62, 12.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 1, 12.02, 41, 6.28, 3.95, 31.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 2, 11.29, 41, 5.70, 3.88, 28.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 3, 29.70, 41, 8.30, 15.91, 48.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 4, 7.22, 41, 4.52, 1.95, 23.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 5, 8.24, 41, 5.30, 2.13, 27.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 6, 18.84, 41, 4.71, 11.08, 30.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 7, 10.64, 41, 9.26, 1.63, 46.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 8, 2.05, 41, 2.05, 0.26, 14.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 9, 0.00, 41, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 1, 1.49, 27, 1.59, 0.16, 12.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 2, 44.80, 27, 8.61, 28.41, 62.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 3, 32.61, 27, 8.15, 18.42, 50.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 4, 12.38, 27, 6.91, 3.67, 34.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 7, 6.13, 27, 6.15, 0.72, 37.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 10, 2.59, 27, 2.62, 0.31, 18.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 1, 10.36, 28, 6.19, 2.86, 31.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 2, 8.35, 28, 5.17, 2.23, 26.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 3, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 4, 7.98, 28, 4.89, 2.17, 25.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 5, 12.89, 28, 6.85, 4.06, 34.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 6, 20.68, 28, 10.85, 6.28, 50.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 7, 23.96, 28, 9.88, 9.39, 48.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 8, 14.32, 28, 7.81, 4.33, 38.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 9, 1.45, 28, 1.44, 0.19, 10.40, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 1, 27.10, 26, 9.89, 11.70, 51.04, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 2, 17.63, 26, 6.73, 7.62, 35.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 3, 15.89, 26, 8.37, 4.95, 40.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 4, 12.35, 26, 7.70, 3.15, 37.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 5, 17.74, 26, 7.33, 7.11, 37.77, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 6, 9.30, 26, 6.43, 2.09, 33.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 1, 4.37, 28, 4.35, 0.54, 27.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 2, 22.33, 28, 10.25, 7.88, 49.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 3, 16.04, 28, 6.18, 6.94, 32.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 4, 19.64, 28, 9.66, 6.51, 46.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 5, 21.30, 28, 8.37, 8.86, 42.99, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 6, 8.88, 28, 6.69, 1.76, 34.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 7, 5.98, 28, 5.46, 0.86, 31.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 8, 1.45, 28, 1.46, 0.18, 10.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 1, 11.61, 23, 8.75, 2.19, 43.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 2, 74.73, 23, 8.98, 52.46, 88.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 3, 8.77, 23, 6.70, 1.67, 35.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 4, 4.89, 23, 4.99, 0.55, 32.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 1, 57.79, 23, 16.58, 25.06, 84.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 2, 10.59, 23, 10.07, 1.29, 51.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 3, 0.47, 23, 0.49, 0.05, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 4, 1.71, 23, 1.80, 0.19, 13.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 5, 8.48, 23, 7.54, 1.22, 40.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 6, 6.24, 23, 5.21, 1.04, 29.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 8, 14.72, 23, 13.43, 1.84, 61.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 1, 25.29, 22, 9.15, 11.00, 48.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 2, 29.38, 22, 13.35, 9.84, 61.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 3, 32.47, 22, 12.04, 13.31, 60.09, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 4, 4.94, 22, 5.05, 0.55, 32.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 6, 0.49, 22, 0.52, 0.05, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 7, 7.43, 22, 6.78, 1.02, 38.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 1, 3.20, 23, 3.36, 0.35, 23.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 2, 31.52, 23, 11.79, 12.92, 58.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 3, 30.89, 23, 12.47, 11.75, 60.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 4, 25.21, 23, 10.56, 9.54, 51.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 6, 1.82, 23, 1.24, 0.44, 7.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 7, 7.36, 23, 6.71, 1.02, 37.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 1, 8.81, 36, 6.82, 1.69, 35.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 2, 44.97, 36, 11.37, 24.33, 67.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 3, 38.97, 36, 11.29, 19.58, 62.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 4, 4.94, 36, 4.12, 0.87, 23.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 5, 1.99, 36, 1.65, 0.36, 10.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 6, 0.33, 36, 0.34, 0.04, 2.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 1, 9.25, 36, 5.77, 2.46, 29.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 2, 1.38, 36, 1.39, 0.18, 9.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 4, 7.02, 36, 6.72, 0.92, 37.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 5, 7.44, 36, 3.65, 2.67, 19.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 6, 18.82, 36, 8.43, 7.03, 41.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 7, 21.85, 36, 10.34, 7.57, 48.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 8, 29.12, 36, 11.74, 11.47, 56.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 9, 0.44, 36, 0.45, 0.06, 3.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 10, 1.33, 36, 1.34, 0.17, 9.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 11, 3.34, 36, 2.39, 0.77, 13.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 1, 26.27, 36, 9.72, 11.40, 49.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 2, 17.50, 36, 7.87, 6.56, 39.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 3, 6.99, 36, 4.07, 2.07, 21.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 4, 15.67, 36, 7.87, 5.26, 38.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 5, 22.25, 36, 8.58, 9.46, 43.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 6, 8.71, 36, 7.10, 1.53, 36.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 7, 2.60, 36, 1.79, 0.63, 10.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 1, 11.02, 36, 8.03, 2.29, 39.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 2, 18.08, 36, 8.21, 6.69, 40.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 3, 8.44, 36, 4.80, 2.55, 24.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 4, 15.01, 36, 7.53, 5.06, 36.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 5, 25.79, 36, 9.56, 11.19, 48.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 6, 14.22, 36, 7.94, 4.24, 38.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 7, 3.04, 36, 2.19, 0.69, 12.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 8, 4.39, 36, 2.53, 1.34, 13.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 1, 7.79, 26, 5.59, 1.67, 29.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 2, 41.45, 26, 18.25, 13.08, 76.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 3, 49.78, 26, 19.57, 16.51, 83.24, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 4, 0.98, 26, 0.94, 0.13, 6.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 1, 23.78, 25, 10.52, 8.60, 50.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 4, 0.11, 25, 0.12, 0.01, 0.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 5, 14.56, 25, 9.80, 3.24, 46.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 6, 4.17, 25, 3.88, 0.58, 24.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 7, 17.81, 25, 10.77, 4.53, 49.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 8, 39.48, 25, 17.43, 12.64, 74.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 11, 0.10, 25, 0.11, 0.01, 0.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 1, 28.41, 25, 12.23, 10.29, 57.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 2, 20.62, 25, 13.58, 4.47, 59.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 3, 28.39, 25, 13.56, 9.10, 61.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 4, 3.76, 25, 2.74, 0.81, 15.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 5, 15.69, 25, 11.17, 3.16, 51.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 6, 0.44, 25, 0.46, 0.05, 3.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 7, 2.68, 25, 2.81, 0.30, 20.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 2, 43.76, 25, 20.68, 12.07, 81.51, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 3, 21.81, 25, 13.48, 5.18, 58.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 4, 2.50, 25, 2.42, 0.33, 16.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 5, 28.63, 25, 16.64, 6.95, 68.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 6, 0.44, 25, 0.46, 0.05, 3.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 7, 2.68, 25, 2.81, 0.30, 20.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 8, 0.17, 25, 0.18, 0.02, 1.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 1, 2.32, 43, 2.22, 0.33, 14.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 2, 34.26, 43, 10.63, 16.74, 57.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 3, 49.69, 43, 9.97, 30.64, 68.83, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 4, 4.11, 43, 2.50, 1.18, 13.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 5, 4.91, 43, 3.51, 1.12, 19.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 6, 0.00, 43, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 7, 4.71, 43, 4.66, 0.60, 28.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 8, 0.00, 43, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 9, 0.00, 43, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 12, 0.00, 43, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 1, 8.12, 43, 6.82, 1.38, 35.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 2, 0.00, 43, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 3, 0.00, 43, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 4, 4.46, 43, 3.04, 1.10, 16.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 5, 19.94, 43, 7.67, 8.63, 39.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 6, 17.56, 43, 7.16, 7.27, 36.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 7, 22.70, 43, 7.54, 10.98, 41.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 8, 22.68, 43, 7.17, 11.39, 40.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 9, 4.55, 43, 3.92, 0.76, 22.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 10, 0.00, 43, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 11, 0.00, 43, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 1, 12.41, 42, 5.50, 4.85, 28.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 2, 15.90, 42, 6.39, 6.72, 33.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 3, 9.98, 42, 6.28, 2.63, 31.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 4, 7.25, 42, 4.84, 1.80, 25.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 5, 24.87, 42, 8.32, 11.87, 44.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 6, 21.07, 42, 7.52, 9.67, 39.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 7, 7.79, 42, 4.72, 2.19, 24.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 8, 0.73, 42, 0.74, 0.09, 5.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 1, 5.53, 42, 3.69, 1.38, 19.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 2, 10.96, 42, 6.57, 3.06, 32.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 3, 10.27, 42, 4.76, 3.87, 24.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 4, 12.07, 42, 6.17, 4.07, 30.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 5, 27.62, 42, 7.92, 14.64, 45.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 6, 16.44, 42, 6.87, 6.69, 35.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 7, 15.48, 42, 7.16, 5.72, 35.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 8, 1.64, 42, 1.20, 0.37, 6.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 1, 13.84, 23, 6.40, 5.01, 32.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 2, 68.49, 23, 11.22, 42.52, 86.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 3, 4.06, 23, 4.40, 0.41, 30.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 5, 13.21, 23, 6.65, 4.37, 33.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 10, 0.39, 23, 0.45, 0.04, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 1, 58.53, 23, 12.54, 32.58, 80.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 2, 0.39, 23, 0.45, 0.04, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 3, 3.44, 23, 3.88, 0.32, 28.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 4, 1.11, 23, 1.27, 0.10, 10.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 5, 15.84, 23, 14.37, 1.97, 63.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 6, 5.16, 23, 4.74, 0.72, 28.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 7, 13.21, 23, 6.65, 4.37, 33.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 8, 2.31, 23, 2.58, 0.22, 20.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 1, 0.50, 23, 0.49, 0.07, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 2, 31.22, 23, 10.53, 14.10, 55.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 3, 21.93, 23, 5.45, 12.68, 35.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 4, 13.88, 23, 11.11, 2.29, 52.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 5, 3.73, 23, 3.36, 0.55, 21.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 6, 13.21, 23, 6.65, 4.37, 33.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 7, 13.21, 23, 6.65, 4.37, 33.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 8, 2.31, 23, 2.58, 0.22, 20.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 2, 5.19, 23, 4.74, 0.74, 28.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 3, 29.39, 23, 12.14, 11.02, 58.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 4, 10.93, 23, 7.70, 2.32, 38.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 5, 25.12, 23, 18.10, 4.36, 71.17, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 6, 27.06, 23, 13.04, 8.61, 59.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 8, 2.31, 23, 2.58, 0.22, 20.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 1, 18.61, 24, 12.39, 4.04, 55.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 2, 78.62, 24, 12.64, 43.70, 94.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 4, 0.90, 24, 0.93, 0.11, 7.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 11, 1.86, 24, 1.95, 0.21, 14.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 1, 52.45, 24, 12.20, 28.62, 75.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 2, 27.80, 24, 11.55, 10.48, 55.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 3, 5.72, 24, 4.74, 0.98, 27.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 4, 0.31, 24, 0.33, 0.04, 2.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 5, 2.37, 24, 2.39, 0.29, 17.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 6, 11.34, 24, 10.57, 1.43, 52.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 1, 22.11, 24, 9.36, 8.44, 46.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 2, 57.43, 24, 11.02, 34.69, 77.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 3, 4.82, 24, 4.54, 0.65, 28.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 4, 3.08, 24, 2.29, 0.65, 13.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 6, 1.22, 24, 1.27, 0.14, 9.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 8, 11.34, 24, 10.57, 1.43, 52.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 1, 7.06, 24, 5.23, 1.44, 28.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 2, 75.67, 24, 10.28, 49.49, 90.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 3, 6.03, 24, 4.73, 1.13, 26.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 4, 1.86, 24, 1.95, 0.21, 14.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 5, 9.38, 24, 6.64, 2.01, 34.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 1, 3.80, 46, 3.62, 0.54, 22.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 2, 48.47, 46, 12.79, 25.12, 72.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 3, 38.64, 46, 13.69, 16.45, 66.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 4, 0.25, 46, 0.16, 0.07, 0.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 5, 1.25, 46, 0.99, 0.25, 5.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 6, 7.59, 46, 6.65, 1.20, 35.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 7, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 8, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 9, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 10, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 11, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 12, 0.00, 46, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 1, 5.71, 45, 4.28, 1.20, 23.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 2, 0.23, 45, 0.25, 0.03, 1.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 3, 0.68, 45, 0.57, 0.12, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 4, 20.21, 45, 17.19, 2.87, 68.45, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 5, 11.03, 45, 7.31, 2.69, 35.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 6, 6.34, 45, 4.99, 1.23, 26.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 7, 1.58, 45, 0.95, 0.46, 5.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 8, 42.21, 45, 17.95, 14.22, 76.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 9, 7.38, 45, 6.66, 1.11, 36.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 10, 0.25, 45, 0.26, 0.03, 2.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 11, 4.38, 45, 3.71, 0.76, 21.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 1, 20.76, 46, 11.12, 6.29, 50.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 2, 28.33, 46, 16.46, 7.17, 66.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 3, 2.09, 46, 1.47, 0.50, 8.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 4, 11.82, 46, 7.36, 3.13, 35.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 5, 11.45, 46, 9.71, 1.85, 47.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 6, 4.02, 46, 3.88, 0.55, 24.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 7, 10.05, 46, 8.52, 1.65, 42.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 8, 10.88, 46, 8.48, 2.05, 41.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 9, 0.59, 46, 0.62, 0.07, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 1, 10.24, 46, 9.63, 1.36, 48.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 2, 5.46, 46, 3.94, 1.22, 21.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 3, 21.95, 46, 17.06, 3.64, 67.64, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 4, 5.44, 46, 3.90, 1.23, 20.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 5, 10.98, 46, 6.94, 2.87, 34.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 6, 17.32, 46, 10.71, 4.44, 48.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 7, 7.69, 46, 6.65, 1.25, 35.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 8, 20.34, 46, 17.02, 2.98, 67.94, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 9, 0.59, 46, 0.62, 0.07, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 1, 8.42, 36, 7.99, 1.11, 42.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 2, 17.10, 36, 8.27, 5.93, 40.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 3, 57.70, 36, 12.40, 32.71, 79.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 4, 14.32, 36, 6.51, 5.38, 32.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 5, 1.44, 36, 1.46, 0.18, 10.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 6, 1.02, 36, 1.05, 0.13, 7.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 1, 16.60, 35, 9.51, 4.70, 44.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 2, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 3, 1.96, 35, 2.00, 0.24, 14.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 4, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 5, 3.24, 35, 2.01, 0.90, 10.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 6, 6.39, 35, 4.01, 1.72, 21.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 7, 22.81, 35, 9.31, 9.16, 46.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 8, 35.39, 35, 14.29, 13.33, 66.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 9, 11.50, 35, 8.84, 2.17, 43.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 11, 2.12, 35, 1.33, 0.59, 7.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 1, 25.87, 35, 9.91, 10.88, 49.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 2, 8.61, 35, 4.91, 2.58, 25.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 3, 1.06, 35, 1.09, 0.13, 8.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 4, 5.60, 35, 3.85, 1.33, 20.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 5, 11.57, 35, 6.02, 3.81, 30.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 6, 16.73, 35, 9.37, 4.87, 44.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 7, 27.00, 35, 14.71, 7.50, 62.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 8, 3.56, 35, 2.14, 1.03, 11.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 1, 12.07, 35, 8.84, 2.46, 42.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 2, 1.27, 35, 1.32, 0.15, 9.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 3, 4.36, 35, 2.77, 1.17, 14.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 4, 9.72, 35, 5.37, 3.01, 27.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 5, 9.63, 35, 5.43, 2.91, 27.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 6, 10.56, 35, 5.51, 3.48, 27.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 7, 27.09, 35, 14.63, 7.62, 62.60, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 8, 25.30, 35, 11.80, 8.69, 54.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 1, 46.92, 23, 15.63, 19.39, 76.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 2, 53.08, 23, 15.63, 23.53, 80.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 1, 84.63, 23, 7.06, 64.10, 94.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 2, 7.50, 23, 5.70, 1.45, 30.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 3, 1.09, 23, 1.13, 0.12, 8.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 4, 0.57, 23, 0.60, 0.06, 4.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 5, 3.13, 23, 2.04, 0.79, 11.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 6, 3.08, 23, 2.47, 0.57, 14.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 1, 73.96, 22, 14.15, 38.12, 92.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 2, 0.56, 22, 0.58, 0.06, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 3, 5.14, 22, 5.18, 0.59, 33.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 4, 17.40, 22, 13.49, 2.91, 59.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 5, 2.94, 22, 2.35, 0.54, 14.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 1, 11.82, 23, 6.60, 3.48, 33.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 2, 20.19, 23, 13.55, 4.23, 59.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 3, 26.58, 23, 14.60, 7.12, 63.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 4, 9.71, 23, 5.94, 2.57, 30.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 5, 15.42, 23, 13.30, 2.15, 60.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 6, 1.40, 23, 1.55, 0.14, 12.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 7, 14.87, 23, 13.78, 1.80, 62.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 1, 20.54, 28, 13.19, 4.70, 57.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 2, 65.05, 28, 15.61, 31.28, 88.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 3, 14.40, 28, 12.26, 2.14, 56.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 4, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 5, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 1, 56.74, 28, 12.67, 31.26, 79.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 2, 0.34, 28, 0.36, 0.04, 2.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 3, 14.71, 28, 7.32, 4.95, 36.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 4, 2.37, 28, 1.60, 0.58, 9.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 5, 3.30, 28, 2.83, 0.55, 17.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 6, 7.80, 28, 6.36, 1.36, 34.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 7, 1.73, 28, 1.25, 0.39, 7.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 8, 13.00, 28, 12.23, 1.60, 57.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 1, 8.27, 28, 8.01, 1.02, 44.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 2, 63.92, 28, 12.89, 36.02, 84.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 3, 21.69, 28, 11.61, 6.38, 52.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 4, 4.71, 28, 2.77, 1.37, 14.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 5, 0.34, 28, 0.35, 0.04, 2.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 6, 1.08, 28, 1.11, 0.13, 8.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 1, 1.00, 28, 1.03, 0.12, 7.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 2, 56.17, 28, 15.42, 26.18, 82.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 3, 37.66, 28, 15.33, 13.66, 69.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 4, 4.69, 28, 2.85, 1.31, 15.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 5, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 6, 0.48, 28, 0.49, 0.06, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 1, 15.86, 36, 9.90, 4.02, 45.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 2, 55.54, 36, 10.89, 33.78, 75.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 3, 24.97, 36, 11.14, 9.05, 52.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 4, 0.79, 36, 0.82, 0.09, 6.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 5, 2.84, 36, 2.73, 0.39, 17.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 1, 24.99, 36, 12.47, 7.95, 56.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 2, 0.58, 36, 0.61, 0.07, 4.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 3, 0.81, 36, 0.81, 0.10, 5.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 4, 10.56, 36, 9.29, 1.58, 46.51, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 5, 10.53, 36, 6.84, 2.62, 33.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 6, 7.16, 36, 4.42, 1.96, 22.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 7, 25.51, 36, 10.17, 10.36, 50.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 8, 10.62, 36, 5.34, 3.65, 27.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 9, 0.79, 36, 0.82, 0.09, 6.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 10, 5.62, 36, 5.26, 0.79, 30.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 11, 2.84, 36, 2.73, 0.39, 17.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 1, 6.83, 35, 4.43, 1.75, 23.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 2, 48.72, 35, 12.66, 25.33, 72.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 3, 16.01, 35, 7.44, 5.84, 36.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 4, 7.05, 35, 3.57, 2.45, 18.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 5, 1.57, 35, 1.62, 0.19, 11.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 6, 2.86, 35, 2.88, 0.36, 19.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 7, 16.16, 35, 7.50, 5.89, 37.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 8, 0.79, 35, 0.82, 0.09, 6.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 1, 9.85, 36, 9.37, 1.27, 48.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 2, 29.14, 36, 11.61, 11.60, 56.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 3, 18.53, 36, 7.53, 7.63, 38.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 4, 7.75, 36, 4.29, 2.42, 22.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 5, 3.13, 36, 2.33, 0.68, 13.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 6, 14.27, 36, 7.17, 4.82, 35.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 7, 15.96, 36, 7.37, 5.86, 36.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 8, 1.37, 36, 1.05, 0.28, 6.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 2, 10.97, 31, 7.09, 2.72, 35.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 3, 68.49, 31, 11.60, 42.02, 86.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 4, 1.26, 31, 1.16, 0.19, 7.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 5, 16.65, 31, 10.02, 4.37, 46.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 10, 2.64, 31, 2.73, 0.31, 19.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 2, 0.15, 31, 0.16, 0.02, 1.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 3, 7.62, 31, 6.80, 1.14, 37.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 5, 2.62, 31, 2.68, 0.31, 18.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 6, 18.63, 31, 15.60, 2.72, 65.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 7, 24.71, 31, 8.77, 11.14, 46.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 8, 18.17, 31, 10.12, 5.24, 47.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 9, 4.26, 31, 3.50, 0.76, 20.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 10, 6.48, 31, 6.45, 0.78, 37.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 11, 17.36, 31, 9.40, 5.22, 44.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 1, 3.32, 31, 3.25, 0.43, 21.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 2, 28.35, 31, 8.95, 13.86, 49.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 3, 0.02, 31, 0.02, 0.00, 0.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 4, 24.06, 31, 13.36, 6.65, 58.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 5, 17.46, 31, 10.46, 4.58, 48.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 6, 2.09, 31, 2.17, 0.24, 15.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 7, 3.98, 31, 3.13, 0.77, 18.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 8, 14.23, 31, 9.71, 3.16, 45.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 9, 6.48, 31, 6.45, 0.78, 37.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 1, 3.36, 31, 3.25, 0.45, 21.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 2, 11.97, 31, 7.31, 3.19, 35.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 3, 4.01, 31, 3.00, 0.84, 17.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 4, 24.15, 31, 13.37, 6.69, 58.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 5, 19.99, 31, 11.33, 5.55, 51.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 6, 15.50, 31, 8.26, 4.82, 39.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 7, 7.17, 31, 4.65, 1.82, 24.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 8, 13.86, 31, 9.51, 3.07, 45.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 1, 5.85, 37, 4.36, 1.23, 23.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 2, 39.62, 37, 17.06, 13.38, 73.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 3, 41.32, 37, 13.28, 18.82, 68.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 4, 13.17, 37, 7.15, 4.09, 35.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 5, 0.05, 37, 0.05, 0.01, 0.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.1', 'RW', 1, 0.11, 36, 0.09, 0.02, 0.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.1', 'RW', 2, 0.06, 36, 0.06, 0.01, 0.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.1', 'RW', 3, 4.08, 36, 3.21, 0.80, 18.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.1', 'RW', 4, 12.83, 36, 9.15, 2.72, 43.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.1', 'RW', 5, 4.17, 36, 3.42, 0.76, 19.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.1', 'RW', 6, 17.17, 36, 8.88, 5.51, 42.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.1', 'RW', 7, 30.04, 36, 14.26, 9.77, 62.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.1', 'RW', 8, 10.53, 36, 8.57, 1.82, 42.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.1', 'RW', 9, 10.48, 36, 7.44, 2.29, 36.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.1', 'RW', 11, 10.54, 36, 10.43, 1.23, 52.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.2', 'PT', 1, 2.42, 37, 2.54, 0.28, 18.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.2', 'PT', 2, 4.52, 37, 3.42, 0.94, 19.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.2', 'PT', 3, 21.10, 37, 7.55, 9.63, 40.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.2', 'PT', 4, 10.57, 37, 9.04, 1.67, 45.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.2', 'PT', 5, 21.57, 37, 8.18, 9.35, 42.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.2', 'PT', 6, 19.55, 37, 7.83, 8.13, 40.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.2', 'PT', 7, 20.21, 37, 10.38, 6.42, 48.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.2', 'PT', 8, 0.06, 37, 0.06, 0.01, 0.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.3', 'OJ', 1, 2.48, 37, 2.55, 0.30, 17.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.3', 'OJ', 2, 6.23, 37, 6.19, 0.77, 36.31, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.3', 'OJ', 3, 18.90, 37, 6.71, 8.75, 36.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.3', 'OJ', 4, 3.24, 37, 3.17, 0.43, 20.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.3', 'OJ', 5, 38.64, 37, 11.81, 18.65, 63.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.3', 'OJ', 6, 21.43, 37, 8.72, 8.70, 43.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.3', 'OJ', 7, 8.96, 37, 8.89, 1.07, 47.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.3', 'OJ', 8, 0.06, 37, 0.06, 0.01, 0.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '3.A.3', 'OJ', 9, 0.06, 37, 0.06, 0.01, 0.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 1, 37.96, 20, 5.71, 26.92, 50.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 2, 45.13, 20, 10.55, 25.21, 66.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 3, 10.82, 20, 8.37, 1.93, 42.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 5, 5.45, 20, 5.58, 0.60, 35.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 6, 0.64, 20, 0.68, 0.07, 5.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.1', 'RW', 1, 25.97, 19, 10.43, 10.09, 52.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.1', 'RW', 2, 12.38, 19, 8.89, 2.46, 44.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.1', 'RW', 3, 15.23, 19, 8.86, 4.08, 43.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.1', 'RW', 5, 13.35, 19, 8.73, 3.06, 42.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.1', 'RW', 6, 14.78, 19, 10.02, 3.16, 47.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.1', 'RW', 7, 8.40, 19, 8.29, 0.95, 46.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.1', 'RW', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.1', 'RW', 9, 9.89, 19, 8.61, 1.42, 45.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.1', 'RW', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.2', 'PT', 1, 13.82, 19, 9.68, 2.82, 46.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.2', 'PT', 2, 29.73, 19, 9.25, 14.29, 51.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.2', 'PT', 3, 20.45, 19, 9.64, 6.89, 47.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.2', 'PT', 4, 16.27, 19, 10.01, 3.98, 47.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.2', 'PT', 5, 1.44, 19, 1.51, 0.16, 11.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.2', 'PT', 6, 8.40, 19, 8.29, 0.95, 46.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.2', 'PT', 7, 9.89, 19, 8.61, 1.42, 45.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.3', 'OJ', 1, 2.49, 19, 2.60, 0.27, 19.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.3', 'OJ', 2, 25.76, 19, 9.27, 11.14, 48.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.3', 'OJ', 3, 37.19, 19, 10.40, 18.85, 60.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.3', 'OJ', 4, 25.49, 19, 10.65, 9.52, 52.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.3', 'OJ', 5, 0.67, 19, 0.71, 0.07, 6.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.3', 'OJ', 6, 8.40, 19, 8.29, 0.95, 46.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 1, 20.09, 25, 10.72, 5.95, 49.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 2, 50.00, 25, 10.67, 29.31, 70.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 3, 28.50, 25, 11.72, 10.84, 56.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 4, 1.41, 25, 1.47, 0.16, 11.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 1, 21.92, 26, 7.96, 9.72, 42.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 2, 3.41, 26, 2.49, 0.74, 14.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 3, 1.20, 26, 1.24, 0.14, 9.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 4, 27.89, 26, 12.03, 10.13, 57.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 5, 21.65, 26, 9.51, 8.01, 46.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 6, 14.47, 26, 9.25, 3.50, 44.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 7, 1.20, 26, 1.25, 0.14, 9.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 10, 4.59, 26, 4.18, 0.67, 25.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 11, 3.68, 26, 3.72, 0.44, 24.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 1, 62.75, 26, 13.00, 34.89, 84.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 2, 4.61, 26, 2.85, 1.26, 15.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 3, 5.78, 26, 4.31, 1.19, 23.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 4, 8.19, 26, 4.63, 2.45, 24.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 5, 11.06, 26, 9.10, 1.82, 45.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 6, 3.93, 26, 2.79, 0.88, 15.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 8, 3.68, 26, 3.72, 0.44, 24.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 1, 7.41, 26, 4.84, 1.84, 25.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 2, 18.13, 26, 8.15, 6.67, 40.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 3, 28.08, 26, 11.73, 10.56, 56.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 4, 30.08, 26, 12.90, 10.84, 60.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 5, 1.71, 26, 1.75, 0.20, 12.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 6, 10.91, 26, 7.86, 2.26, 39.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 8, 3.68, 26, 3.72, 0.44, 24.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 1, 9.30, 18, 6.84, 1.82, 36.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 2, 67.48, 18, 14.28, 34.46, 89.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 3, 14.44, 18, 10.50, 2.73, 50.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 4, 8.79, 18, 6.90, 1.54, 37.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 1, 24.93, 17, 12.40, 7.54, 57.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 2, 11.29, 17, 8.27, 2.16, 42.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 3, 9.63, 17, 8.30, 1.39, 44.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 4, 21.95, 17, 17.47, 3.14, 70.94, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 5, 21.87, 17, 12.20, 5.80, 55.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 6, 10.33, 17, 9.83, 1.20, 52.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 1, 5.03, 17, 4.60, 0.68, 28.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 2, 35.66, 17, 12.49, 14.88, 63.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 3, 9.63, 17, 8.30, 1.39, 44.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 4, 18.69, 17, 9.45, 5.80, 46.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 5, 20.66, 17, 11.58, 5.50, 53.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 6, 10.33, 17, 10.01, 1.15, 53.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 2, 26.09, 17, 11.11, 9.43, 54.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 3, 24.23, 17, 10.30, 8.87, 51.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 4, 17.12, 17, 9.47, 4.78, 45.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 5, 32.55, 17, 13.02, 12.07, 62.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 1, 38.68, 20, 16.78, 12.55, 73.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 2, 45.18, 20, 16.68, 16.75, 77.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 3, 13.43, 20, 10.37, 2.34, 50.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 4, 2.72, 20, 2.57, 0.36, 17.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 1, 31.60, 19, 11.47, 13.15, 58.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 2, 19.76, 19, 12.64, 4.41, 56.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 3, 10.01, 19, 8.58, 1.48, 45.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 4, 2.78, 19, 2.81, 0.32, 20.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 5, 0.21, 19, 0.22, 0.02, 1.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 6, 7.06, 19, 4.89, 1.56, 26.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 8, 13.95, 19, 8.76, 3.38, 42.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 9, 5.82, 19, 5.52, 0.74, 33.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 10, 6.03, 19, 5.53, 0.82, 33.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 11, 2.78, 19, 2.81, 0.32, 20.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 1, 18.39, 20, 9.24, 5.85, 44.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 2, 28.49, 20, 12.71, 9.74, 59.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 3, 12.68, 20, 9.35, 2.42, 45.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 4, 11.63, 20, 8.03, 2.50, 40.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 5, 4.46, 20, 3.69, 0.75, 22.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 6, 2.15, 20, 2.25, 0.23, 17.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 8, 22.22, 20, 13.01, 5.58, 57.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 2, 37.59, 20, 17.21, 11.48, 73.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 3, 9.10, 20, 8.79, 1.07, 48.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 4, 15.21, 20, 8.22, 4.51, 40.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 5, 0.19, 20, 0.20, 0.02, 1.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 6, 6.60, 20, 4.44, 1.54, 24.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 7, 9.10, 20, 7.94, 1.32, 42.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 8, 19.69, 20, 12.87, 4.27, 57.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 9, 2.53, 20, 2.55, 0.30, 18.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 1, 28.28, 23, 13.68, 8.88, 61.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 2, 67.16, 23, 14.04, 35.33, 88.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 3, 4.55, 23, 4.13, 0.66, 25.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 1, 55.98, 23, 11.02, 33.47, 76.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 2, 16.28, 23, 10.76, 3.65, 50.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 3, 15.74, 23, 11.99, 2.79, 54.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 5, 3.93, 23, 4.01, 0.45, 27.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 6, 1.75, 23, 1.84, 0.19, 14.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 7, 5.69, 23, 5.67, 0.67, 35.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 8, 0.63, 23, 0.67, 0.07, 5.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 1, 42.78, 22, 16.31, 15.76, 74.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 2, 6.72, 22, 4.12, 1.80, 22.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 3, 25.45, 22, 9.31, 10.96, 48.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 5, 10.79, 22, 7.39, 2.39, 37.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 6, 14.26, 22, 11.05, 2.48, 52.15, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 1, 7.35, 23, 5.16, 1.62, 27.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 2, 23.67, 23, 12.33, 7.00, 56.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 3, 16.32, 23, 10.56, 3.78, 49.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 4, 20.07, 23, 13.33, 4.29, 58.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 5, 18.67, 23, 10.67, 5.07, 49.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 6, 1.25, 23, 0.99, 0.24, 6.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 7, 12.67, 23, 11.68, 1.60, 56.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 1, 13.34, 30, 8.15, 3.52, 39.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 2, 62.73, 30, 15.52, 30.22, 86.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 3, 23.35, 30, 15.58, 4.88, 64.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 4, 0.27, 30, 0.29, 0.03, 2.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 5, 0.30, 30, 0.32, 0.03, 2.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 1, 43.96, 30, 15.53, 17.76, 74.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 2, 4.63, 30, 4.79, 0.52, 30.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 4, 5.47, 30, 4.85, 0.84, 28.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 6, 5.18, 30, 2.88, 1.62, 15.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 7, 3.58, 30, 2.42, 0.88, 13.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 8, 37.18, 30, 18.10, 10.82, 74.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 1, 54.41, 30, 15.67, 24.69, 81.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 2, 11.93, 30, 7.61, 2.99, 37.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 3, 8.81, 30, 5.94, 2.08, 30.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 4, 1.47, 30, 0.85, 0.45, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 5, 0.72, 30, 0.50, 0.18, 2.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 6, 4.23, 30, 2.65, 1.15, 14.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 8, 18.42, 30, 15.92, 2.52, 66.33, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 1, 35.94, 30, 17.05, 10.99, 71.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 2, 14.13, 30, 8.89, 3.55, 42.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 3, 10.38, 30, 6.23, 2.86, 31.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 4, 9.69, 30, 8.44, 1.47, 43.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 5, 6.89, 30, 4.98, 1.49, 26.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 6, 4.54, 30, 2.71, 1.30, 14.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 8, 18.42, 30, 15.92, 2.52, 66.33, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 1, 0.24, 38, 0.26, 0.03, 2.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 2, 25.26, 38, 12.20, 8.36, 55.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 3, 27.13, 38, 14.91, 7.48, 63.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 4, 23.34, 38, 9.84, 9.08, 48.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 5, 23.78, 38, 9.52, 9.72, 47.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 7, 0.24, 38, 0.26, 0.03, 2.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 1, 2.22, 38, 1.55, 0.53, 8.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 2, 1.33, 38, 1.40, 0.16, 10.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 3, 0.24, 38, 0.26, 0.03, 2.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 4, 2.32, 38, 2.43, 0.27, 17.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 5, 22.07, 38, 10.00, 8.01, 47.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 6, 25.02, 38, 9.86, 10.32, 49.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 7, 13.80, 38, 7.19, 4.49, 35.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 8, 22.65, 38, 14.32, 5.29, 60.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 9, 0.24, 38, 0.26, 0.03, 2.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 10, 10.10, 38, 9.68, 1.28, 49.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 1, 32.25, 38, 12.13, 13.38, 59.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 2, 30.27, 38, 10.24, 13.97, 53.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 3, 6.03, 38, 4.30, 1.36, 22.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 4, 23.54, 38, 12.31, 7.16, 55.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 5, 4.40, 38, 3.06, 1.04, 16.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 6, 1.70, 38, 1.16, 0.43, 6.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 7, 1.56, 38, 1.38, 0.26, 8.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 8, 0.24, 38, 0.26, 0.03, 2.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 1, 2.12, 38, 2.23, 0.25, 16.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 2, 35.55, 38, 20.07, 8.55, 76.50, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 3, 23.51, 38, 12.57, 6.93, 55.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 4, 27.71, 38, 14.47, 8.15, 62.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 5, 5.81, 38, 3.81, 1.48, 20.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 6, 4.76, 38, 2.57, 1.56, 13.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 7, 0.30, 38, 0.32, 0.04, 2.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 8, 0.24, 38, 0.26, 0.03, 2.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 1, 7.33, 22, 5.87, 1.30, 32.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 2, 71.05, 22, 12.16, 41.80, 89.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 3, 21.61, 22, 11.87, 6.03, 54.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 1, 18.40, 21, 15.68, 2.49, 66.56, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 3, 14.84, 21, 12.10, 2.31, 56.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 4, 4.39, 21, 4.65, 0.45, 31.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 5, 15.56, 21, 11.38, 2.94, 52.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 6, 2.36, 21, 2.04, 0.38, 13.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 7, 30.41, 21, 10.56, 13.38, 55.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 8, 10.86, 21, 8.52, 1.91, 43.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 11, 3.17, 21, 3.40, 0.33, 24.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 1, 29.71, 22, 13.50, 9.92, 61.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 2, 22.88, 22, 11.07, 7.45, 52.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 3, 20.63, 22, 10.86, 6.14, 50.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 4, 6.84, 22, 4.40, 1.72, 23.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 5, 18.55, 22, 11.45, 4.50, 52.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 7, 0.69, 22, 0.74, 0.07, 6.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 8, 0.70, 22, 0.75, 0.08, 6.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 1, 3.77, 22, 3.81, 0.44, 25.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 2, 36.96, 22, 16.49, 11.86, 71.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 3, 18.69, 22, 10.63, 5.09, 49.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 4, 19.54, 22, 11.41, 5.10, 52.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 5, 18.25, 22, 11.85, 4.10, 53.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 7, 2.79, 22, 2.43, 0.45, 15.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 1, 4.35, 24, 2.33, 1.40, 12.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 2, 87.93, 24, 5.45, 71.59, 95.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 3, 3.79, 24, 3.66, 0.49, 23.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 4, 1.16, 24, 1.21, 0.13, 9.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 5, 2.78, 24, 2.36, 0.47, 14.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 1, 15.80, 25, 6.55, 6.36, 34.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 2, 1.14, 25, 1.22, 0.12, 9.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 3, 1.50, 25, 1.55, 0.17, 11.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 5, 24.45, 25, 10.42, 9.17, 50.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 6, 15.95, 25, 7.41, 5.72, 37.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 7, 41.16, 25, 14.95, 16.36, 71.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 1, 10.85, 24, 5.51, 3.61, 28.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 2, 8.94, 24, 5.46, 2.40, 28.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 3, 3.20, 24, 2.56, 0.59, 15.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 4, 24.40, 24, 12.86, 7.09, 57.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 5, 38.16, 24, 15.41, 13.78, 70.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 6, 10.66, 24, 9.96, 1.35, 50.95, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 7, 3.79, 24, 3.66, 0.49, 23.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 1, 1.93, 25, 1.53, 0.37, 9.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 2, 1.94, 25, 1.94, 0.24, 13.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 3, 31.78, 25, 12.88, 12.02, 61.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 4, 24.47, 25, 9.70, 9.88, 48.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 5, 7.63, 25, 4.87, 1.94, 25.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 6, 28.53, 25, 12.42, 10.20, 58.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 7, 3.73, 25, 3.63, 0.48, 23.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 1, 65.22, 26, 12.46, 37.69, 85.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 2, 34.16, 26, 12.39, 14.30, 61.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 3, 0.62, 26, 0.63, 0.08, 4.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 1, 32.39, 24, 9.95, 15.76, 55.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 2, 24.06, 24, 10.67, 8.64, 51.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 3, 24.35, 24, 14.21, 6.12, 61.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 4, 7.25, 24, 6.29, 1.12, 35.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 5, 7.02, 24, 6.72, 0.89, 38.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 6, 4.94, 24, 3.86, 0.94, 22.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 1, 14.15, 26, 7.73, 4.26, 37.93, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 2, 61.69, 26, 11.59, 36.96, 81.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 3, 23.76, 26, 13.69, 6.17, 59.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 6, 0.40, 26, 0.41, 0.05, 3.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 1, 0.40, 26, 0.41, 0.05, 3.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 2, 62.94, 26, 11.89, 37.29, 82.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 3, 30.17, 26, 11.80, 12.00, 57.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 4, 6.10, 26, 5.81, 0.79, 34.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 6, 0.40, 26, 0.41, 0.05, 3.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 1, 60.41, 20, 16.47, 26.53, 86.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 2, 39.22, 20, 16.50, 13.16, 73.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 3, 0.06, 20, 0.07, 0.01, 0.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 11, 0.31, 20, 0.33, 0.03, 2.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 1, 56.22, 21, 12.24, 31.27, 78.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 2, 11.31, 21, 8.13, 2.30, 40.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 3, 13.23, 21, 12.07, 1.67, 57.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 4, 1.39, 21, 1.47, 0.15, 11.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 5, 4.73, 21, 3.42, 1.01, 19.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 6, 12.84, 21, 10.75, 1.95, 52.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 11, 0.27, 21, 0.29, 0.03, 2.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 1, 25.85, 21, 10.79, 9.72, 53.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 2, 62.36, 21, 14.75, 30.88, 86.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 3, 11.21, 21, 7.58, 2.51, 38.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 6, 0.59, 21, 0.46, 0.11, 2.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 1, 15.22, 21, 8.83, 4.13, 42.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 2, 67.81, 21, 16.78, 29.76, 91.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 3, 13.82, 21, 8.48, 3.50, 41.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 4, 2.85, 21, 2.70, 0.38, 18.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 6, 0.31, 21, 0.33, 0.03, 2.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 1, 73.66, 31, 9.71, 50.15, 88.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 2, 12.44, 31, 5.58, 4.75, 28.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 3, 2.61, 31, 2.10, 0.49, 12.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 4, 8.56, 31, 7.96, 1.16, 42.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 6, 2.73, 31, 2.68, 0.36, 18.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 1, 51.57, 31, 12.48, 27.73, 74.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 2, 0.79, 31, 0.65, 0.15, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 3, 5.34, 31, 4.21, 1.02, 23.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 5, 11.02, 31, 4.86, 4.31, 25.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 6, 9.73, 31, 6.07, 2.56, 30.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 7, 13.14, 31, 8.71, 3.08, 41.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 8, 8.42, 31, 7.96, 1.10, 43.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 1, 27.52, 31, 10.51, 11.46, 52.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 2, 22.99, 31, 11.12, 7.65, 51.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 3, 19.77, 31, 8.83, 7.32, 43.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 4, 10.15, 31, 5.31, 3.33, 27.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 5, 8.42, 31, 8.20, 1.04, 44.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 6, 2.73, 31, 2.68, 0.36, 18.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 7, 8.42, 31, 7.96, 1.10, 43.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 1, 20.24, 31, 10.75, 6.12, 49.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 2, 30.94, 31, 11.48, 13.01, 57.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 3, 23.51, 31, 7.14, 12.01, 40.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 4, 13.85, 31, 8.83, 3.42, 42.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 5, 2.89, 31, 2.68, 0.42, 17.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 6, 8.42, 31, 7.96, 1.10, 43.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 7, 0.15, 31, 0.16, 0.02, 1.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 1, 17.74, 36, 9.55, 5.40, 44.89, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 2, 56.04, 36, 14.38, 28.05, 80.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 3, 0.33, 36, 0.35, 0.04, 2.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 4, 21.62, 36, 12.42, 5.87, 54.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 5, 2.41, 36, 2.45, 0.30, 17.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 11, 1.85, 36, 1.90, 0.23, 13.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 1, 43.15, 36, 15.39, 17.51, 73.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 2, 2.75, 36, 2.03, 0.60, 11.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 3, 11.68, 36, 8.61, 2.37, 41.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 4, 10.68, 36, 9.72, 1.49, 48.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 5, 4.03, 36, 2.80, 0.95, 15.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 6, 15.71, 36, 10.42, 3.64, 47.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 7, 3.91, 36, 2.93, 0.83, 16.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 8, 8.10, 36, 7.87, 1.02, 43.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 1, 6.87, 36, 6.53, 0.92, 36.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 2, 18.11, 36, 9.52, 5.67, 44.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 3, 19.35, 36, 9.41, 6.59, 44.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 4, 38.23, 36, 14.37, 15.25, 68.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 5, 13.15, 36, 8.57, 3.20, 40.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 6, 2.79, 36, 2.56, 0.42, 16.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 7, 1.50, 36, 1.53, 0.19, 11.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 1, 0.17, 35, 0.18, 0.02, 1.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 2, 20.40, 35, 9.63, 7.13, 46.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 3, 33.24, 35, 12.23, 13.97, 60.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 4, 24.26, 35, 14.37, 6.13, 61.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 5, 10.45, 35, 5.17, 3.66, 26.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 6, 11.03, 35, 9.01, 1.88, 44.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 7, 0.45, 35, 0.47, 0.05, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 1, 25.33, 23, 12.73, 7.75, 57.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 2, 69.63, 23, 16.29, 31.69, 91.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 4, 5.04, 23, 4.62, 0.71, 28.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 1, 49.78, 23, 21.38, 14.40, 85.38, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 2, 1.42, 23, 1.33, 0.20, 9.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 3, 9.28, 23, 5.38, 2.65, 27.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 4, 0.81, 23, 0.93, 0.08, 8.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 5, 11.33, 23, 6.90, 2.99, 34.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 6, 8.58, 23, 6.13, 1.82, 32.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 7, 18.79, 23, 17.23, 2.18, 70.64, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 1, 19.33, 23, 11.00, 5.26, 50.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 2, 22.08, 23, 12.46, 5.94, 55.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 3, 45.59, 23, 11.46, 24.33, 68.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 4, 10.91, 23, 6.60, 2.91, 33.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 5, 0.41, 23, 0.45, 0.04, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 8, 1.68, 23, 1.84, 0.17, 14.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 1, 0.24, 23, 0.27, 0.02, 2.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 2, 45.91, 23, 22.80, 11.22, 85.07, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 3, 27.73, 23, 18.61, 5.30, 72.47, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 4, 12.95, 23, 7.87, 3.38, 38.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 5, 5.45, 23, 4.66, 0.88, 27.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 6, 1.00, 23, 1.11, 0.10, 9.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 7, 5.04, 23, 4.62, 0.71, 28.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 8, 1.68, 23, 1.84, 0.17, 14.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 1, 29.63, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 6, 25.93, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 7, 29.63, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 8, 14.81, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 5, 34.62, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 1, 53.63, 19, 18.36, 19.70, 84.51, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 2, 17.08, 19, 13.02, 2.90, 58.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 3, 11.49, 19, 8.53, 2.18, 43.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 4, 8.37, 19, 8.43, 0.90, 47.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 5, 9.43, 19, 9.10, 1.10, 49.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 2, 14.98, 19, 10.03, 3.26, 47.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 3, 0.63, 19, 0.66, 0.07, 5.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 5, 9.91, 19, 7.10, 2.03, 36.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 6, 14.77, 19, 10.62, 2.86, 50.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 7, 45.16, 19, 19.63, 13.48, 81.32, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 8, 0.58, 19, 0.53, 0.09, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 9, 9.43, 19, 9.10, 1.10, 49.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 10, 4.45, 19, 4.52, 0.50, 30.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 11, 0.10, 19, 0.11, 0.01, 0.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 1, 58.33, 19, 16.98, 24.40, 85.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 2, 18.60, 19, 10.73, 4.91, 50.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 3, 0.16, 19, 0.13, 0.03, 0.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 4, 18.28, 19, 12.26, 3.83, 55.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 6, 4.53, 19, 4.60, 0.51, 30.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 9, 0.10, 19, 0.11, 0.01, 0.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 2, 48.39, 19, 18.79, 16.17, 82.00, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 3, 15.74, 19, 8.78, 4.45, 42.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 4, 18.41, 19, 12.27, 3.90, 55.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 5, 8.98, 19, 6.54, 1.80, 34.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 6, 8.37, 19, 8.43, 0.90, 47.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 9, 0.10, 19, 0.11, 0.01, 0.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 1, 36.20, 31, 12.51, 15.80, 63.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 2, 46.86, 31, 16.96, 17.99, 78.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 4, 0.38, 31, 0.40, 0.04, 3.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 6, 10.94, 31, 9.15, 1.78, 45.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 10, 5.62, 31, 4.34, 1.11, 24.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 1, 42.82, 32, 8.96, 26.20, 61.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 2, 33.99, 32, 9.42, 17.94, 54.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 3, 6.69, 32, 4.40, 1.67, 23.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 4, 0.37, 32, 0.39, 0.04, 3.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 5, 6.38, 32, 5.05, 1.20, 27.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 6, 5.07, 32, 3.22, 1.34, 17.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 8, 4.33, 32, 3.88, 0.67, 23.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 11, 0.36, 32, 0.38, 0.04, 3.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 1, 36.45, 32, 9.97, 19.24, 57.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 2, 32.69, 32, 8.67, 17.87, 52.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 3, 10.17, 32, 5.37, 3.30, 27.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 4, 18.58, 32, 11.68, 4.52, 52.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 5, 1.75, 32, 1.49, 0.30, 9.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 9, 0.36, 32, 0.38, 0.04, 3.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 1, 11.66, 32, 10.09, 1.76, 49.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 2, 39.62, 32, 8.82, 23.62, 58.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 3, 30.51, 32, 11.04, 13.17, 55.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 4, 17.37, 32, 9.06, 5.48, 43.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 8, 0.84, 32, 0.69, 0.16, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 1, 20.12, 32, 9.15, 7.31, 44.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 2, 43.77, 32, 10.38, 24.78, 64.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 3, 8.58, 32, 7.48, 1.33, 39.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 4, 27.19, 32, 14.08, 8.05, 61.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 8, 0.32, 32, 0.34, 0.04, 2.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 1, 33.53, 31, 11.93, 14.46, 60.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 2, 2.39, 31, 1.36, 0.74, 7.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 3, 9.18, 31, 7.35, 1.64, 37.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 4, 2.79, 31, 2.25, 0.53, 13.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 5, 9.85, 31, 8.32, 1.59, 42.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 6, 31.73, 31, 12.95, 12.06, 61.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 7, 0.33, 31, 0.34, 0.04, 2.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 8, 0.81, 31, 0.61, 0.17, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 11, 9.40, 31, 7.50, 1.69, 38.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 1, 30.24, 31, 10.36, 13.72, 54.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 2, 12.39, 31, 6.74, 3.83, 33.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 3, 7.37, 31, 6.97, 0.98, 39.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 4, 5.12, 31, 3.14, 1.42, 16.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 5, 24.42, 31, 9.28, 10.38, 47.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 6, 19.69, 31, 12.80, 4.49, 56.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 8, 0.77, 31, 0.80, 0.09, 6.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 1, 1.30, 31, 1.07, 0.24, 6.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 2, 9.57, 31, 6.01, 2.50, 30.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 3, 29.45, 31, 14.29, 9.29, 62.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 4, 12.10, 31, 7.00, 3.47, 34.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 5, 18.48, 31, 9.00, 6.28, 43.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 6, 28.33, 31, 10.57, 12.01, 53.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 8, 0.77, 31, 0.80, 0.09, 6.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 1, 27.34, 20, 15.74, 6.69, 66.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 2, 66.04, 20, 15.66, 31.08, 89.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 5, 4.99, 20, 4.81, 0.62, 30.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 11, 1.63, 20, 1.71, 0.18, 13.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 1, 14.20, 20, 7.11, 4.65, 35.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 2, 47.27, 20, 15.93, 19.04, 77.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 3, 7.03, 20, 4.87, 1.56, 26.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 4, 1.13, 20, 1.19, 0.12, 9.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 5, 26.51, 20, 15.02, 6.70, 64.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 6, 2.76, 20, 2.11, 0.54, 12.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 7, 1.10, 20, 1.15, 0.12, 9.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 1, 22.58, 20, 14.19, 5.06, 61.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 2, 45.33, 20, 15.88, 17.82, 76.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 3, 5.19, 20, 3.99, 0.99, 23.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 4, 1.66, 20, 1.71, 0.19, 13.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 5, 24.11, 20, 15.02, 5.39, 63.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 6, 1.13, 20, 1.19, 0.12, 9.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 2, 41.82, 20, 15.74, 15.66, 73.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 3, 32.74, 20, 14.73, 10.72, 66.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 4, 6.32, 20, 4.15, 1.53, 22.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 5, 1.63, 20, 1.71, 0.18, 13.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 6, 17.49, 20, 15.20, 2.28, 65.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 1, 19.66, 27, 9.68, 6.49, 46.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 2, 78.56, 27, 10.39, 50.76, 92.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 3, 1.78, 27, 1.86, 0.20, 13.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 1, 50.32, 27, 8.86, 32.83, 67.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 2, 10.98, 27, 7.38, 2.54, 36.81, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 3, 19.04, 27, 9.59, 6.14, 45.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 5, 2.44, 27, 1.71, 0.57, 9.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 6, 5.60, 27, 5.66, 0.65, 34.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 8, 11.62, 27, 9.61, 1.89, 47.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 1, 33.59, 27, 8.56, 18.68, 52.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 2, 31.71, 27, 12.31, 12.62, 59.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 3, 28.05, 27, 11.10, 11.18, 54.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 5, 1.05, 27, 1.11, 0.12, 8.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 7, 5.60, 27, 5.66, 0.65, 34.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 2, 26.45, 27, 10.97, 10.14, 53.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 3, 66.90, 27, 11.84, 40.24, 85.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 5, 1.05, 27, 1.11, 0.12, 8.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 7, 5.60, 27, 5.66, 0.65, 34.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 2, 91.85, 18, 6.09, 66.92, 98.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 3, 8.15, 18, 6.09, 1.57, 33.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 1, 17.31, 18, 13.62, 2.74, 60.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 4, 11.08, 18, 10.53, 1.29, 54.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 5, 28.10, 18, 10.56, 11.49, 54.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 6, 24.93, 18, 11.01, 8.76, 53.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 7, 14.32, 18, 7.46, 4.43, 37.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 10, 0.21, 18, 0.23, 0.02, 2.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 11, 4.05, 18, 4.17, 0.44, 28.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 2, 19.42, 18, 12.79, 4.12, 57.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 3, 4.19, 18, 4.23, 0.47, 28.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 4, 42.53, 18, 16.51, 15.11, 75.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 5, 11.05, 18, 6.57, 2.94, 33.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 6, 10.45, 18, 7.38, 2.16, 38.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 8, 12.36, 18, 12.66, 1.18, 62.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 1, 4.93, 18, 4.82, 0.59, 31.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 2, 29.20, 18, 17.98, 6.18, 72.09, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 3, 1.62, 18, 1.57, 0.21, 11.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 4, 44.38, 18, 16.47, 16.33, 76.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 5, 19.20, 18, 7.27, 8.13, 38.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 6, 0.46, 18, 0.49, 0.05, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 7, 0.21, 18, 0.23, 0.02, 2.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 2, 23.40, 22, 13.55, 5.97, 59.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 3, 34.82, 22, 15.26, 11.66, 68.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 4, 12.80, 22, 9.70, 2.35, 47.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 5, 28.98, 22, 19.62, 5.32, 74.77, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 1, 4.15, 22, 3.78, 0.60, 23.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 5, 28.44, 22, 14.82, 8.04, 64.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 6, 3.28, 22, 2.92, 0.50, 18.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 7, 7.93, 22, 6.65, 1.28, 36.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 8, 17.58, 22, 10.09, 4.77, 47.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 9, 35.49, 22, 11.16, 16.65, 60.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 10, 0.66, 22, 0.71, 0.07, 5.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 11, 2.46, 22, 2.59, 0.27, 19.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 1, 16.42, 22, 9.92, 4.19, 46.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 2, 24.31, 22, 10.27, 9.14, 50.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 3, 4.35, 22, 3.64, 0.73, 21.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 4, 29.88, 22, 15.00, 8.77, 65.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 5, 2.63, 22, 2.76, 0.29, 20.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 6, 7.46, 22, 6.51, 1.12, 36.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 7, 12.49, 22, 11.61, 1.54, 56.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 9, 2.46, 22, 2.59, 0.27, 19.19, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 1, 17.88, 22, 10.84, 4.48, 50.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 3, 27.42, 22, 10.03, 11.70, 51.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 4, 18.97, 22, 14.89, 3.03, 63.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 5, 2.63, 22, 2.76, 0.29, 20.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 6, 14.31, 22, 9.80, 3.07, 46.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 7, 15.66, 22, 12.21, 2.64, 55.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 8, 0.66, 22, 0.71, 0.07, 5.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 9, 2.46, 22, 2.59, 0.27, 19.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 1, 9.60, 31, 4.18, 3.82, 22.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 2, 55.26, 31, 16.10, 24.62, 82.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 3, 25.79, 31, 16.72, 5.52, 67.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 4, 3.86, 31, 3.86, 0.48, 25.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 5, 5.49, 31, 4.05, 1.16, 22.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 1, 41.81, 29, 15.43, 16.38, 72.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 2, 10.29, 29, 8.83, 1.59, 44.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 3, 0.51, 29, 0.53, 0.06, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 4, 1.08, 29, 1.14, 0.12, 8.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 5, 19.04, 29, 17.01, 2.40, 69.26, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 6, 12.09, 29, 7.59, 3.08, 37.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 7, 0.29, 29, 0.31, 0.03, 2.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 8, 10.80, 29, 5.98, 3.29, 30.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 11, 4.08, 29, 4.06, 0.51, 26.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 1, 13.46, 29, 8.77, 3.22, 42.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 2, 41.87, 29, 15.75, 16.06, 73.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 3, 6.51, 29, 3.42, 2.15, 18.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 4, 19.33, 29, 17.00, 2.50, 69.10, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 6, 4.51, 29, 4.12, 0.66, 25.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 7, 10.22, 29, 7.56, 2.06, 38.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 8, 4.08, 29, 4.06, 0.51, 26.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 2, 52.50, 30, 16.11, 22.78, 80.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 3, 6.72, 30, 3.94, 1.95, 20.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 4, 4.42, 30, 3.95, 0.68, 23.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 5, 17.60, 30, 16.38, 2.08, 68.28, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 6, 11.97, 30, 7.88, 2.86, 38.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 7, 6.80, 30, 5.19, 1.35, 28.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 1, 11.36, 20, 9.92, 1.60, 50.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 2, 62.02, 20, 7.01, 46.69, 75.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 3, 26.62, 20, 6.23, 15.69, 41.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 2, 4.14, 20, 4.55, 0.39, 32.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 4, 25.60, 20, 6.70, 14.15, 41.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 5, 6.17, 20, 5.35, 0.94, 31.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 6, 9.43, 20, 6.65, 2.00, 34.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 7, 31.81, 20, 7.18, 18.92, 48.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 9, 1.01, 20, 1.17, 0.09, 10.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 11, 21.83, 20, 7.38, 10.15, 40.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 1, 14.85, 20, 10.31, 3.07, 49.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 2, 11.49, 20, 8.86, 2.05, 44.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 3, 19.41, 20, 8.46, 7.20, 42.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 4, 20.82, 20, 7.89, 8.80, 41.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 5, 19.41, 20, 8.46, 7.20, 42.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 6, 4.78, 20, 3.54, 0.97, 20.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 7, 8.23, 20, 8.35, 0.88, 47.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 8, 1.01, 20, 1.17, 0.09, 10.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 1, 4.14, 20, 4.55, 0.39, 32.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 3, 32.68, 20, 4.95, 23.27, 43.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 4, 24.89, 20, 6.87, 13.31, 41.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 5, 21.83, 20, 7.44, 10.08, 41.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 6, 9.25, 20, 8.68, 1.16, 47.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 7, 6.19, 20, 6.15, 0.72, 37.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 8, 1.01, 20, 1.17, 0.09, 10.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 1, 57.63, 32, 16.35, 25.77, 84.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 2, 42.37, 32, 16.35, 15.80, 74.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 4, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 1, 44.07, 31, 19.92, 13.14, 80.41, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 2, 0.52, 31, 0.55, 0.06, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 3, 0.59, 31, 0.56, 0.08, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 4, 10.27, 31, 6.35, 2.72, 31.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 5, 15.89, 31, 10.74, 3.54, 49.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 6, 6.69, 31, 5.43, 1.20, 29.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 7, 21.97, 31, 14.91, 4.55, 62.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 1, 19.28, 31, 9.53, 6.40, 45.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 2, 64.48, 31, 15.22, 31.86, 87.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 3, 2.92, 31, 2.38, 0.54, 14.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 5, 11.31, 31, 6.25, 3.45, 31.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 6, 2.01, 31, 1.88, 0.29, 12.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 1, 3.64, 31, 3.17, 0.59, 19.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 2, 68.45, 31, 14.70, 35.08, 89.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 3, 8.01, 31, 5.63, 1.79, 29.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 4, 11.28, 31, 8.29, 2.29, 40.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 5, 2.85, 31, 2.98, 0.32, 20.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 6, 1.42, 31, 1.07, 0.30, 6.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 7, 4.35, 31, 4.75, 0.44, 31.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 1, 15.96, 16, 9.99, 3.73, 48.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 2, 47.87, 16, 8.09, 31.51, 64.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 3, 31.61, 16, 11.85, 12.56, 59.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 4, 4.56, 16, 4.74, 0.47, 32.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 1, 0.65, 16, 0.70, 0.07, 6.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 2, 3.88, 16, 3.76, 0.47, 25.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 3, 3.88, 16, 3.76, 0.47, 25.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 4, 3.88, 16, 3.76, 0.47, 25.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 5, 18.66, 16, 11.46, 4.39, 53.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 6, 61.28, 16, 12.37, 34.26, 82.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 8, 1.98, 16, 1.66, 0.32, 11.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 11, 5.79, 16, 5.98, 0.59, 38.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 1, 23.42, 16, 13.56, 5.76, 60.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 2, 20.28, 16, 15.12, 3.35, 65.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 3, 7.76, 16, 7.52, 0.89, 44.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 4, 0.65, 16, 0.70, 0.07, 6.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 5, 18.66, 16, 11.46, 4.39, 53.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 6, 23.43, 16, 11.83, 6.98, 55.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 8, 5.79, 16, 5.98, 0.59, 38.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 2, 8.44, 16, 6.08, 1.69, 33.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 3, 15.96, 16, 9.99, 3.73, 48.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 4, 25.27, 16, 10.34, 9.52, 52.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 5, 10.54, 16, 7.96, 1.91, 41.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 6, 16.41, 16, 11.78, 3.05, 55.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 7, 5.79, 16, 5.98, 0.59, 38.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 8, 17.59, 16, 12.16, 3.45, 56.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 1, 11.72, 26, 10.26, 1.69, 50.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 2, 27.53, 26, 10.76, 11.12, 53.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 3, 45.93, 26, 12.76, 22.77, 70.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 4, 10.34, 26, 9.31, 1.44, 47.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 5, 4.48, 26, 4.58, 0.51, 29.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 1, 23.65, 26, 11.04, 8.08, 52.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 4, 19.01, 26, 12.09, 4.45, 54.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 5, 2.28, 26, 2.31, 0.27, 16.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 6, 10.02, 26, 7.27, 2.07, 36.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 7, 13.67, 26, 9.39, 2.98, 44.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 8, 9.11, 26, 4.34, 3.29, 22.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 9, 19.56, 26, 12.05, 4.78, 54.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 11, 2.72, 26, 2.20, 0.50, 13.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 1, 38.70, 26, 12.61, 17.44, 65.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 2, 12.94, 26, 10.62, 2.09, 50.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 3, 12.03, 26, 7.48, 3.09, 36.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 4, 1.31, 26, 1.36, 0.15, 10.43, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 5, 9.44, 26, 9.16, 1.13, 48.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 6, 1.50, 26, 1.15, 0.31, 7.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 7, 6.65, 26, 3.82, 1.97, 20.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 8, 15.21, 26, 9.81, 3.61, 46.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 9, 2.24, 26, 2.29, 0.26, 16.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 1, 9.57, 26, 9.06, 1.21, 47.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 2, 19.65, 26, 11.47, 5.19, 52.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 5, 6.72, 26, 3.91, 1.96, 20.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 6, 20.54, 26, 12.95, 4.80, 57.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 7, 4.87, 26, 2.93, 1.37, 15.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 8, 38.04, 26, 11.70, 18.09, 63.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 9, 0.61, 26, 0.63, 0.07, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 1, 21.75, 18, 13.57, 4.91, 59.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 2, 59.25, 18, 17.40, 24.12, 86.92, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 3, 9.50, 18, 8.23, 1.38, 44.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 4, 9.50, 18, 8.23, 1.38, 44.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 1, 34.02, 17, 13.61, 12.48, 65.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 2, 3.84, 17, 2.95, 0.73, 17.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 3, 12.29, 17, 8.73, 2.45, 43.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 4, 8.21, 17, 6.19, 1.54, 33.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 5, 11.73, 17, 8.52, 2.27, 43.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 6, 22.79, 17, 9.87, 8.25, 49.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 7, 7.11, 17, 6.64, 0.90, 39.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 1, 8.37, 16, 6.32, 1.55, 34.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 2, 23.13, 16, 9.81, 8.50, 49.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 3, 38.00, 16, 13.28, 15.57, 67.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 4, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 5, 13.24, 16, 8.95, 2.82, 44.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 6, 10.00, 16, 8.69, 1.40, 46.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 7, 7.25, 16, 6.77, 0.91, 40.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 1, 7.97, 17, 6.05, 1.49, 33.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 2, 23.45, 17, 9.64, 8.94, 48.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 3, 36.74, 17, 14.07, 13.87, 67.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 5, 14.91, 17, 8.92, 3.80, 43.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 6, 9.81, 17, 8.54, 1.39, 45.69, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 7, 7.11, 17, 6.64, 0.90, 39.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 1, 20.67, 29, 8.46, 8.30, 42.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 2, 73.06, 29, 8.09, 53.88, 86.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 3, 4.55, 29, 4.17, 0.67, 25.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 6, 1.72, 29, 1.73, 0.21, 12.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 1, 21.69, 31, 7.71, 9.88, 41.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 2, 4.05, 31, 2.28, 1.26, 12.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 3, 7.57, 31, 5.87, 1.46, 31.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 4, 25.88, 31, 6.75, 14.54, 41.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 5, 9.61, 31, 5.83, 2.63, 29.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 6, 15.62, 31, 6.40, 6.42, 33.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 7, 7.10, 31, 5.80, 1.25, 31.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 8, 8.46, 31, 6.23, 1.76, 32.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 1, 30.98, 31, 8.54, 16.56, 50.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 2, 29.24, 31, 7.69, 16.22, 46.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 3, 12.21, 31, 6.48, 3.89, 32.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 4, 9.25, 31, 4.72, 3.14, 24.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 6, 14.14, 31, 7.02, 4.81, 34.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 7, 1.57, 31, 1.59, 0.20, 11.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 8, 2.60, 31, 2.62, 0.32, 18.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 2, 33.33, 31, 8.99, 17.95, 53.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 3, 25.40, 31, 9.27, 11.14, 48.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 4, 18.51, 31, 6.72, 8.39, 36.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 5, 8.62, 31, 5.30, 2.33, 27.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 6, 4.44, 31, 4.21, 0.61, 26.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 7, 9.70, 31, 6.19, 2.47, 31.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 2, 50.09, 33, 9.69, 31.30, 68.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 3, 15.73, 33, 6.10, 6.82, 32.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 4, 6.22, 33, 4.44, 1.39, 23.79, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 5, 12.63, 33, 6.23, 4.38, 31.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 6, 15.32, 33, 7.98, 4.91, 38.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 1, 15.30, 33, 6.51, 6.10, 33.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 5, 11.12, 33, 6.42, 3.22, 31.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 6, 14.42, 33, 6.20, 5.71, 31.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 7, 33.54, 33, 7.99, 19.56, 51.14, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 8, 19.82, 33, 8.25, 7.90, 41.57, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 9, 3.01, 33, 2.17, 0.68, 12.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 11, 2.80, 33, 2.77, 0.36, 18.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 5, 10.08, 33, 5.87, 2.91, 29.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 6, 45.15, 33, 11.14, 24.78, 67.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 7, 36.74, 33, 9.43, 20.26, 57.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 8, 8.03, 33, 4.96, 2.18, 25.52, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 2, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 3, 4.29, 33, 4.31, 0.53, 27.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 4, 5.65, 33, 3.87, 1.35, 20.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 5, 33.19, 33, 9.65, 16.99, 54.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 6, 29.71, 33, 9.16, 14.74, 50.81, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 7, 22.88, 33, 9.81, 8.72, 47.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 8, 4.29, 33, 4.11, 0.58, 25.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 2, 51.92, 29, 15.64, 23.03, 79.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 3, 17.87, 29, 8.55, 6.19, 41.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 4, 15.47, 29, 8.90, 4.34, 42.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 5, 14.73, 29, 10.10, 3.22, 47.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 1, 22.34, 29, 11.55, 6.85, 52.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 3, 7.45, 29, 7.41, 0.88, 42.12, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 4, 0.58, 29, 0.60, 0.07, 4.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 5, 1.01, 29, 1.17, 0.09, 10.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 6, 28.01, 29, 14.12, 8.48, 62.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 7, 15.76, 29, 9.26, 4.29, 43.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 8, 13.42, 29, 6.91, 4.38, 34.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 9, 7.45, 29, 6.17, 1.27, 33.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 10, 2.97, 29, 2.65, 0.46, 16.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 11, 1.01, 29, 1.06, 0.12, 8.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 3, 6.14, 29, 5.04, 1.08, 28.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 4, 28.48, 29, 10.20, 12.49, 52.63, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 5, 8.86, 29, 5.29, 2.48, 27.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 6, 12.52, 29, 6.97, 3.74, 34.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 7, 13.52, 29, 6.38, 4.86, 32.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 8, 30.48, 29, 18.41, 6.88, 72.22, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 3, 0.58, 29, 0.60, 0.07, 4.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 4, 13.59, 29, 8.53, 3.43, 41.05, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 5, 20.22, 29, 11.98, 5.25, 53.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 6, 15.82, 29, 8.06, 5.16, 39.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 7, 19.59, 29, 11.62, 5.10, 52.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 8, 30.20, 29, 18.28, 6.82, 71.89, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 2, 73.67, 37, 6.97, 57.46, 85.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 3, 20.94, 37, 6.31, 10.90, 36.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 4, 1.62, 37, 1.62, 0.21, 11.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 5, 3.40, 37, 2.85, 0.60, 16.99, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 6, 0.37, 37, 0.38, 0.04, 3.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 1, 30.50, 36, 7.73, 17.32, 47.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 4, 1.12, 36, 1.14, 0.14, 8.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 5, 3.40, 36, 3.40, 0.43, 22.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 6, 16.66, 36, 8.17, 5.70, 39.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 7, 16.47, 36, 7.31, 6.29, 36.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 8, 18.98, 36, 7.07, 8.44, 37.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 9, 6.44, 36, 5.74, 0.98, 32.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 11, 6.44, 36, 5.30, 1.14, 29.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 1, 6.44, 36, 5.61, 1.03, 31.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 2, 10.88, 36, 6.14, 3.26, 30.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 3, 4.73, 36, 3.95, 0.83, 22.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 4, 8.32, 36, 6.07, 1.77, 31.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 5, 7.84, 36, 5.47, 1.80, 28.35, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 6, 19.56, 36, 7.16, 8.80, 38.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 7, 17.83, 36, 7.89, 6.78, 39.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 8, 14.16, 36, 6.74, 5.08, 33.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 9, 10.24, 36, 5.74, 3.11, 28.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 2, 6.08, 36, 5.61, 0.87, 32.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 3, 22.75, 36, 10.07, 8.43, 48.53, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 4, 15.52, 36, 6.87, 5.97, 34.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 5, 12.10, 36, 6.40, 3.90, 31.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 6, 16.75, 36, 10.15, 4.39, 46.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 7, 14.29, 36, 7.85, 4.34, 37.98, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 8, 11.89, 36, 6.47, 3.71, 32.10, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 9, 0.62, 36, 0.65, 0.07, 5.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 1, 5.74, 30, 4.78, 0.99, 27.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 2, 63.13, 30, 9.48, 42.66, 79.76, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 3, 15.62, 30, 8.63, 4.62, 41.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 4, 15.52, 30, 7.44, 5.44, 36.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 1, 26.17, 29, 6.18, 15.54, 40.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 2, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 5, 5.65, 29, 3.85, 1.34, 20.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 6, 31.78, 29, 6.30, 20.44, 45.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 7, 29.13, 29, 8.27, 15.33, 48.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 8, 4.23, 29, 4.40, 0.47, 29.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 9, 1.54, 29, 1.65, 0.17, 12.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 11, 1.51, 29, 1.57, 0.18, 11.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 1, 11.79, 29, 8.37, 2.50, 41.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 2, 9.09, 29, 6.16, 2.13, 31.53, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 3, 3.73, 29, 3.49, 0.53, 22.08, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 4, 17.33, 29, 9.19, 5.33, 43.81, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 5, 33.80, 29, 5.79, 23.10, 46.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 6, 11.95, 29, 7.50, 3.05, 36.89, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 7, 10.77, 29, 7.75, 2.26, 38.65, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 8, 1.54, 29, 1.65, 0.17, 12.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 1, 0.10, 29, 0.10, 0.01, 0.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 2, 5.74, 29, 4.79, 0.99, 27.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 3, 12.85, 29, 8.63, 2.95, 41.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 4, 12.89, 29, 7.61, 3.56, 37.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 5, 48.02, 29, 8.62, 31.28, 65.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 6, 14.64, 29, 7.72, 4.61, 37.82, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 7, 1.54, 29, 1.65, 0.17, 12.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 8, 4.23, 29, 4.40, 0.47, 29.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 1, 3.09, 26, 3.13, 0.37, 21.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 2, 49.58, 26, 16.98, 19.54, 79.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 3, 16.96, 26, 7.61, 6.29, 38.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 4, 9.77, 26, 5.42, 2.96, 27.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 5, 5.52, 26, 4.08, 1.15, 22.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 6, 15.07, 26, 13.50, 1.98, 60.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 1, 31.22, 25, 18.02, 7.44, 71.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 3, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 4, 2.33, 25, 2.45, 0.26, 17.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 6, 20.94, 25, 9.25, 7.72, 45.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 7, 34.64, 25, 17.32, 9.85, 72.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 8, 4.26, 25, 3.25, 0.85, 18.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 9, 2.86, 25, 2.99, 0.32, 21.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 10, 3.75, 25, 3.17, 0.63, 19.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 1, 0.75, 25, 0.79, 0.09, 6.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 2, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 3, 31.66, 25, 17.97, 7.70, 72.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 5, 17.29, 25, 7.75, 6.39, 39.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 6, 10.31, 25, 4.76, 3.81, 24.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 7, 38.59, 25, 16.88, 12.63, 73.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 8, 1.41, 25, 1.46, 0.16, 11.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 1, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 2, 0.75, 25, 0.79, 0.09, 6.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 3, 3.75, 25, 3.05, 0.68, 18.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 4, 6.15, 25, 4.79, 1.17, 26.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 5, 49.14, 25, 17.17, 18.97, 79.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 6, 3.95, 25, 3.63, 0.57, 22.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 7, 34.85, 25, 17.32, 9.97, 72.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 8, 1.41, 25, 1.46, 0.16, 11.20, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 2, 61.53, 30, 26.02, 14.45, 93.81, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 3, 0.97, 30, 0.86, 0.16, 5.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 4, 0.51, 30, 0.44, 0.09, 2.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 5, 0.21, 30, 0.23, 0.02, 2.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 6, 36.27, 30, 26.34, 5.24, 85.41, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 8, 0.30, 30, 0.33, 0.03, 2.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 11, 0.21, 30, 0.23, 0.02, 1.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 1, 17.94, 32, 9.84, 5.30, 46.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 2, 0.74, 32, 0.82, 0.08, 6.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 3, 1.11, 32, 0.97, 0.19, 6.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 4, 13.27, 32, 8.56, 3.25, 41.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 5, 1.79, 32, 1.22, 0.44, 6.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 6, 15.82, 32, 11.19, 3.27, 51.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 7, 12.16, 32, 8.67, 2.58, 42.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 8, 24.20, 32, 12.46, 7.40, 56.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 9, 12.77, 32, 10.44, 2.12, 49.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 10, 0.21, 32, 0.23, 0.02, 1.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 1, 5.48, 32, 5.95, 0.56, 37.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 2, 3.36, 32, 2.04, 0.96, 11.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 3, 13.56, 32, 8.52, 3.44, 40.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 4, 1.25, 32, 0.94, 0.27, 5.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 5, 50.91, 32, 17.55, 19.85, 81.28, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 7, 12.66, 32, 10.61, 2.01, 50.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 8, 12.77, 32, 10.63, 2.05, 50.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 2, 1.67, 32, 1.32, 0.33, 8.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 3, 14.67, 32, 8.58, 4.07, 41.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 4, 32.06, 32, 10.28, 15.28, 55.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 5, 25.02, 32, 8.93, 11.22, 46.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 6, 13.40, 32, 10.66, 2.32, 50.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 7, 12.16, 32, 10.59, 1.80, 51.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 8, 1.02, 32, 0.97, 0.15, 6.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 1, 5.16, 25, 4.64, 0.76, 27.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 2, 43.37, 25, 15.12, 17.69, 73.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 3, 39.13, 25, 16.03, 13.81, 72.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 4, 10.50, 25, 7.16, 2.38, 36.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 6, 1.83, 25, 1.87, 0.22, 13.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 1, 24.99, 24, 14.48, 6.32, 62.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 2, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 3, 9.19, 24, 8.85, 1.11, 47.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 5, 5.34, 24, 4.91, 0.75, 29.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 6, 30.40, 24, 16.47, 8.03, 68.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 7, 24.66, 24, 10.58, 9.16, 51.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 8, 4.43, 24, 3.54, 0.82, 20.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 9, 0.72, 24, 0.60, 0.13, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 10, 0.28, 24, 0.30, 0.03, 2.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 1, 14.45, 24, 9.38, 3.40, 44.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 2, 13.53, 24, 9.57, 2.80, 45.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 3, 27.55, 24, 16.41, 6.49, 67.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 4, 12.13, 24, 6.31, 3.90, 31.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 5, 10.64, 24, 6.25, 2.96, 31.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 6, 3.84, 24, 2.76, 0.84, 15.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 7, 15.02, 24, 9.15, 3.85, 43.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 8, 2.85, 24, 2.81, 0.36, 19.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 1, 5.16, 25, 4.64, 0.76, 27.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 2, 10.33, 25, 9.29, 1.43, 47.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 3, 16.82, 25, 10.45, 4.15, 48.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 4, 21.10, 25, 12.30, 5.50, 55.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 5, 0.55, 25, 0.39, 0.13, 2.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 6, 30.49, 25, 16.45, 8.12, 68.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 7, 12.75, 25, 6.40, 4.27, 32.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 8, 2.79, 25, 2.76, 0.35, 18.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 1, 3.28, 21, 3.34, 0.38, 23.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 2, 72.34, 21, 11.50, 44.08, 89.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 3, 0.46, 21, 0.51, 0.05, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 4, 6.05, 21, 3.93, 1.50, 21.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 5, 17.87, 21, 9.38, 5.42, 45.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 1, 21.27, 20, 10.65, 6.66, 50.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 2, 2.73, 20, 2.80, 0.31, 20.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 5, 1.19, 20, 1.11, 0.17, 8.02, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 6, 48.40, 20, 17.50, 17.80, 80.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 7, 11.76, 20, 7.32, 2.96, 36.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 8, 11.32, 20, 9.04, 1.90, 45.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 9, 0.86, 20, 0.94, 0.09, 8.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 11, 2.48, 20, 2.11, 0.41, 13.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 1, 5.47, 20, 5.69, 0.58, 36.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 2, 18.55, 20, 9.49, 5.77, 45.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 3, 0.48, 20, 0.52, 0.05, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 4, 4.79, 20, 3.68, 0.92, 21.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 5, 44.01, 20, 19.24, 13.29, 80.12, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 6, 8.37, 20, 6.45, 1.55, 34.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 7, 6.87, 20, 5.17, 1.34, 28.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 8, 9.45, 20, 8.67, 1.24, 46.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 9, 2.00, 20, 2.12, 0.21, 16.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 3, 20.58, 20, 10.60, 6.25, 50.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 4, 43.02, 20, 21.08, 11.10, 82.03, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 5, 21.16, 20, 9.70, 7.36, 47.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 6, 6.37, 20, 6.07, 0.80, 36.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 7, 6.87, 20, 5.17, 1.34, 28.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 9, 2.00, 20, 2.12, 0.21, 16.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 1, 1.34, 50, 1.02, 0.29, 6.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 2, 64.96, 50, 12.70, 37.66, 85.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 3, 24.30, 50, 11.68, 8.22, 53.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 4, 6.67, 50, 4.33, 1.73, 22.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 5, 2.23, 50, 1.42, 0.62, 7.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 6, 0.50, 50, 0.52, 0.06, 3.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 7, 0.00, 50, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 8, 0.00, 50, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 10, 0.00, 50, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 11, 0.00, 50, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '2.D.1', 'RL', 12, 0.00, 50, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.1', 'RW', 1, 34.10, 50, 12.67, 14.28, 61.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.1', 'RW', 2, 0.57, 50, 0.59, 0.07, 4.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.1', 'RW', 3, 0.00, 50, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.1', 'RW', 4, 4.19, 50, 2.79, 1.07, 15.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.1', 'RW', 5, 4.16, 50, 2.39, 1.28, 12.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.1', 'RW', 6, 19.52, 50, 8.12, 7.91, 40.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.1', 'RW', 7, 24.19, 50, 10.85, 8.86, 51.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.1', 'RW', 8, 6.48, 50, 3.30, 2.27, 17.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.1', 'RW', 9, 0.82, 50, 0.85, 0.10, 6.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.1', 'RW', 10, 3.44, 50, 3.51, 0.42, 22.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.1', 'RW', 11, 2.55, 50, 2.49, 0.35, 16.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.2', 'PT', 1, 12.52, 50, 7.98, 3.20, 38.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.2', 'PT', 2, 22.24, 50, 9.30, 8.85, 45.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.2', 'PT', 3, 12.02, 50, 6.82, 3.60, 33.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.2', 'PT', 4, 7.40, 50, 4.98, 1.82, 25.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.2', 'PT', 5, 21.91, 50, 11.70, 6.63, 52.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.2', 'PT', 6, 4.12, 50, 2.20, 1.38, 11.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.2', 'PT', 7, 13.21, 50, 9.95, 2.59, 46.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.2', 'PT', 8, 5.99, 50, 4.26, 1.37, 22.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.2', 'PT', 9, 0.59, 50, 0.62, 0.07, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.3', 'OJ', 1, 0.00, 50, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.3', 'OJ', 2, 13.85, 50, 7.03, 4.69, 34.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.3', 'OJ', 3, 18.69, 50, 6.68, 8.69, 35.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.3', 'OJ', 4, 19.58, 50, 8.01, 8.05, 40.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.3', 'OJ', 5, 21.34, 50, 11.62, 6.32, 52.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.3', 'OJ', 6, 17.02, 50, 8.14, 6.05, 39.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.3', 'OJ', 7, 2.43, 50, 1.52, 0.68, 8.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.3', 'OJ', 8, 6.49, 50, 4.31, 1.64, 22.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '3.A.3', 'OJ', 9, 0.59, 50, 0.62, 0.07, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 1, 1.80, 22, 1.90, 0.19, 14.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 2, 48.79, 22, 14.01, 22.89, 75.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 3, 13.50, 22, 8.54, 3.30, 41.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 4, 20.64, 22, 7.67, 8.94, 40.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 5, 13.50, 22, 7.21, 4.14, 36.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 6, 1.77, 22, 1.87, 0.19, 14.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 1, 18.98, 21, 12.19, 4.29, 55.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 5, 4.58, 21, 3.55, 0.88, 20.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 6, 18.16, 21, 12.52, 3.69, 56.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 7, 26.43, 21, 13.21, 8.01, 59.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 8, 31.85, 21, 13.84, 11.00, 63.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 2, 11.61, 22, 9.27, 1.97, 46.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 3, 14.36, 22, 6.94, 4.93, 35.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 4, 33.39, 22, 9.13, 17.60, 54.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 5, 12.74, 22, 11.10, 1.80, 53.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 7, 13.50, 22, 7.21, 4.14, 36.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 8, 14.39, 22, 8.56, 3.81, 41.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 2, 1.77, 22, 1.39, 0.34, 8.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 3, 14.36, 22, 8.39, 3.90, 40.92, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 4, 27.40, 22, 13.09, 8.76, 59.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 5, 29.59, 22, 9.03, 14.58, 50.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 6, 16.89, 22, 10.38, 4.18, 48.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 7, 4.55, 22, 4.48, 0.55, 28.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 8, 4.55, 22, 4.48, 0.55, 28.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 9, 0.89, 22, 0.93, 0.10, 7.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 1, 4.72, 30, 3.91, 0.83, 22.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 2, 90.81, 30, 4.52, 76.56, 96.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 3, 1.92, 30, 2.05, 0.21, 15.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 4, 1.47, 30, 1.55, 0.17, 11.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 6, 0.76, 30, 0.63, 0.14, 3.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 7, 0.32, 30, 0.34, 0.04, 2.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 1, 36.88, 30, 16.24, 12.30, 70.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 3, 2.19, 30, 2.34, 0.24, 17.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 4, 14.56, 30, 5.64, 6.32, 30.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 5, 11.82, 30, 7.57, 2.95, 37.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 6, 16.87, 30, 5.77, 8.04, 32.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 7, 9.06, 30, 7.50, 1.53, 39.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 8, 7.10, 30, 6.08, 1.15, 33.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 9, 1.19, 30, 1.27, 0.13, 9.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 11, 0.32, 30, 0.34, 0.04, 2.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 1, 0.31, 30, 0.34, 0.03, 2.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 2, 51.38, 30, 12.98, 26.75, 75.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 3, 14.33, 30, 5.85, 5.93, 30.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 4, 7.46, 30, 4.13, 2.32, 21.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 5, 11.20, 30, 7.99, 2.38, 39.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 6, 5.91, 30, 3.99, 1.43, 21.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 7, 2.30, 30, 2.40, 0.27, 17.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 8, 7.10, 30, 6.08, 1.15, 33.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 2, 44.37, 30, 14.82, 18.93, 73.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 3, 17.73, 30, 7.60, 6.91, 38.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 4, 19.38, 30, 6.11, 9.75, 34.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 5, 12.15, 30, 8.17, 2.81, 39.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 6, 6.37, 30, 3.99, 1.70, 21.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 1, 28.86, 34, 12.45, 10.57, 58.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 2, 37.41, 34, 15.58, 13.37, 69.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 3, 14.50, 34, 10.79, 2.81, 49.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 4, 12.28, 34, 9.09, 2.45, 43.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 5, 6.95, 34, 6.41, 0.99, 35.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 12, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 1, 21.58, 34, 10.29, 7.39, 48.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 2, 6.18, 34, 5.16, 1.07, 28.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 3, 0.49, 34, 0.40, 0.09, 2.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 4, 9.23, 34, 7.47, 1.63, 38.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 5, 15.73, 34, 8.90, 4.55, 42.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 6, 11.92, 34, 10.65, 1.69, 51.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 7, 33.37, 34, 15.05, 11.21, 66.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 8, 1.50, 34, 1.57, 0.18, 11.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 1, 13.39, 34, 10.74, 2.30, 50.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 2, 25.26, 34, 10.64, 9.70, 51.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 3, 22.52, 34, 11.97, 6.71, 54.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 4, 16.16, 34, 8.77, 4.91, 41.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 5, 13.01, 34, 9.02, 2.87, 43.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 6, 1.21, 34, 1.03, 0.21, 6.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 7, 8.46, 34, 6.55, 1.62, 34.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 1, 6.28, 34, 6.32, 0.75, 37.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 2, 21.60, 34, 12.31, 5.91, 54.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 3, 25.75, 34, 14.97, 6.59, 63.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 4, 23.78, 34, 11.93, 7.56, 54.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 5, 14.13, 34, 8.98, 3.52, 42.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 7, 8.46, 34, 6.55, 1.62, 34.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 1, 49.16, 26, 22.71, 12.95, 86.27, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 2, 31.63, 26, 16.33, 8.90, 68.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 6, 19.21, 26, 17.47, 2.29, 70.72, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 1, 13.72, 26, 7.98, 3.82, 38.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 2, 42.53, 26, 24.39, 8.66, 85.25, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 3, 5.43, 26, 4.57, 0.91, 26.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 5, 24.81, 26, 17.75, 4.44, 70.08, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 6, 8.21, 26, 6.54, 1.47, 34.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 7, 5.31, 26, 5.31, 0.63, 33.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 1, 14.72, 27, 10.31, 3.09, 48.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 2, 49.48, 27, 23.04, 12.84, 86.69, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 3, 0.03, 27, 0.03, 0.00, 0.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 4, 24.72, 27, 17.70, 4.44, 69.89, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 5, 5.29, 27, 5.48, 0.59, 34.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 6, 5.76, 27, 5.37, 0.79, 31.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 1, 3.98, 27, 4.03, 0.47, 26.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 2, 48.32, 27, 22.66, 12.65, 85.79, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 3, 8.41, 27, 6.06, 1.79, 31.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 4, 20.91, 27, 17.53, 2.91, 70.03, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 5, 13.08, 27, 8.52, 3.12, 41.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 6, 5.29, 27, 5.29, 0.63, 32.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 1, 1.40, 36, 1.45, 0.17, 10.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 2, 86.68, 36, 7.92, 61.79, 96.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 3, 2.06, 36, 1.57, 0.43, 9.29, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 4, 9.38, 36, 8.04, 1.49, 41.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 5, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 8, 0.49, 36, 0.51, 0.06, 4.03, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 1, 26.76, 35, 11.91, 9.60, 55.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 2, 0.51, 35, 0.54, 0.06, 4.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 3, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 4, 1.18, 35, 0.90, 0.25, 5.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 5, 14.28, 35, 9.76, 3.19, 45.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 6, 24.37, 35, 14.54, 6.09, 61.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 7, 22.49, 35, 16.48, 4.07, 66.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 8, 9.90, 35, 8.62, 1.52, 43.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 10, 0.51, 35, 0.54, 0.06, 4.22, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 1, 22.54, 35, 11.64, 6.98, 53.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 2, 22.84, 35, 10.72, 7.92, 50.47, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 3, 19.35, 35, 11.10, 5.35, 50.45, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 4, 4.97, 35, 2.31, 1.90, 12.37, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 5, 9.31, 35, 5.40, 2.72, 27.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 6, 20.02, 35, 9.73, 6.79, 46.26, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 7, 0.97, 35, 1.01, 0.12, 7.69, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 2, 13.35, 36, 9.31, 2.92, 44.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 3, 26.96, 36, 10.78, 10.84, 52.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 4, 28.81, 36, 7.27, 16.46, 45.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 5, 11.46, 36, 8.42, 2.34, 41.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 6, 18.33, 36, 10.22, 5.31, 47.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 7, 1.09, 36, 1.13, 0.13, 8.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 1, 28.19, 27, 11.54, 10.85, 55.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 2, 33.35, 27, 20.34, 7.09, 76.65, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 3, 38.26, 27, 16.00, 13.34, 71.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 4, 0.19, 27, 0.21, 0.02, 1.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 1, 26.04, 26, 11.64, 9.21, 54.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 2, 5.53, 26, 4.86, 0.85, 28.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 3, 2.19, 26, 1.62, 0.47, 9.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 4, 3.27, 26, 3.34, 0.38, 22.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 5, 19.91, 26, 12.60, 4.66, 55.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 6, 2.35, 26, 2.33, 0.30, 16.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 7, 20.15, 26, 18.29, 2.37, 72.40, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 8, 1.39, 26, 1.51, 0.14, 12.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 11, 19.17, 26, 18.22, 2.06, 72.76, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 1, 23.92, 27, 11.85, 7.61, 54.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 2, 25.24, 27, 18.95, 4.11, 72.68, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 3, 2.53, 27, 1.87, 0.54, 10.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 4, 4.56, 27, 4.66, 0.52, 30.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 5, 41.59, 27, 15.66, 15.91, 72.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 6, 1.39, 27, 1.51, 0.15, 11.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 7, 0.22, 27, 0.24, 0.02, 2.08, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 8, 0.56, 27, 0.62, 0.06, 5.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 1, 19.13, 27, 12.78, 4.15, 56.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 2, 26.45, 27, 19.13, 4.55, 73.07, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 3, 3.79, 27, 2.63, 0.89, 14.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 4, 6.16, 27, 5.20, 1.02, 29.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 5, 22.46, 27, 18.58, 3.13, 72.19, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 6, 21.22, 27, 12.37, 5.56, 55.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 7, 0.79, 27, 0.70, 0.12, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 1, 27.82, 45, 15.60, 7.45, 64.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 2, 60.37, 45, 15.60, 29.04, 85.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 3, 1.12, 45, 0.66, 0.34, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 4, 10.70, 45, 8.44, 1.98, 41.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 5, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 6, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 7, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 8, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 10, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 11, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 12, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 1, 36.60, 45, 15.15, 13.41, 68.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 2, 10.02, 45, 7.48, 2.05, 37.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 3, 1.25, 45, 1.05, 0.23, 6.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 4, 12.48, 45, 7.65, 3.36, 36.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 5, 1.55, 45, 1.11, 0.36, 6.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 6, 23.36, 45, 11.57, 7.66, 52.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 7, 13.46, 45, 8.80, 3.28, 41.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 8, 1.28, 45, 1.08, 0.23, 6.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 10, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 11, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 1, 36.63, 45, 13.62, 15.05, 65.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 2, 32.46, 45, 13.04, 12.66, 61.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 3, 13.64, 45, 7.61, 4.12, 36.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 4, 3.74, 45, 2.81, 0.80, 15.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 5, 2.89, 45, 2.44, 0.51, 14.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 6, 9.87, 45, 8.14, 1.70, 40.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 7, 0.76, 45, 0.61, 0.15, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 8, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 1, 17.28, 45, 8.53, 5.90, 41.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 2, 39.53, 45, 12.08, 19.10, 64.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 3, 20.70, 45, 9.99, 7.11, 47.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 4, 7.73, 45, 4.20, 2.49, 21.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 5, 0.51, 45, 0.42, 0.09, 2.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 6, 13.50, 45, 8.56, 3.44, 40.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 7, 0.48, 45, 0.50, 0.06, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 8, 0.26, 45, 0.28, 0.03, 2.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 9, 0.00, 45, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 1, 13.41, 20, 12.58, 1.58, 59.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 2, 77.37, 20, 14.84, 36.70, 95.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 3, 9.22, 20, 8.76, 1.12, 47.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 1, 18.45, 20, 10.93, 4.71, 50.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 4, 0.10, 20, 0.11, 0.01, 0.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 5, 44.49, 20, 21.29, 11.66, 82.96, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 6, 28.48, 20, 15.62, 7.41, 66.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 7, 4.26, 20, 3.96, 0.58, 25.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 11, 4.21, 20, 3.69, 0.64, 23.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 1, 29.61, 20, 15.95, 7.82, 67.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 2, 32.90, 20, 23.45, 5.04, 81.92, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 3, 8.35, 20, 5.51, 1.97, 29.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 4, 11.82, 20, 9.19, 2.07, 45.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 5, 11.60, 20, 9.31, 1.92, 46.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 7, 2.20, 20, 1.92, 0.35, 12.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 9, 3.54, 20, 3.57, 0.41, 24.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 2, 17.19, 20, 13.23, 2.88, 59.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 3, 66.48, 20, 16.38, 29.86, 90.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 5, 11.60, 20, 9.31, 1.92, 46.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 6, 0.10, 20, 0.11, 0.01, 0.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 7, 1.10, 20, 0.89, 0.20, 5.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 9, 3.54, 20, 3.57, 0.41, 24.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 1, 21.43, 28, 8.72, 8.61, 44.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 2, 55.94, 28, 9.97, 35.63, 74.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 3, 15.92, 28, 9.84, 4.02, 46.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 4, 3.90, 28, 3.15, 0.72, 18.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 5, 0.97, 28, 0.99, 0.12, 7.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 6, 1.84, 28, 1.85, 0.23, 13.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 12, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 1, 28.84, 28, 10.52, 12.40, 53.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 2, 10.86, 28, 8.53, 1.96, 42.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 3, 6.72, 28, 5.66, 1.12, 31.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 4, 15.56, 28, 9.57, 3.97, 45.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 5, 3.90, 28, 3.15, 0.72, 18.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 6, 18.72, 28, 9.96, 5.67, 46.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 7, 2.81, 28, 2.13, 0.58, 12.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 8, 10.76, 28, 7.23, 2.50, 36.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 9, 1.84, 28, 1.85, 0.23, 13.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 2, 29.60, 28, 10.68, 12.80, 54.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 3, 26.33, 28, 10.51, 10.53, 52.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 4, 17.03, 28, 9.54, 4.88, 45.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 5, 6.84, 28, 4.09, 1.93, 21.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 6, 15.56, 28, 9.72, 3.88, 45.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 7, 1.84, 28, 1.85, 0.23, 13.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 8, 2.81, 28, 2.13, 0.58, 12.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 2, 22.47, 28, 10.02, 8.17, 48.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 3, 32.58, 28, 9.90, 16.08, 54.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 4, 12.30, 28, 6.75, 3.74, 33.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 5, 24.11, 28, 12.32, 7.39, 55.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 6, 4.77, 28, 3.51, 1.02, 19.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 7, 3.78, 28, 2.75, 0.82, 15.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 1, 14.28, 79, 5.93, 5.97, 30.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 2, 52.20, 79, 7.72, 37.10, 66.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 3, 13.96, 79, 5.57, 6.05, 29.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 4, 7.19, 79, 3.43, 2.71, 17.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 5, 9.63, 79, 4.19, 3.92, 21.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 6, 2.75, 79, 1.64, 0.82, 8.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 7, 0.00, 79, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 8, 0.00, 79, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 9, 0.00, 79, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 10, 0.00, 79, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 11, 0.00, 79, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 12, 0.00, 79, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 1, 20.21, 79, 5.29, 11.65, 32.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 2, 7.17, 79, 2.95, 3.09, 15.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 3, 2.80, 79, 2.04, 0.65, 11.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 4, 8.16, 79, 3.73, 3.19, 19.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 5, 15.33, 79, 4.55, 8.26, 26.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 6, 15.60, 79, 4.49, 8.57, 26.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 7, 17.26, 79, 5.33, 9.03, 30.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 8, 6.72, 79, 3.03, 2.68, 15.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 9, 2.49, 79, 2.48, 0.33, 16.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 10, 1.17, 79, 1.16, 0.16, 7.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 11, 3.10, 79, 2.53, 0.60, 14.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 1, 10.66, 79, 4.14, 4.77, 22.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 2, 18.79, 79, 5.61, 10.02, 32.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 3, 23.11, 79, 5.38, 14.13, 35.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 4, 12.63, 79, 4.32, 6.22, 23.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 5, 15.89, 79, 4.69, 8.58, 27.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 6, 13.67, 79, 4.61, 6.78, 25.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 7, 2.77, 79, 2.40, 0.48, 14.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 8, 0.00, 79, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 9, 2.49, 79, 2.45, 0.34, 16.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 1, 3.30, 79, 2.52, 0.70, 14.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 2, 12.02, 79, 4.38, 5.65, 23.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 3, 28.64, 79, 5.32, 19.28, 40.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 4, 15.76, 79, 5.18, 7.92, 28.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 5, 22.63, 79, 5.83, 13.09, 36.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 6, 11.22, 79, 4.06, 5.31, 22.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 7, 5.25, 79, 3.38, 1.41, 17.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 8, 1.17, 79, 1.16, 0.16, 7.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 9, 0.00, 79, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 3, 33.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.1', 'RW', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.1', 'RW', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.1', 'RW', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.1', 'RW', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.1', 'RW', 7, 29.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.1', 'RW', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.1', 'RW', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.2', 'PT', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.2', 'PT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.2', 'PT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.2', 'PT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.2', 'PT', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.2', 'PT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.2', 'PT', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.2', 'PT', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.3', 'OJ', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.3', 'OJ', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.3', 'OJ', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.3', 'OJ', 4, 20.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.3', 'OJ', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.3', 'OJ', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.3', 'OJ', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '3.A.3', 'OJ', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 1, 7.95, 19, 3.90, 2.74, 20.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 2, 57.85, 19, 13.27, 30.43, 81.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 3, 15.19, 19, 9.35, 3.75, 45.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 6, 19.01, 19, 12.38, 4.15, 55.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 1, 6.33, 18, 4.43, 1.38, 24.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 3, 2.94, 18, 3.01, 0.33, 21.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 4, 9.71, 18, 9.71, 1.03, 52.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 5, 28.08, 18, 12.51, 9.56, 59.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 6, 17.30, 18, 10.21, 4.44, 48.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 7, 32.73, 18, 14.34, 10.97, 65.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 8, 2.91, 18, 2.94, 0.33, 21.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 1, 6.33, 18, 4.43, 1.38, 24.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 2, 2.94, 18, 3.01, 0.33, 21.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 3, 16.16, 18, 10.99, 3.36, 51.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 4, 21.41, 18, 11.16, 6.29, 52.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 5, 6.07, 18, 5.83, 0.74, 35.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 6, 29.27, 18, 12.54, 10.34, 59.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 7, 14.92, 18, 9.50, 3.49, 45.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 8, 2.91, 18, 2.94, 0.33, 21.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 1, 2.91, 18, 2.91, 0.34, 20.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 3, 20.76, 18, 11.25, 5.83, 52.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 4, 21.73, 18, 11.48, 6.27, 53.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 5, 17.03, 18, 9.21, 4.93, 44.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 6, 19.75, 18, 10.57, 5.68, 50.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 7, 14.92, 18, 9.50, 3.49, 45.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 8, 2.91, 18, 2.94, 0.33, 21.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 1, 15.39, 29, 11.26, 3.01, 51.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 2, 35.31, 29, 11.68, 16.07, 60.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 3, 28.26, 29, 12.19, 10.31, 57.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 4, 20.15, 29, 12.57, 4.85, 55.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 5, 0.88, 29, 0.90, 0.11, 6.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.1', 'RW', 1, 8.85, 29, 4.57, 2.95, 23.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.1', 'RW', 2, 0.89, 29, 0.91, 0.11, 6.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.1', 'RW', 3, 1.77, 29, 1.25, 0.41, 7.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.1', 'RW', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.1', 'RW', 5, 23.07, 29, 13.35, 6.03, 58.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.1', 'RW', 6, 33.25, 29, 15.69, 10.48, 67.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.1', 'RW', 7, 2.04, 29, 1.32, 0.53, 7.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.1', 'RW', 8, 25.35, 29, 12.94, 7.72, 57.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.1', 'RW', 11, 4.79, 29, 4.47, 0.67, 27.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.2', 'PT', 1, 3.31, 28, 1.84, 1.04, 10.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.2', 'PT', 2, 13.12, 28, 11.07, 2.02, 52.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.2', 'PT', 3, 12.59, 28, 5.80, 4.65, 29.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.2', 'PT', 4, 2.60, 28, 1.98, 0.53, 11.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.2', 'PT', 5, 30.03, 28, 14.50, 9.43, 63.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.2', 'PT', 6, 11.35, 28, 10.89, 1.37, 54.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.2', 'PT', 7, 6.35, 28, 4.58, 1.38, 24.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.2', 'PT', 8, 20.66, 28, 13.11, 4.81, 57.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.3', 'OJ', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.3', 'OJ', 2, 14.07, 29, 11.07, 2.45, 51.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.3', 'OJ', 3, 9.29, 29, 5.12, 2.87, 26.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.3', 'OJ', 4, 5.93, 29, 3.89, 1.49, 20.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.3', 'OJ', 5, 34.08, 29, 15.24, 11.41, 67.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.3', 'OJ', 6, 0.89, 29, 0.91, 0.11, 6.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.3', 'OJ', 7, 25.59, 29, 12.39, 8.31, 56.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.3', 'OJ', 8, 9.27, 29, 8.64, 1.23, 45.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '3.A.3', 'OJ', 9, 0.88, 29, 0.90, 0.11, 6.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 1, 11.12, 27, 6.71, 3.01, 33.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 2, 42.74, 27, 15.97, 16.33, 74.05, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 3, 22.01, 27, 9.71, 8.11, 47.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 5, 16.98, 27, 10.85, 4.03, 49.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 6, 7.16, 27, 6.79, 0.93, 38.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 1, 26.64, 27, 12.45, 8.93, 57.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 2, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 4, 0.41, 27, 0.42, 0.05, 3.36, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 5, 1.30, 27, 1.04, 0.25, 6.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 6, 5.83, 27, 4.83, 1.01, 27.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 7, 19.50, 27, 9.79, 6.30, 46.60, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 8, 6.25, 27, 5.26, 1.04, 29.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 9, 11.12, 27, 6.71, 3.01, 33.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 10, 6.75, 27, 6.76, 0.79, 39.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 11, 22.19, 27, 8.29, 9.61, 43.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 1, 16.74, 27, 8.37, 5.53, 40.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 2, 7.48, 27, 5.15, 1.72, 27.16, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 3, 20.59, 27, 7.22, 9.47, 39.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 4, 8.89, 27, 5.66, 2.27, 29.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 5, 36.70, 27, 9.96, 19.37, 58.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 6, 4.88, 27, 4.60, 0.67, 28.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 7, 0.41, 27, 0.45, 0.04, 3.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 9, 4.31, 27, 4.43, 0.49, 29.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 1, 0.41, 27, 0.43, 0.05, 3.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 2, 13.39, 27, 10.47, 2.36, 49.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 3, 22.68, 27, 7.68, 10.65, 41.93, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 4, 11.70, 27, 5.58, 4.18, 28.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 5, 22.15, 27, 10.12, 7.85, 48.72, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 6, 7.16, 27, 6.28, 1.09, 35.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 7, 11.46, 27, 7.38, 2.82, 36.59, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 8, 6.75, 27, 6.76, 0.79, 39.71, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 9, 4.31, 27, 4.43, 0.49, 29.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 1, 5.75, 30, 4.27, 1.21, 23.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 2, 21.22, 30, 8.93, 8.29, 44.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 3, 10.16, 30, 5.03, 3.54, 25.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 4, 8.63, 30, 5.50, 2.22, 28.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 5, 26.27, 30, 10.01, 11.02, 50.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 6, 18.17, 30, 8.79, 6.21, 42.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 7, 0.28, 30, 0.28, 0.03, 2.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 8, 9.51, 30, 8.98, 1.23, 47.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 1, 8.48, 29, 5.82, 1.96, 30.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 2, 3.34, 29, 3.36, 0.41, 22.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 4, 9.58, 29, 6.31, 2.32, 32.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 5, 22.46, 29, 9.87, 8.32, 48.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 6, 29.15, 29, 11.25, 11.88, 55.66, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 7, 10.67, 29, 6.46, 2.89, 32.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 8, 5.63, 29, 4.41, 1.08, 24.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 11, 10.69, 29, 7.60, 2.29, 37.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 1, 3.68, 28, 3.70, 0.44, 24.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 2, 6.73, 28, 4.99, 1.39, 26.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 3, 13.84, 28, 7.03, 4.58, 34.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 4, 19.46, 28, 7.18, 8.62, 38.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 5, 11.05, 28, 6.07, 3.38, 30.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 6, 34.77, 28, 10.63, 16.93, 58.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 7, 10.47, 28, 5.71, 3.24, 28.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 1, 1.47, 29, 1.47, 0.19, 10.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 2, 3.62, 29, 3.38, 0.51, 21.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 3, 11.11, 29, 6.22, 3.33, 31.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 4, 25.29, 29, 9.31, 10.98, 48.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 5, 24.80, 29, 9.61, 10.29, 48.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 6, 24.15, 29, 8.77, 10.66, 45.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 7, 8.10, 29, 4.64, 2.40, 24.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 8, 1.47, 29, 1.49, 0.18, 10.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 1, 4.83, 32, 4.27, 0.76, 25.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 2, 56.40, 32, 11.90, 32.53, 77.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 3, 8.82, 32, 5.52, 2.33, 28.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 4, 14.58, 32, 6.95, 5.18, 34.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 5, 6.54, 32, 5.11, 1.25, 27.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 6, 3.73, 32, 2.73, 0.82, 15.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 8, 3.66, 32, 3.72, 0.44, 24.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 10, 1.43, 32, 0.91, 0.39, 5.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 1, 23.23, 32, 8.24, 10.55, 43.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 2, 0.41, 32, 0.45, 0.04, 3.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 3, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 4, 17.96, 32, 11.49, 4.27, 51.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 5, 25.85, 32, 9.43, 11.33, 48.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 6, 27.06, 32, 12.41, 9.33, 57.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 7, 3.99, 32, 2.30, 1.20, 12.41, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 8, 1.50, 32, 1.54, 0.18, 11.27, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 1, 5.35, 32, 3.25, 1.50, 17.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 2, 30.66, 32, 9.06, 15.63, 51.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 3, 17.96, 32, 11.44, 4.30, 51.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 4, 19.06, 32, 11.21, 5.07, 50.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 5, 21.00, 32, 8.60, 8.45, 43.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 6, 5.24, 32, 3.21, 1.46, 17.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 7, 0.75, 32, 0.77, 0.09, 5.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 1, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 2, 20.76, 32, 9.10, 7.82, 44.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 3, 28.19, 32, 12.76, 9.79, 58.69, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 4, 14.21, 32, 11.78, 2.25, 54.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 5, 30.91, 32, 9.28, 15.58, 52.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 6, 2.27, 32, 2.01, 0.36, 12.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 7, 3.66, 32, 3.68, 0.45, 24.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 1, 19.76, 36, 8.17, 7.96, 41.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 2, 71.93, 36, 9.90, 48.65, 87.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 4, 0.59, 36, 0.62, 0.07, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 5, 7.73, 36, 7.36, 1.02, 40.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 6, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 1, 54.78, 35, 8.77, 37.11, 71.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 2, 3.36, 35, 2.65, 0.66, 15.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 3, 2.53, 35, 2.61, 0.30, 18.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 4, 2.40, 35, 2.19, 0.37, 14.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 5, 7.72, 35, 5.25, 1.84, 27.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 6, 17.79, 35, 8.25, 6.43, 40.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 7, 3.04, 35, 2.75, 0.47, 17.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 8, 8.38, 35, 7.95, 1.10, 42.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 1, 31.02, 35, 10.13, 14.67, 54.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 2, 21.53, 35, 10.15, 7.49, 48.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 3, 14.94, 35, 7.03, 5.39, 35.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 4, 13.29, 35, 7.23, 4.11, 35.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 5, 11.09, 35, 8.26, 2.22, 40.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 6, 7.47, 35, 6.87, 1.06, 37.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 7, 0.33, 35, 0.35, 0.04, 2.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 8, 0.33, 35, 0.34, 0.04, 2.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 1, 0.68, 35, 0.51, 0.15, 3.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 2, 38.87, 35, 10.41, 20.69, 60.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 3, 21.48, 35, 8.48, 8.97, 43.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 4, 31.18, 35, 12.81, 11.87, 60.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 5, 7.47, 35, 6.87, 1.06, 37.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 7, 0.33, 35, 0.34, 0.04, 2.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 1, 34.60, 27, 13.21, 13.75, 63.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 2, 49.26, 27, 12.86, 25.22, 73.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 3, 16.14, 27, 10.58, 3.72, 48.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.1', 'RW', 1, 16.63, 27, 7.18, 6.44, 36.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.1', 'RW', 2, 12.39, 27, 7.01, 3.61, 34.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.1', 'RW', 4, 14.40, 27, 10.27, 2.95, 48.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.1', 'RW', 5, 5.20, 27, 3.88, 1.08, 21.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.1', 'RW', 6, 13.08, 27, 8.29, 3.25, 40.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.1', 'RW', 7, 20.76, 27, 10.36, 6.70, 48.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.1', 'RW', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.1', 'RW', 9, 17.55, 27, 10.94, 4.31, 50.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.2', 'PT', 1, 9.62, 26, 6.28, 2.35, 32.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.2', 'PT', 2, 31.09, 26, 11.02, 13.52, 56.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.2', 'PT', 3, 22.71, 26, 9.30, 8.98, 46.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.2', 'PT', 4, 9.34, 26, 6.09, 2.29, 31.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.2', 'PT', 5, 1.60, 26, 1.65, 0.19, 12.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.2', 'PT', 6, 14.64, 26, 10.56, 2.92, 49.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.2', 'PT', 7, 11.01, 26, 10.29, 1.40, 51.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.3', 'OJ', 1, 12.32, 27, 9.22, 2.37, 44.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.3', 'OJ', 2, 25.74, 27, 10.12, 10.45, 50.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.3', 'OJ', 3, 24.86, 27, 7.60, 12.53, 43.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.3', 'OJ', 4, 4.99, 27, 3.57, 1.11, 19.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.3', 'OJ', 5, 17.55, 27, 10.94, 4.31, 50.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.3', 'OJ', 6, 14.55, 27, 10.50, 2.91, 49.14, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 1, 11.02, 17, 6.56, 2.91, 33.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 2, 39.84, 17, 16.68, 13.15, 74.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 3, 49.14, 17, 18.80, 16.40, 82.63, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.1', 'RW', 1, 6.00, 17, 4.46, 1.18, 25.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.1', 'RW', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.1', 'RW', 3, 1.17, 17, 1.24, 0.12, 10.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.1', 'RW', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.1', 'RW', 5, 4.38, 17, 3.46, 0.79, 20.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.1', 'RW', 6, 24.99, 17, 15.36, 5.54, 65.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.1', 'RW', 7, 40.15, 17, 18.72, 11.40, 77.77, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.1', 'RW', 8, 23.32, 17, 17.75, 3.58, 71.38, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.1', 'RW', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.1', 'RW', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.2', 'PT', 1, 16.80, 16, 8.21, 5.46, 41.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.2', 'PT', 2, 26.85, 16, 18.06, 4.92, 72.26, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.2', 'PT', 3, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.2', 'PT', 4, 21.20, 16, 15.60, 3.55, 66.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.2', 'PT', 5, 2.84, 16, 2.98, 0.29, 22.65, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.2', 'PT', 6, 8.96, 16, 6.59, 1.73, 35.49, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.2', 'PT', 7, 23.36, 16, 18.20, 3.37, 72.68, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.3', 'OJ', 1, 2.28, 17, 2.40, 0.24, 18.67, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.3', 'OJ', 2, 6.51, 17, 4.41, 1.48, 24.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.3', 'OJ', 3, 20.61, 17, 15.18, 3.51, 64.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.3', 'OJ', 4, 4.38, 17, 3.46, 0.79, 20.92, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.3', 'OJ', 5, 2.76, 17, 2.90, 0.29, 21.85, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.3', 'OJ', 6, 33.75, 17, 17.28, 9.00, 72.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.3', 'OJ', 7, 29.72, 17, 17.36, 6.77, 71.13, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 1, 66.28, 35, 19.29, 25.38, 91.91, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 2, 27.80, 35, 17.31, 6.25, 68.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 3, 3.06, 35, 3.34, 0.32, 23.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 4, 0.12, 35, 0.13, 0.01, 1.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 5, 2.27, 35, 2.51, 0.23, 18.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 6, 0.12, 35, 0.14, 0.01, 1.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 9, 0.34, 35, 0.39, 0.04, 3.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 1, 38.02, 35, 21.66, 8.65, 79.89, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 2, 1.98, 35, 1.46, 0.44, 8.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 3, 48.30, 35, 26.05, 10.08, 88.61, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 4, 2.94, 35, 2.46, 0.52, 14.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 5, 3.18, 35, 2.92, 0.47, 18.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 6, 3.20, 35, 3.38, 0.36, 23.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 7, 2.39, 35, 2.53, 0.27, 18.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 1, 70.16, 35, 15.05, 35.31, 91.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 2, 17.96, 35, 10.51, 4.88, 48.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 3, 2.81, 35, 2.16, 0.58, 12.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 4, 6.18, 35, 4.86, 1.19, 26.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 5, 0.54, 35, 0.46, 0.09, 3.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 6, 0.07, 35, 0.08, 0.01, 0.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 7, 2.27, 35, 2.51, 0.23, 18.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 1, 0.08, 35, 0.09, 0.01, 0.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 2, 72.50, 35, 14.93, 36.54, 92.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 3, 7.67, 35, 6.73, 1.19, 36.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 4, 7.76, 35, 5.11, 1.94, 26.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 5, 6.66, 35, 6.96, 0.73, 41.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 6, 5.33, 35, 4.51, 0.91, 25.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 1, 11.72, 26, 8.91, 2.20, 43.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 2, 83.85, 26, 8.68, 58.10, 95.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 3, 1.32, 26, 1.03, 0.27, 6.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 4, 0.45, 26, 0.49, 0.05, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 5, 2.34, 26, 2.33, 0.29, 16.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 6, 0.09, 26, 0.10, 0.01, 0.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 8, 0.08, 26, 0.09, 0.01, 0.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 12, 0.15, 26, 0.16, 0.02, 1.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 1, 48.19, 26, 9.03, 30.62, 66.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 3, 5.21, 26, 5.17, 0.63, 32.14, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 5, 23.58, 26, 17.79, 3.88, 70.21, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 6, 14.43, 26, 10.89, 2.67, 50.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 7, 7.52, 26, 5.92, 1.39, 31.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 8, 0.47, 26, 0.34, 0.10, 2.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 9, 0.59, 26, 0.65, 0.06, 5.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 1, 11.80, 26, 8.89, 2.25, 43.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 2, 16.12, 26, 8.66, 4.89, 41.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 3, 20.43, 26, 13.98, 4.18, 60.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 4, 25.06, 26, 9.08, 11.00, 47.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 5, 10.68, 26, 10.37, 1.26, 52.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 6, 15.92, 26, 10.97, 3.38, 50.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 1, 0.08, 26, 0.09, 0.01, 0.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 2, 3.64, 26, 3.91, 0.38, 27.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 3, 32.11, 26, 6.50, 20.38, 46.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 4, 14.66, 26, 10.89, 2.78, 50.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 5, 49.03, 26, 16.22, 20.17, 78.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 6, 0.09, 26, 0.10, 0.01, 0.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 7, 0.39, 26, 0.33, 0.07, 2.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 1, 10.21, 24, 8.40, 1.68, 43.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 2, 72.61, 24, 16.91, 31.35, 93.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 3, 16.74, 24, 9.82, 4.48, 46.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 4, 0.43, 24, 0.47, 0.05, 3.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 1, 42.69, 24, 10.67, 23.21, 64.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 2, 6.33, 24, 5.65, 0.93, 32.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 3, 7.46, 24, 6.61, 1.10, 36.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 5, 23.99, 24, 7.05, 12.43, 41.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 6, 2.77, 24, 1.71, 0.77, 9.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 7, 16.74, 24, 9.82, 4.48, 46.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 1, 23.83, 24, 11.44, 7.83, 53.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 2, 55.12, 24, 20.74, 17.82, 87.43, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 3, 9.32, 24, 7.19, 1.74, 37.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 4, 9.78, 24, 8.38, 1.50, 43.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 5, 1.96, 24, 1.50, 0.40, 9.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 1, 9.34, 24, 8.37, 1.32, 44.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 2, 23.34, 24, 8.26, 10.49, 44.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 3, 14.90, 24, 8.58, 4.14, 41.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 4, 16.54, 24, 8.87, 4.98, 42.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 5, 28.48, 24, 13.90, 8.85, 62.02, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 8, 7.40, 24, 6.94, 0.97, 39.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 1, 38.12, 21, 16.50, 12.52, 72.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 2, 54.12, 21, 16.87, 22.23, 82.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 3, 1.56, 21, 1.60, 0.18, 12.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 4, 6.20, 21, 5.75, 0.84, 34.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 1, 30.30, 21, 15.85, 8.33, 67.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 2, 4.23, 21, 3.00, 0.94, 17.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 3, 48.36, 21, 17.00, 18.46, 79.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 5, 2.34, 21, 2.47, 0.25, 18.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 6, 13.20, 21, 12.56, 1.52, 59.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 7, 0.78, 21, 0.80, 0.09, 6.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 8, 0.78, 21, 0.80, 0.09, 6.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 1, 19.65, 21, 15.98, 2.88, 66.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 2, 30.45, 21, 13.93, 9.99, 63.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 3, 32.03, 21, 17.87, 7.84, 72.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 4, 2.33, 21, 1.84, 0.44, 11.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 6, 15.54, 21, 12.82, 2.34, 58.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 1, 1.61, 21, 1.22, 0.33, 7.51, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 2, 33.87, 21, 15.18, 11.08, 67.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 3, 17.92, 21, 11.07, 4.35, 51.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 4, 32.61, 21, 17.82, 8.19, 72.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 5, 13.98, 21, 12.57, 1.81, 58.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 1, 19.04, 32, 10.51, 5.52, 48.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 2, 38.85, 32, 12.54, 17.80, 65.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 3, 28.08, 32, 11.01, 11.38, 54.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 4, 6.00, 32, 4.18, 1.39, 22.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 5, 8.03, 32, 7.58, 1.06, 41.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 1, 42.42, 31, 10.83, 22.95, 64.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 2, 2.01, 31, 2.02, 0.25, 14.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 3, 7.73, 31, 6.61, 1.24, 35.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 4, 10.01, 31, 9.42, 1.30, 48.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 5, 13.78, 31, 6.85, 4.70, 34.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 6, 14.39, 31, 8.35, 4.04, 40.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 7, 2.15, 31, 1.36, 0.59, 7.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 8, 7.51, 31, 5.01, 1.83, 26.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 1, 9.98, 32, 8.03, 1.76, 40.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 2, 24.57, 32, 10.41, 9.38, 50.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 3, 11.53, 32, 7.00, 3.11, 34.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 4, 25.08, 32, 12.74, 7.74, 57.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 5, 23.01, 32, 7.57, 11.11, 41.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 7, 5.01, 32, 3.87, 0.99, 21.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 8, 0.82, 32, 0.87, 0.09, 6.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 1, 1.22, 32, 0.94, 0.25, 5.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 2, 17.28, 32, 9.63, 5.02, 45.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 3, 28.30, 32, 7.81, 15.25, 46.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 4, 17.75, 32, 8.09, 6.51, 40.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 5, 20.80, 32, 10.34, 6.81, 48.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 6, 9.35, 32, 9.11, 1.14, 48.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 7, 5.29, 32, 3.94, 1.11, 21.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 1, 27.13, 20, 14.90, 7.14, 64.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 2, 47.29, 20, 17.30, 17.35, 79.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 4, 24.66, 20, 14.09, 6.27, 61.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 8, 0.92, 20, 0.96, 0.10, 7.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 1, 33.48, 19, 15.67, 10.30, 68.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 3, 11.20, 19, 10.37, 1.39, 52.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 4, 2.17, 19, 2.22, 0.25, 16.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 5, 40.08, 19, 18.06, 12.11, 76.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 7, 11.39, 19, 10.46, 1.44, 53.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 8, 0.86, 19, 0.90, 0.09, 7.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 11, 0.83, 19, 0.86, 0.09, 7.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 1, 14.42, 20, 7.80, 4.30, 38.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 2, 26.63, 20, 14.07, 7.44, 62.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 3, 9.07, 20, 6.43, 1.92, 33.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 4, 23.44, 20, 18.46, 3.44, 72.49, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 5, 13.47, 20, 10.83, 2.17, 52.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 6, 12.15, 20, 10.37, 1.78, 51.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 7, 0.82, 20, 0.85, 0.09, 6.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 2, 27.27, 20, 14.25, 7.70, 62.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 3, 15.25, 20, 12.21, 2.43, 56.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 4, 26.47, 20, 18.29, 4.79, 72.02, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 5, 18.05, 20, 11.46, 4.17, 52.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 6, 12.15, 20, 10.37, 1.78, 51.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 7, 0.82, 20, 0.85, 0.09, 6.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 1, 21.77, 32, 8.65, 8.99, 43.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 2, 65.55, 32, 10.24, 43.02, 82.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 3, 5.58, 32, 4.19, 1.15, 23.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 4, 0.73, 32, 0.76, 0.09, 5.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 5, 5.40, 32, 4.17, 1.07, 23.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 6, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 11, 0.97, 32, 1.02, 0.11, 7.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 1, 37.98, 31, 13.37, 16.12, 66.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 2, 4.54, 31, 4.63, 0.53, 29.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 3, 0.74, 31, 0.79, 0.08, 6.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 4, 2.72, 31, 1.97, 0.61, 11.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 5, 2.36, 31, 1.45, 0.66, 8.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 6, 42.86, 31, 12.77, 20.54, 68.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 7, 6.78, 31, 5.11, 1.38, 27.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 11, 2.02, 31, 1.56, 0.41, 9.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 1, 6.86, 31, 4.12, 1.93, 21.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 2, 38.46, 31, 13.75, 16.02, 67.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 3, 13.40, 31, 7.91, 3.70, 38.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 4, 13.92, 31, 9.74, 2.98, 45.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 5, 22.05, 31, 12.07, 6.32, 54.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 6, 3.30, 31, 3.46, 0.37, 23.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 9, 2.02, 31, 1.56, 0.41, 9.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 1, 1.47, 31, 1.51, 0.18, 11.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 2, 21.78, 31, 10.79, 7.09, 50.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 3, 36.26, 31, 14.03, 14.14, 66.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 4, 13.84, 31, 9.20, 3.21, 43.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 5, 17.10, 31, 9.76, 4.81, 45.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 6, 6.78, 31, 5.11, 1.38, 27.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 7, 0.74, 31, 0.77, 0.09, 5.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 8, 2.02, 31, 1.56, 0.41, 9.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 1, 43.24, 21, 17.16, 15.05, 76.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 2, 34.36, 21, 12.58, 14.05, 62.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 3, 19.90, 21, 10.39, 5.99, 49.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 4, 1.66, 21, 1.96, 0.14, 17.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 5, 0.85, 21, 0.90, 0.09, 7.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 1, 21.46, 22, 13.79, 4.75, 59.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 2, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 3, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 4, 14.66, 22, 14.39, 1.55, 65.26, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 5, 4.81, 22, 3.71, 0.93, 21.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 6, 3.79, 22, 2.65, 0.86, 15.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 7, 22.42, 22, 12.01, 6.43, 54.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 8, 1.95, 22, 1.41, 0.43, 8.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 9, 0.84, 22, 0.90, 0.09, 7.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 11, 30.07, 22, 13.06, 10.57, 61.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 1, 19.30, 22, 13.53, 3.78, 59.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 2, 2.37, 22, 2.47, 0.26, 18.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 3, 2.77, 22, 2.31, 0.48, 14.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 4, 18.75, 22, 15.17, 2.82, 64.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 5, 2.96, 22, 1.97, 0.73, 11.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 6, 14.57, 22, 10.97, 2.66, 51.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 7, 20.77, 22, 12.59, 5.07, 56.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 8, 2.75, 22, 2.27, 0.48, 14.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 9, 15.77, 22, 13.47, 2.22, 60.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 1, 20.86, 22, 15.60, 3.56, 65.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 2, 4.30, 22, 3.32, 0.83, 19.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 3, 1.88, 22, 1.49, 0.36, 9.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 4, 15.73, 22, 14.47, 1.89, 64.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 5, 6.27, 22, 3.94, 1.63, 21.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 6, 17.26, 22, 9.79, 4.77, 46.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 7, 16.25, 22, 10.70, 3.64, 49.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 8, 16.34, 22, 13.47, 2.45, 60.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 9, 1.11, 22, 1.18, 0.12, 9.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 1, 9.34, 65, 4.13, 3.74, 21.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 2, 24.06, 65, 6.29, 13.74, 38.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 3, 4.15, 65, 2.03, 1.54, 10.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 4, 15.10, 65, 6.42, 6.14, 32.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 5, 19.73, 65, 8.11, 8.12, 40.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 6, 16.71, 65, 6.17, 7.65, 32.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 7, 6.91, 65, 5.78, 1.22, 30.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 8, 4.00, 65, 3.91, 0.54, 24.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 9, 0.00, 65, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 10, 0.00, 65, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 11, 0.00, 65, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 12, 0.00, 65, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 1, 15.89, 64, 5.96, 7.19, 31.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 2, 0.65, 64, 0.65, 0.09, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 3, 2.40, 64, 2.41, 0.32, 16.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 4, 0.49, 64, 0.50, 0.07, 3.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 5, 14.15, 64, 7.19, 4.81, 34.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 6, 23.86, 64, 7.98, 11.52, 42.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 7, 7.97, 64, 2.84, 3.84, 15.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 8, 15.12, 64, 6.97, 5.67, 34.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 9, 5.31, 64, 3.06, 1.64, 15.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 10, 0.00, 64, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 11, 14.17, 64, 7.23, 4.79, 35.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 1, 27.22, 63, 7.79, 14.56, 45.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 2, 21.12, 63, 7.54, 9.77, 39.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 3, 3.80, 63, 1.97, 1.33, 10.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 4, 6.23, 63, 2.86, 2.44, 15.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 5, 13.22, 63, 5.20, 5.80, 27.36, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 6, 5.83, 63, 2.37, 2.54, 12.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 7, 6.94, 63, 5.85, 1.20, 31.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 8, 15.65, 63, 7.25, 5.83, 35.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 9, 0.00, 63, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 1, 2.52, 63, 2.45, 0.35, 15.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 2, 23.85, 63, 8.40, 11.06, 44.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 3, 19.35, 63, 7.61, 8.30, 38.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 4, 13.46, 63, 5.47, 5.73, 28.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 5, 19.94, 63, 6.12, 10.37, 34.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 6, 9.94, 63, 5.22, 3.32, 26.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 7, 6.95, 63, 4.43, 1.86, 22.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 8, 2.33, 63, 1.43, 0.67, 7.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 9, 1.66, 63, 1.24, 0.37, 7.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 1, 27.92, 22, 10.36, 11.72, 53.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 2, 56.66, 22, 11.98, 32.15, 78.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 3, 12.40, 22, 9.58, 2.21, 46.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '2.D.1', 'RL', 12, 3.02, 22, 3.06, 0.36, 21.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.1', 'RW', 1, 46.16, 22, 11.06, 25.37, 68.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.1', 'RW', 2, 11.84, 22, 8.57, 2.38, 42.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.1', 'RW', 3, 12.40, 22, 6.90, 3.64, 34.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.1', 'RW', 4, 13.05, 22, 9.68, 2.48, 46.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.1', 'RW', 5, 1.55, 22, 1.63, 0.17, 12.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.1', 'RW', 6, 5.63, 22, 5.39, 0.72, 33.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.1', 'RW', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.1', 'RW', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.1', 'RW', 9, 9.37, 22, 9.16, 1.09, 49.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.2', 'PT', 1, 26.00, 22, 7.13, 13.99, 43.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.2', 'PT', 2, 51.07, 22, 11.34, 28.89, 72.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.2', 'PT', 3, 17.18, 22, 6.52, 7.41, 34.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.2', 'PT', 4, 2.56, 22, 2.68, 0.28, 19.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.2', 'PT', 5, 3.19, 22, 3.10, 0.41, 20.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.2', 'PT', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.2', 'PT', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.3', 'OJ', 1, 2.82, 22, 2.93, 0.31, 21.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.3', 'OJ', 2, 58.83, 22, 10.54, 36.63, 77.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.3', 'OJ', 3, 18.48, 22, 6.98, 7.96, 37.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.3', 'OJ', 4, 3.19, 22, 3.10, 0.41, 20.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.3', 'OJ', 5, 12.56, 22, 9.52, 2.32, 46.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.3', 'OJ', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.3', 'OJ', 7, 1.11, 22, 1.17, 0.12, 9.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '3.A.3', 'OJ', 9, 3.02, 22, 3.06, 0.36, 21.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 1, 24.39, 25, 12.72, 7.21, 57.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 2, 74.86, 25, 12.67, 42.61, 92.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 3, 0.75, 25, 0.77, 0.09, 6.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 1, 27.22, 25, 13.56, 8.35, 60.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 2, 3.00, 25, 3.03, 0.36, 20.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 3, 16.46, 25, 16.92, 1.53, 71.41, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 4, 5.74, 25, 5.26, 0.81, 31.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 5, 1.49, 25, 1.21, 0.28, 7.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 6, 41.96, 25, 20.35, 11.42, 80.22, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 8, 0.35, 25, 0.36, 0.04, 2.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 10, 3.45, 25, 3.47, 0.42, 23.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 11, 0.33, 25, 0.34, 0.04, 2.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 1, 21.00, 25, 13.02, 5.00, 57.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 2, 12.34, 25, 6.14, 4.18, 31.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 3, 25.13, 25, 18.40, 4.27, 71.65, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 4, 16.35, 25, 16.91, 1.50, 71.51, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 5, 21.13, 25, 13.95, 4.55, 60.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 6, 2.56, 25, 1.92, 0.53, 11.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 7, 0.33, 25, 0.34, 0.04, 2.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 8, 1.17, 25, 1.19, 0.14, 8.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 1, 15.15, 25, 13.28, 2.07, 60.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 2, 3.71, 25, 2.38, 0.96, 13.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 3, 53.24, 25, 13.74, 26.71, 78.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 4, 1.17, 25, 1.19, 0.14, 8.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 5, 20.03, 25, 14.03, 3.95, 60.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 6, 3.03, 25, 1.90, 0.82, 10.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 7, 3.33, 25, 3.06, 0.48, 19.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 8, 0.35, 25, 0.36, 0.04, 2.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 1, 12.50, 20, 7.08, 3.55, 35.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 2, 87.20, 20, 7.18, 63.94, 96.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 3, 0.30, 20, 0.33, 0.03, 2.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 1, 93.95, 20, 3.97, 78.24, 98.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 2, 0.30, 20, 0.33, 0.03, 2.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 3, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 4, 2.59, 20, 2.56, 0.31, 18.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 5, 0.30, 20, 0.33, 0.03, 2.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 6, 2.86, 20, 2.32, 0.51, 14.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 1, 11.73, 20, 7.12, 3.06, 35.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 2, 55.23, 20, 22.46, 15.56, 89.20, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 3, 9.79, 20, 6.48, 2.28, 33.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 4, 20.39, 20, 17.57, 2.59, 71.16, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 5, 2.86, 20, 2.32, 0.51, 14.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 1, 5.27, 20, 3.96, 1.05, 22.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 2, 5.18, 20, 3.90, 1.02, 22.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 3, 65.62, 20, 19.69, 23.50, 92.22, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 4, 21.79, 20, 17.58, 3.12, 70.71, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 5, 1.38, 20, 1.49, 0.14, 12.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 6, 0.77, 20, 0.89, 0.07, 8.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 1, 32.24, 33, 9.13, 16.89, 52.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 2, 49.30, 33, 11.36, 27.82, 71.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 3, 17.63, 33, 7.32, 7.11, 37.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 4, 0.83, 33, 0.83, 0.11, 6.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 5, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 1, 37.56, 33, 10.99, 18.81, 60.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 2, 3.37, 33, 3.38, 0.42, 22.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 3, 11.21, 33, 6.57, 3.19, 32.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 4, 18.03, 33, 9.19, 5.84, 43.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 5, 15.41, 33, 6.87, 5.87, 34.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 6, 3.08, 33, 1.98, 0.81, 10.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 7, 4.68, 33, 4.72, 0.57, 29.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 9, 6.65, 33, 6.55, 0.82, 37.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 1, 21.63, 33, 7.88, 9.67, 41.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 2, 40.80, 33, 9.02, 24.36, 59.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 3, 14.06, 33, 6.11, 5.51, 31.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 4, 13.78, 33, 7.31, 4.36, 35.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 5, 8.90, 33, 6.68, 1.79, 34.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 7, 0.83, 33, 0.83, 0.11, 6.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 1, 11.66, 33, 6.26, 3.68, 31.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 2, 32.56, 33, 11.08, 14.73, 57.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 3, 31.38, 33, 9.29, 15.97, 52.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 4, 9.98, 33, 5.33, 3.20, 27.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 5, 13.00, 33, 7.58, 3.68, 36.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 6, 1.42, 33, 1.03, 0.32, 6.10, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 1, 1.87, 20, 1.49, 0.35, 9.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 2, 74.12, 20, 14.08, 38.13, 93.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 3, 1.45, 20, 0.93, 0.38, 5.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 5, 14.55, 20, 13.42, 1.75, 61.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 11, 8.01, 20, 8.01, 0.89, 45.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.1', 'RW', 1, 26.20, 20, 14.11, 7.16, 62.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.1', 'RW', 2, 0.36, 20, 0.38, 0.04, 3.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.1', 'RW', 3, 19.98, 20, 13.75, 3.96, 60.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.1', 'RW', 4, 21.47, 20, 14.47, 4.34, 62.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.1', 'RW', 5, 29.71, 20, 17.35, 6.91, 70.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.1', 'RW', 6, 1.66, 20, 1.25, 0.34, 7.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.1', 'RW', 7, 0.62, 20, 0.63, 0.07, 5.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.2', 'PT', 1, 10.51, 20, 8.37, 1.79, 43.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.2', 'PT', 2, 18.44, 20, 13.73, 3.24, 60.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.2', 'PT', 3, 15.88, 20, 13.47, 2.24, 60.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.2', 'PT', 4, 29.70, 20, 18.28, 6.33, 72.54, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.2', 'PT', 5, 21.02, 20, 12.97, 4.93, 57.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.2', 'PT', 6, 4.45, 20, 4.22, 0.58, 27.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.3', 'OJ', 1, 13.86, 20, 13.44, 1.50, 62.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.3', 'OJ', 2, 35.53, 20, 15.39, 11.90, 69.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.3', 'OJ', 3, 21.78, 20, 14.59, 4.43, 62.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.3', 'OJ', 4, 15.72, 20, 14.40, 1.88, 64.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.3', 'OJ', 5, 8.66, 20, 5.06, 2.43, 26.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.3', 'OJ', 6, 4.45, 20, 4.22, 0.58, 27.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 1, 0.83, 17, 0.88, 0.08, 7.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 2, 67.14, 17, 16.94, 28.63, 91.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 3, 2.01, 17, 1.64, 0.35, 10.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 4, 23.36, 17, 15.30, 4.74, 65.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 6, 1.15, 17, 1.23, 0.12, 10.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 8, 5.52, 17, 5.78, 0.55, 37.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.1', 'RW', 1, 28.31, 18, 12.33, 9.88, 58.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.1', 'RW', 2, 13.37, 18, 10.38, 2.28, 50.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.1', 'RW', 5, 1.19, 18, 1.26, 0.13, 10.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.1', 'RW', 6, 33.47, 18, 16.66, 9.41, 70.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.1', 'RW', 7, 7.30, 18, 5.70, 1.31, 31.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.1', 'RW', 8, 1.99, 18, 2.17, 0.19, 17.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.1', 'RW', 10, 13.37, 18, 12.47, 1.57, 59.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.1', 'RW', 11, 1.00, 18, 1.06, 0.10, 8.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.2', 'PT', 1, 1.99, 18, 2.17, 0.19, 17.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.2', 'PT', 2, 40.69, 18, 13.48, 17.44, 69.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.2', 'PT', 3, 30.42, 18, 12.94, 10.75, 61.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.2', 'PT', 4, 6.99, 18, 5.36, 1.30, 29.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.2', 'PT', 5, 14.09, 18, 12.50, 1.82, 59.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.2', 'PT', 6, 5.82, 18, 5.20, 0.83, 31.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.3', 'OJ', 1, 1.99, 18, 2.17, 0.19, 17.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.3', 'OJ', 2, 28.64, 18, 12.68, 9.78, 59.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.3', 'OJ', 3, 28.40, 18, 11.77, 10.47, 57.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.3', 'OJ', 4, 4.80, 18, 4.90, 0.52, 32.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.3', 'OJ', 5, 21.00, 18, 13.60, 4.50, 59.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.3', 'OJ', 6, 14.17, 18, 12.41, 1.88, 58.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.3', 'OJ', 7, 1.00, 18, 1.06, 0.10, 8.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 1, 9.60, 31, 6.37, 2.32, 32.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 2, 62.13, 31, 12.17, 36.32, 82.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 3, 0.72, 31, 0.74, 0.09, 5.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 4, 12.38, 31, 6.39, 4.07, 32.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 6, 15.17, 31, 11.43, 2.83, 52.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.1', 'RW', 1, 10.08, 31, 6.55, 2.50, 32.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.1', 'RW', 3, 0.47, 31, 0.48, 0.06, 3.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.1', 'RW', 4, 2.14, 31, 1.81, 0.37, 11.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.1', 'RW', 5, 4.42, 31, 2.92, 1.11, 15.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.1', 'RW', 6, 22.75, 31, 8.21, 10.18, 43.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.1', 'RW', 7, 28.12, 31, 13.26, 9.29, 59.91, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.1', 'RW', 8, 19.09, 31, 9.58, 6.23, 45.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.1', 'RW', 11, 12.94, 31, 11.35, 1.86, 53.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.2', 'PT', 1, 19.25, 31, 10.27, 5.83, 47.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.2', 'PT', 2, 22.82, 31, 9.43, 9.02, 46.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.2', 'PT', 3, 5.02, 31, 2.78, 1.58, 14.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.2', 'PT', 4, 27.70, 31, 13.42, 8.88, 60.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.2', 'PT', 5, 23.06, 31, 11.60, 7.31, 53.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.2', 'PT', 6, 2.14, 31, 1.81, 0.37, 11.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.3', 'OJ', 2, 20.96, 31, 8.65, 8.37, 43.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.3', 'OJ', 3, 29.17, 31, 12.59, 10.61, 58.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.3', 'OJ', 4, 14.76, 31, 11.39, 2.65, 52.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.3', 'OJ', 5, 16.06, 31, 9.25, 4.50, 43.72, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.3', 'OJ', 6, 19.04, 31, 11.57, 4.83, 52.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 1, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 2, 47.06, 21, 14.06, 21.50, 74.25, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 5, 22.84, 21, 10.57, 7.81, 50.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 6, 30.11, 21, 11.17, 12.46, 56.58, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.1', 'RW', 1, 23.86, 21, 16.05, 4.73, 66.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.1', 'RW', 4, 10.97, 21, 9.69, 1.53, 49.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.1', 'RW', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.1', 'RW', 6, 26.57, 21, 14.80, 6.92, 63.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.1', 'RW', 7, 23.16, 21, 10.03, 8.51, 49.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.1', 'RW', 8, 13.20, 21, 8.59, 3.09, 42.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.1', 'RW', 9, 0.80, 21, 0.83, 0.09, 6.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.1', 'RW', 11, 1.43, 21, 1.43, 0.18, 10.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.2', 'PT', 1, 14.57, 21, 12.65, 2.00, 58.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.2', 'PT', 2, 26.18, 21, 9.02, 11.82, 48.43, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.2', 'PT', 3, 20.49, 21, 11.48, 5.60, 52.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.2', 'PT', 4, 7.94, 21, 4.13, 2.58, 21.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.2', 'PT', 5, 16.70, 21, 9.59, 4.54, 45.79, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.2', 'PT', 6, 7.88, 21, 6.85, 1.18, 37.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.2', 'PT', 7, 6.25, 21, 5.22, 1.03, 29.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.3', 'OJ', 1, 13.30, 21, 12.59, 1.55, 59.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.3', 'OJ', 2, 10.79, 21, 8.07, 2.06, 41.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.3', 'OJ', 3, 33.26, 21, 12.11, 13.77, 60.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.3', 'OJ', 4, 13.81, 21, 7.76, 3.95, 38.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.3', 'OJ', 5, 22.60, 21, 10.42, 7.77, 50.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.3', 'OJ', 6, 4.82, 21, 4.98, 0.52, 32.75, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.3', 'OJ', 7, 1.43, 21, 1.43, 0.18, 10.74, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.3', 'OJ', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.01', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 1, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 2, 69.51, 36, 8.50, 50.26, 83.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 3, 11.51, 36, 5.50, 4.17, 28.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 4, 13.04, 36, 5.40, 5.40, 28.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 5, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 6, 5.94, 36, 4.64, 1.16, 25.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 7, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 9, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '2.D.1', 'RL', 12, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.1', 'RW', 1, 4.39, 36, 4.33, 0.56, 27.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.1', 'RW', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.1', 'RW', 3, 4.19, 36, 3.77, 0.64, 22.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.1', 'RW', 4, 0.42, 36, 0.43, 0.05, 3.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.1', 'RW', 5, 16.38, 36, 8.42, 5.32, 40.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.1', 'RW', 6, 17.96, 36, 7.92, 6.85, 39.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.1', 'RW', 7, 38.52, 36, 12.86, 17.23, 65.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.1', 'RW', 8, 12.45, 36, 5.54, 4.83, 28.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.1', 'RW', 9, 1.31, 36, 1.35, 0.16, 9.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.1', 'RW', 10, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.1', 'RW', 11, 4.39, 36, 4.34, 0.56, 27.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.2', 'PT', 1, 4.39, 36, 4.33, 0.56, 27.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.2', 'PT', 2, 18.81, 36, 8.09, 7.33, 40.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.2', 'PT', 3, 19.69, 36, 6.51, 9.61, 36.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.2', 'PT', 4, 4.19, 36, 3.31, 0.81, 18.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.2', 'PT', 5, 37.36, 36, 13.49, 15.62, 65.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.2', 'PT', 6, 4.21, 36, 2.89, 1.02, 15.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.2', 'PT', 7, 6.94, 36, 3.64, 2.32, 18.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.2', 'PT', 8, 0.00, 36, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.2', 'PT', 9, 4.39, 36, 4.34, 0.56, 27.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.3', 'OJ', 1, 4.29, 35, 3.85, 0.66, 23.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.3', 'OJ', 2, 25.39, 35, 8.62, 11.90, 46.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.3', 'OJ', 3, 7.96, 35, 4.44, 2.46, 22.87, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.3', 'OJ', 4, 11.15, 35, 6.52, 3.19, 32.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.3', 'OJ', 5, 34.65, 35, 14.28, 12.83, 65.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.3', 'OJ', 6, 8.11, 35, 4.18, 2.75, 21.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.3', 'OJ', 7, 3.96, 35, 2.81, 0.91, 15.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '3.A.3', 'OJ', 9, 4.49, 35, 4.45, 0.57, 27.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 2, 1.79, 18, 1.89, 0.19, 14.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 3, 17.82, 18, 12.06, 3.68, 55.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 4, 3.74, 18, 3.65, 0.45, 24.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 5, 3.74, 18, 3.65, 0.45, 24.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 6, 60.86, 18, 12.05, 34.85, 81.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 8, 12.07, 18, 9.97, 1.85, 49.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 12, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 2, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 6, 12.07, 18, 11.68, 1.33, 58.33, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 7, 24.90, 18, 13.45, 6.78, 60.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 8, 30.27, 18, 12.49, 11.07, 60.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 9, 11.41, 18, 9.78, 1.64, 49.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 10, 3.38, 18, 3.58, 0.35, 26.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 11, 17.97, 18, 9.28, 5.49, 45.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 1, 1.79, 18, 1.92, 0.18, 15.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 2, 12.07, 18, 11.68, 1.33, 58.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 3, 48.02, 18, 12.70, 24.00, 73.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 4, 22.32, 18, 13.17, 5.47, 58.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 5, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 7, 3.74, 18, 3.65, 0.45, 24.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 9, 12.07, 18, 9.97, 1.85, 49.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 2, 31.83, 18, 15.32, 9.52, 67.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 3, 32.22, 18, 15.63, 9.51, 68.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 5, 4.34, 18, 4.46, 0.47, 30.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 6, 3.74, 18, 3.65, 0.45, 24.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 8, 12.07, 18, 9.97, 1.85, 49.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 9, 15.80, 18, 9.57, 3.95, 46.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 2, 23.00, 29, 9.24, 9.31, 46.50, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 3, 25.30, 29, 8.56, 11.81, 46.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 4, 2.29, 29, 2.31, 0.28, 16.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 5, 17.05, 29, 7.18, 6.77, 36.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 6, 28.30, 29, 13.28, 9.36, 60.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 8, 2.67, 29, 2.77, 0.31, 19.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 10, 1.39, 29, 1.40, 0.17, 10.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 2, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 3, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 4, 6.13, 30, 5.58, 0.89, 32.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 6, 8.24, 30, 5.61, 1.93, 29.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 7, 51.36, 30, 10.65, 30.64, 71.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 8, 19.77, 30, 8.16, 7.92, 41.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 9, 7.33, 30, 3.75, 2.49, 19.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 11, 7.17, 30, 4.63, 1.83, 24.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 1, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 2, 29.53, 30, 11.34, 12.09, 56.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 3, 26.07, 30, 9.19, 11.73, 48.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 4, 10.95, 30, 6.19, 3.25, 31.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 5, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 6, 15.02, 30, 9.45, 3.74, 44.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 7, 16.18, 30, 8.46, 5.11, 40.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 9, 2.25, 30, 2.29, 0.27, 16.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 2, 36.70, 29, 11.52, 17.34, 61.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 3, 15.28, 29, 8.57, 4.44, 41.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 4, 7.39, 29, 5.06, 1.73, 26.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 5, 1.16, 29, 1.19, 0.14, 9.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 6, 30.26, 29, 10.00, 14.12, 53.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 7, 6.94, 29, 6.47, 0.95, 36.73, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 8, 2.27, 29, 2.31, 0.27, 16.42, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 1, 1.36, 50, 1.36, 0.18, 9.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 2, 36.14, 50, 8.17, 21.75, 53.55, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 3, 20.79, 50, 7.80, 9.20, 40.48, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 4, 5.63, 50, 3.84, 1.38, 20.31, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 5, 14.13, 50, 5.49, 6.21, 29.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 6, 20.12, 50, 5.91, 10.74, 34.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 7, 1.82, 50, 1.83, 0.24, 12.66, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 8, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 10, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 11, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 12, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 1, 42.91, 51, 9.08, 26.31, 61.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 3, 2.20, 51, 1.71, 0.45, 10.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 4, 3.12, 51, 3.10, 0.41, 20.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 5, 6.32, 51, 4.12, 1.64, 21.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 6, 20.56, 51, 5.98, 11.03, 35.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 7, 15.34, 51, 5.57, 7.11, 30.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 8, 4.78, 51, 3.33, 1.14, 17.94, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 9, 0.00, 51, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 10, 1.54, 51, 1.51, 0.21, 10.33, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 11, 3.23, 51, 3.14, 0.44, 20.01, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 1, 1.60, 50, 1.17, 0.36, 6.76, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 2, 12.14, 50, 4.33, 5.76, 23.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 3, 6.38, 50, 2.87, 2.53, 15.20, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 4, 12.95, 50, 4.90, 5.84, 26.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 5, 16.32, 50, 5.64, 7.84, 30.89, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 6, 17.32, 50, 5.47, 8.86, 31.09, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 7, 30.04, 50, 8.75, 15.68, 49.78, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 8, 3.26, 50, 3.16, 0.45, 20.15, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 9, 0.00, 50, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 1, 1.59, 51, 1.16, 0.36, 6.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 2, 0.00, 51, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 3, 4.36, 51, 1.53, 2.14, 8.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 4, 4.24, 51, 3.16, 0.92, 17.47, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 5, 22.88, 51, 9.29, 9.34, 46.07, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 6, 20.36, 51, 6.30, 10.48, 35.83, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 7, 38.56, 51, 9.56, 21.81, 58.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 8, 8.01, 51, 4.41, 2.55, 22.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 9, 0.00, 51, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 2, 14.01, 37, 8.02, 4.05, 38.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 3, 12.76, 37, 5.36, 5.22, 27.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 4, 8.03, 37, 4.58, 2.42, 23.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 5, 20.78, 37, 6.37, 10.68, 36.51, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 6, 38.56, 37, 9.59, 21.64, 58.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 7, 5.85, 37, 4.44, 1.20, 24.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 1, 8.76, 38, 5.29, 2.45, 26.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 2, 1.21, 38, 1.21, 0.16, 8.68, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 3, 3.47, 38, 3.30, 0.48, 20.97, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 5, 19.72, 38, 7.86, 8.24, 40.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 6, 8.58, 38, 3.90, 3.32, 20.43, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 7, 36.45, 38, 9.81, 19.56, 57.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 8, 17.99, 38, 6.59, 8.15, 35.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 9, 3.82, 38, 2.87, 0.81, 16.20, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 1, 4.99, 38, 3.54, 1.14, 19.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 2, 24.89, 38, 8.04, 12.17, 44.20, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 3, 24.46, 38, 9.76, 10.00, 48.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 4, 22.60, 38, 7.82, 10.56, 41.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 5, 12.37, 38, 5.19, 5.08, 27.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 6, 5.30, 38, 4.10, 1.06, 22.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 7, 5.40, 38, 3.96, 1.17, 21.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 2, 8.14, 38, 6.66, 1.44, 34.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 3, 29.34, 38, 9.38, 14.25, 50.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 4, 21.13, 38, 8.20, 8.99, 42.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 5, 27.62, 38, 8.41, 13.99, 47.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 6, 10.91, 38, 8.04, 2.24, 39.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 7, 2.86, 38, 2.95, 0.34, 20.19, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 2, 30.17, 26, 9.60, 14.46, 52.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 3, 11.24, 26, 8.34, 2.21, 41.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 4, 32.71, 26, 11.12, 14.65, 57.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 5, 25.88, 26, 11.62, 9.12, 54.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 1, 10.06, 26, 5.28, 3.25, 27.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 2, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 3, 1.90, 26, 1.52, 0.36, 9.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 4, 9.25, 26, 8.29, 1.32, 43.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 5, 12.30, 26, 8.31, 2.79, 40.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 6, 23.77, 26, 11.46, 7.82, 53.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 7, 35.88, 26, 15.08, 12.67, 68.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 8, 6.48, 26, 5.12, 1.21, 28.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 9, 0.36, 26, 0.39, 0.04, 3.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 1, 4.74, 26, 4.72, 0.57, 30.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 2, 13.99, 26, 8.32, 3.77, 40.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 3, 80.92, 26, 8.83, 56.64, 93.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 4, 0.36, 26, 0.39, 0.04, 3.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 1, 9.59, 26, 6.42, 2.25, 32.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 2, 42.68, 26, 6.54, 30.05, 56.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 3, 28.87, 26, 11.84, 11.02, 57.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 4, 18.86, 26, 9.70, 5.92, 46.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 1, 4.95, 27, 3.14, 1.30, 17.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 2, 85.15, 27, 7.46, 63.02, 95.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 3, 8.87, 27, 6.63, 1.77, 34.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 4, 1.03, 27, 0.78, 0.22, 4.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 1, 29.42, 29, 10.24, 13.19, 53.37, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 2, 13.17, 29, 6.99, 4.15, 34.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 3, 7.73, 29, 5.92, 1.51, 31.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 4, 12.62, 29, 6.06, 4.48, 30.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 5, 8.53, 29, 7.26, 1.36, 38.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 6, 16.17, 29, 10.37, 3.87, 48.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 7, 6.47, 29, 5.30, 1.14, 29.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 8, 5.90, 29, 5.69, 0.76, 33.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 1, 10.51, 29, 6.67, 2.67, 33.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 2, 49.51, 29, 12.80, 25.57, 73.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 3, 3.24, 29, 3.03, 0.46, 19.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 4, 15.85, 29, 7.00, 6.04, 35.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 5, 20.89, 29, 10.06, 7.06, 47.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 2, 34.12, 29, 11.50, 15.37, 59.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 3, 33.37, 29, 12.40, 13.77, 61.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 4, 14.49, 29, 8.42, 4.04, 40.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 5, 18.02, 29, 8.79, 6.10, 42.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 1, 4.94, 32, 3.16, 1.30, 16.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 2, 73.73, 32, 9.88, 49.79, 88.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 3, 17.72, 32, 9.33, 5.51, 44.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 4, 2.39, 32, 1.66, 0.57, 9.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 5, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 6, 1.22, 32, 1.27, 0.14, 9.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 7, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 8, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 9, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 10, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 11, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '2.D.1', 'RL', 12, 0.00, 32, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.1', 'RW', 1, 28.90, 31, 7.38, 16.33, 45.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.1', 'RW', 2, 1.16, 31, 1.19, 0.14, 8.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.1', 'RW', 3, 12.22, 31, 8.79, 2.54, 42.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.1', 'RW', 4, 9.91, 31, 9.88, 1.13, 51.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.1', 'RW', 5, 15.73, 31, 9.42, 4.19, 44.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.1', 'RW', 6, 14.07, 31, 6.14, 5.49, 31.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.1', 'RW', 7, 10.73, 31, 5.02, 3.96, 25.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.1', 'RW', 8, 7.28, 31, 6.86, 0.98, 38.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.1', 'RW', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.2', 'PT', 1, 12.73, 31, 10.09, 2.23, 48.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.2', 'PT', 2, 15.72, 31, 7.18, 5.81, 36.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.2', 'PT', 3, 60.79, 31, 13.80, 32.22, 83.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.2', 'PT', 4, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.2', 'PT', 5, 8.24, 31, 3.87, 3.06, 20.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.2', 'PT', 6, 2.51, 31, 1.76, 0.59, 10.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.3', 'OJ', 1, 2.82, 31, 2.28, 0.53, 13.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.3', 'OJ', 2, 28.13, 31, 9.46, 13.08, 50.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.3', 'OJ', 3, 34.10, 31, 15.25, 11.45, 67.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.3', 'OJ', 4, 20.97, 31, 11.04, 6.37, 50.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.3', 'OJ', 5, 7.82, 31, 3.59, 2.97, 19.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.3', 'OJ', 6, 4.21, 31, 2.36, 1.31, 12.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.3', 'OJ', 7, 1.96, 31, 1.95, 0.25, 13.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 1, 20.63, 40, 12.02, 5.56, 53.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 2, 71.48, 40, 11.34, 44.87, 88.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 3, 1.27, 40, 1.32, 0.15, 9.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 4, 0.03, 40, 0.03, 0.00, 0.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 5, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 6, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 7, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 8, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 9, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 10, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 11, 6.59, 40, 6.84, 0.74, 40.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '2.D.1', 'RL', 12, 0.00, 40, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.1', 'RW', 1, 66.73, 39, 10.94, 42.52, 84.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.1', 'RW', 2, 0.11, 39, 0.09, 0.02, 0.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.1', 'RW', 3, 8.42, 39, 7.59, 1.24, 40.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.1', 'RW', 4, 0.16, 39, 0.17, 0.02, 1.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.1', 'RW', 5, 20.91, 39, 12.74, 5.27, 55.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.1', 'RW', 6, 3.42, 39, 2.42, 0.80, 13.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.1', 'RW', 7, 0.22, 39, 0.20, 0.03, 1.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.1', 'RW', 8, 0.03, 39, 0.03, 0.00, 0.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.1', 'RW', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.1', 'RW', 10, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.1', 'RW', 11, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.2', 'PT', 1, 6.90, 39, 5.97, 1.11, 32.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.2', 'PT', 2, 34.34, 39, 16.10, 10.97, 68.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.2', 'PT', 3, 51.16, 39, 21.71, 15.29, 85.88, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.2', 'PT', 4, 0.82, 39, 0.75, 0.13, 5.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.2', 'PT', 5, 0.03, 39, 0.03, 0.00, 0.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.2', 'PT', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.2', 'PT', 7, 6.76, 39, 6.57, 0.87, 37.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.2', 'PT', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.2', 'PT', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.3', 'OJ', 1, 6.31, 39, 5.82, 0.91, 33.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.3', 'OJ', 2, 37.99, 39, 6.72, 25.59, 52.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.3', 'OJ', 3, 54.75, 39, 6.37, 41.83, 67.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.3', 'OJ', 4, 0.95, 39, 0.83, 0.16, 5.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.3', 'OJ', 5, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.3', 'OJ', 6, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.3', 'OJ', 7, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.3', 'OJ', 8, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 1, 29.67, 27, 19.84, 5.64, 74.87, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 2, 65.15, 27, 18.70, 25.58, 91.04, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 3, 0.55, 27, 0.57, 0.06, 4.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 4, 4.63, 27, 4.47, 0.60, 27.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 1, 73.73, 27, 15.40, 35.37, 93.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 2, 4.63, 27, 4.47, 0.60, 27.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 3, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 4, 2.72, 27, 2.77, 0.32, 19.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 5, 1.37, 27, 1.43, 0.16, 10.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 6, 17.55, 27, 14.28, 2.72, 61.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 1, 38.19, 27, 14.12, 15.29, 67.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 2, 51.05, 27, 9.26, 32.75, 69.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 3, 9.56, 27, 9.90, 0.99, 52.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 4, 0.55, 27, 0.57, 0.06, 4.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 5, 0.64, 27, 0.67, 0.07, 5.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 6, 0.02, 27, 0.02, 0.00, 0.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 1, 4.68, 27, 4.47, 0.62, 27.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 2, 71.18, 27, 10.11, 47.27, 87.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 3, 23.44, 27, 8.61, 10.25, 45.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 4, 0.06, 27, 0.05, 0.01, 0.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 5, 0.64, 27, 0.67, 0.07, 5.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 1, 18.77, 75, 8.06, 7.45, 39.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 2, 55.72, 75, 9.51, 36.87, 73.06, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 3, 14.60, 75, 5.40, 6.72, 28.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 4, 4.63, 75, 3.26, 1.10, 17.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 5, 0.81, 75, 0.81, 0.11, 5.77, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 6, 0.00, 75, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 7, 0.00, 75, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 8, 5.48, 75, 5.36, 0.73, 31.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 9, 0.00, 75, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 10, 0.00, 75, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 11, 0.00, 75, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 12, 0.00, 75, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 1, 3.63, 75, 2.62, 0.84, 14.32, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 2, 2.32, 75, 1.36, 0.72, 7.27, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 3, 4.51, 75, 2.26, 1.63, 11.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 4, 22.54, 75, 12.72, 6.38, 55.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 5, 23.34, 75, 8.38, 10.70, 43.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 6, 14.05, 75, 5.44, 6.25, 28.64, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 7, 24.18, 75, 8.07, 11.72, 43.39, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 8, 5.42, 75, 3.45, 1.48, 17.96, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 9, 0.00, 75, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 10, 0.00, 75, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 11, 0.00, 75, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 1, 5.92, 75, 2.97, 2.13, 15.41, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 2, 23.82, 75, 7.78, 11.75, 42.34, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 3, 20.02, 75, 10.70, 6.20, 48.68, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 4, 27.37, 75, 13.14, 9.17, 58.44, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 5, 5.28, 75, 2.83, 1.77, 14.70, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 6, 6.61, 75, 3.30, 2.38, 17.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 7, 8.30, 75, 5.58, 2.05, 28.08, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 8, 2.68, 75, 2.66, 0.36, 17.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 9, 0.00, 75, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 1, 5.04, 75, 2.75, 1.67, 14.28, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 2, 26.15, 75, 8.10, 13.31, 44.95, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 3, 32.31, 75, 11.65, 14.17, 57.97, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 4, 7.21, 75, 5.41, 1.53, 28.04, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 5, 10.59, 75, 6.77, 2.77, 33.00, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 6, 12.51, 75, 6.15, 4.46, 30.46, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 7, 3.52, 75, 1.92, 1.17, 10.11, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 8, 2.68, 75, 2.66, 0.36, 17.40, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 9, 0.00, 75, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 1, 22.83, 29, 6.33, 12.41, 38.18, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 2, 74.63, 29, 6.68, 58.81, 85.84, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 3, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 4, 2.54, 29, 2.56, 0.31, 17.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 1, 39.30, 29, 13.61, 16.75, 67.56, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 2, 0.37, 29, 0.37, 0.05, 2.91, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 3, 20.50, 29, 10.32, 6.59, 48.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 4, 6.29, 29, 4.42, 1.42, 23.80, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 5, 1.86, 29, 1.58, 0.32, 10.02, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 6, 31.69, 29, 17.33, 8.26, 70.50, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 1, 24.31, 29, 8.19, 11.43, 44.42, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 2, 52.52, 29, 9.97, 32.77, 71.51, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 3, 20.06, 29, 9.98, 6.55, 47.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 4, 0.58, 29, 0.59, 0.07, 4.54, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 6, 2.54, 29, 2.56, 0.31, 17.82, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 1, 18.51, 29, 10.80, 4.98, 49.61, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 2, 50.74, 29, 12.95, 26.28, 74.86, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 3, 14.56, 29, 7.33, 4.85, 36.30, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 4, 10.59, 29, 6.30, 2.94, 31.62, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 5, 5.60, 29, 3.75, 1.37, 20.21, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 1, 46.28, 33, 13.00, 22.89, 71.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 2, 31.59, 33, 12.16, 12.79, 59.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 3, 9.62, 33, 5.86, 2.62, 29.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 4, 6.47, 33, 5.08, 1.24, 27.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 5, 4.51, 33, 4.09, 0.68, 24.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 6, 1.20, 33, 1.23, 0.15, 9.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 8, 0.33, 33, 0.34, 0.04, 2.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.1', 'RW', 1, 27.08, 33, 11.46, 10.22, 54.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.1', 'RW', 2, 22.19, 33, 13.50, 5.48, 58.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.1', 'RW', 3, 2.26, 33, 1.85, 0.42, 11.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.1', 'RW', 4, 23.18, 33, 11.45, 7.53, 52.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.1', 'RW', 5, 7.62, 33, 4.38, 2.27, 22.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.1', 'RW', 6, 14.21, 33, 6.47, 5.31, 32.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.1', 'RW', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.1', 'RW', 8, 1.20, 33, 1.23, 0.15, 9.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.1', 'RW', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.1', 'RW', 10, 2.26, 33, 1.85, 0.42, 11.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.1', 'RW', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.2', 'PT', 1, 16.47, 33, 5.89, 7.62, 32.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.2', 'PT', 2, 63.58, 33, 9.62, 42.82, 80.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.2', 'PT', 3, 14.18, 33, 8.53, 3.81, 40.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.2', 'PT', 4, 0.91, 33, 0.73, 0.18, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.2', 'PT', 5, 4.86, 33, 4.57, 0.68, 27.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.2', 'PT', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.2', 'PT', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.2', 'PT', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.2', 'PT', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.3', 'OJ', 1, 28.10, 33, 9.44, 13.11, 50.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.3', 'OJ', 2, 60.09, 33, 13.15, 33.01, 82.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.3', 'OJ', 3, 0.58, 33, 0.61, 0.07, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.3', 'OJ', 4, 5.39, 33, 4.20, 1.05, 23.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.3', 'OJ', 5, 5.84, 33, 4.06, 1.36, 21.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.3', 'OJ', 6, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2010-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 1, 2.37, 21, 2.56, 0.24, 19.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 2, 67.84, 21, 12.06, 39.97, 86.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 3, 23.21, 21, 9.93, 8.63, 49.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 4, 6.58, 21, 5.80, 0.98, 33.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 1, 25.37, 21, 11.19, 9.01, 53.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 2, 3.37, 21, 3.46, 0.38, 24.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 4, 2.37, 21, 2.51, 0.25, 18.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 5, 12.59, 21, 7.55, 3.33, 37.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 6, 33.09, 21, 10.73, 15.26, 57.61, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 7, 15.36, 21, 9.68, 3.70, 46.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 8, 7.85, 21, 6.95, 1.13, 38.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 1, 4.74, 21, 3.40, 1.02, 19.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 2, 11.15, 21, 8.05, 2.25, 40.59, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 3, 11.85, 21, 6.17, 3.78, 31.54, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 4, 37.90, 21, 12.33, 16.98, 64.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 5, 17.73, 21, 7.67, 6.72, 39.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 6, 8.78, 21, 8.88, 0.94, 49.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 7, 7.85, 21, 6.95, 1.13, 38.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 1, 2.37, 21, 2.43, 0.27, 17.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 2, 2.37, 21, 2.56, 0.24, 19.62, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 3, 9.48, 21, 7.43, 1.69, 38.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 4, 38.83, 21, 11.38, 18.95, 63.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 5, 30.32, 21, 7.30, 17.47, 47.21, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 6, 8.78, 21, 8.88, 0.94, 49.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 8, 7.85, 21, 6.95, 1.13, 38.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 2, 65.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.1', 'RW', 6, 70.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.1', 'RW', 7, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.1', 'RW', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.2', 'PT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.2', 'PT', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.2', 'PT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.2', 'PT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.2', 'PT', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.2', 'PT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.3', 'OJ', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.3', 'OJ', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.3', 'OJ', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.3', 'OJ', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.3', 'OJ', 5, 40.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.3', 'OJ', 6, 55.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 2, 78.77, 23, 12.66, 43.58, 94.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 3, 4.75, 23, 4.24, 0.71, 25.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 4, 13.82, 23, 11.69, 2.05, 55.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 5, 2.65, 23, 2.75, 0.30, 19.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 1, 27.00, 23, 19.12, 4.72, 73.44, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 2, 3.80, 23, 2.70, 0.85, 15.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 4, 0.86, 23, 0.91, 0.09, 7.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 5, 27.16, 23, 18.25, 5.21, 71.65, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 6, 21.76, 23, 11.01, 6.78, 51.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 7, 19.43, 23, 12.42, 4.45, 55.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 1, 11.21, 23, 9.33, 1.77, 46.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 2, 22.55, 23, 9.97, 8.18, 48.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 3, 29.69, 23, 18.86, 6.09, 73.33, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 4, 6.81, 23, 4.81, 1.49, 26.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 5, 7.13, 23, 4.77, 1.69, 25.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 6, 10.58, 23, 8.17, 1.94, 41.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 7, 12.02, 23, 11.55, 1.40, 56.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 2, 19.90, 23, 9.78, 6.51, 47.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 3, 29.78, 23, 8.63, 15.27, 49.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 4, 4.09, 23, 2.96, 0.89, 16.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 5, 18.37, 23, 9.46, 5.73, 45.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 6, 15.83, 23, 9.87, 3.89, 46.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 7, 12.02, 23, 11.55, 1.40, 56.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 1, 7.29, 38, 6.89, 0.99, 38.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 2, 87.12, 38, 7.19, 64.85, 96.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 3, 5.59, 38, 3.84, 1.34, 20.55, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 4, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 5, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 6, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.1', 'RW', 1, 69.66, 38, 6.77, 54.54, 81.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.1', 'RW', 2, 0.40, 38, 0.42, 0.05, 3.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.1', 'RW', 3, 0.75, 38, 0.80, 0.09, 6.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.1', 'RW', 4, 5.84, 38, 3.83, 1.49, 20.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.1', 'RW', 5, 7.97, 38, 4.25, 2.61, 21.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.1', 'RW', 6, 5.22, 38, 3.86, 1.12, 21.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.1', 'RW', 7, 10.17, 38, 5.44, 3.28, 27.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.1', 'RW', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.1', 'RW', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.1', 'RW', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.1', 'RW', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.2', 'PT', 1, 4.11, 38, 4.20, 0.49, 27.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.2', 'PT', 2, 31.94, 38, 12.72, 12.54, 60.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.2', 'PT', 3, 9.85, 38, 7.38, 1.99, 37.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.2', 'PT', 4, 19.83, 38, 11.23, 5.58, 50.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.2', 'PT', 5, 21.41, 38, 6.61, 10.94, 37.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.2', 'PT', 6, 12.11, 38, 7.19, 3.38, 35.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.2', 'PT', 7, 0.37, 38, 0.40, 0.04, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.2', 'PT', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.2', 'PT', 9, 0.37, 38, 0.40, 0.04, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.3', 'OJ', 1, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.3', 'OJ', 2, 0.21, 38, 0.23, 0.02, 1.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.3', 'OJ', 3, 30.12, 38, 12.79, 11.18, 59.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.3', 'OJ', 4, 35.06, 38, 15.52, 11.95, 68.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.3', 'OJ', 5, 25.45, 38, 7.57, 13.20, 43.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.3', 'OJ', 6, 4.68, 38, 4.42, 0.65, 26.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.3', 'OJ', 7, 4.48, 38, 4.26, 0.62, 26.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.3', 'OJ', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 1, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 2, 85.64, 24, 8.21, 59.96, 95.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 3, 8.35, 24, 8.14, 1.00, 45.11, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 5, 6.01, 24, 6.05, 0.69, 36.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 1, 69.79, 24, 10.90, 44.21, 87.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 2, 4.75, 24, 4.99, 0.51, 32.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 5, 6.11, 24, 5.19, 0.99, 29.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 6, 11.01, 24, 5.83, 3.49, 29.75, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 7, 8.35, 24, 7.99, 1.04, 44.17, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 1, 4.20, 25, 4.16, 0.51, 27.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 2, 8.89, 25, 6.32, 1.91, 32.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 3, 11.54, 25, 5.77, 3.90, 29.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 4, 40.81, 25, 11.68, 20.27, 65.15, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 5, 21.32, 25, 11.10, 6.46, 51.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 6, 13.25, 25, 9.49, 2.71, 45.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 1, 4.35, 24, 4.31, 0.53, 27.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 2, 8.89, 24, 5.42, 2.39, 28.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 3, 6.37, 24, 4.80, 1.27, 26.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 4, 38.44, 24, 13.15, 16.52, 66.34, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 5, 24.19, 24, 11.24, 8.24, 53.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 6, 8.28, 24, 5.90, 1.78, 31.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 7, 9.47, 24, 8.14, 1.45, 42.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 1, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 2, 60.40, 51, 8.54, 42.67, 75.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 3, 6.99, 51, 3.46, 2.52, 17.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 4, 24.10, 51, 7.31, 12.45, 41.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 5, 6.69, 51, 4.51, 1.65, 23.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 7, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 8, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 9, 1.83, 51, 1.82, 0.24, 12.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 10, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 11, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 12, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 1, 27.95, 51, 7.53, 15.48, 45.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 2, 2.16, 51, 1.71, 0.43, 10.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 3, 8.00, 51, 4.13, 2.73, 21.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 4, 1.41, 51, 1.44, 0.18, 10.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 5, 4.02, 51, 2.77, 0.98, 15.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 6, 25.72, 51, 7.47, 13.63, 43.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 7, 21.55, 51, 7.09, 10.58, 38.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 8, 9.20, 51, 4.20, 3.56, 21.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 9, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 10, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 11, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 1, 2.09, 51, 1.60, 0.44, 9.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 2, 16.18, 51, 6.52, 6.85, 33.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 3, 36.00, 51, 5.57, 25.71, 47.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 4, 34.21, 51, 9.30, 18.49, 54.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 5, 4.65, 51, 3.44, 1.01, 18.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 7, 4.52, 51, 3.13, 1.09, 16.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 8, 2.36, 51, 2.33, 0.32, 15.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 9, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 1, 1.60, 51, 1.58, 0.22, 10.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 2, 26.65, 51, 7.09, 14.92, 42.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 3, 43.01, 51, 8.78, 26.88, 60.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 4, 16.56, 51, 5.71, 7.96, 31.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 5, 7.99, 51, 4.66, 2.37, 23.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 6, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 7, 4.19, 51, 2.89, 1.02, 15.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 8, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 9, 0.00, 51, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 1, 0.75, 23, 0.50, 0.19, 2.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 2, 68.68, 23, 19.19, 25.64, 93.31, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 3, 29.77, 23, 18.98, 6.06, 73.58, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 4, 0.80, 23, 0.72, 0.12, 5.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 5, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 1, 11.19, 23, 7.37, 2.63, 36.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 2, 2.02, 23, 2.09, 0.23, 15.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 3, 1.73, 23, 1.91, 0.17, 15.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 4, 20.18, 23, 17.78, 2.50, 71.39, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 5, 21.12, 23, 12.57, 5.31, 56.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 6, 34.23, 23, 13.43, 13.13, 64.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 7, 9.53, 23, 6.77, 2.03, 34.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 1, 8.90, 22, 6.56, 1.78, 34.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 2, 32.80, 22, 19.51, 7.19, 75.46, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 3, 28.97, 22, 19.55, 5.35, 74.63, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 4, 3.67, 22, 2.80, 0.73, 16.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 5, 0.23, 22, 0.25, 0.02, 2.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 6, 17.47, 22, 15.83, 2.12, 67.48, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 7, 7.95, 22, 6.58, 1.31, 35.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 1, 8.99, 23, 6.46, 1.89, 33.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 2, 4.74, 23, 3.86, 0.84, 22.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 3, 60.97, 23, 19.62, 22.03, 89.62, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 4, 2.95, 23, 2.37, 0.55, 14.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 5, 0.77, 23, 0.70, 0.11, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 6, 15.18, 23, 13.80, 1.90, 62.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 7, 6.39, 23, 5.58, 0.98, 32.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 1, 10.50, 38, 6.79, 2.64, 33.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 2, 21.56, 38, 8.71, 8.83, 43.85, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 3, 52.39, 38, 8.03, 36.43, 67.87, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 4, 11.24, 38, 6.32, 3.39, 31.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 5, 0.71, 38, 0.73, 0.09, 5.48, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 6, 3.61, 38, 2.99, 0.65, 17.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 7, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 8, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 9, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 10, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 11, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '2.D.1', 'RL', 12, 0.00, 38, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.1', 'RW', 1, 2.22, 36, 1.77, 0.43, 10.67, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.1', 'RW', 2, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.1', 'RW', 3, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.1', 'RW', 4, 0.96, 36, 1.01, 0.11, 7.76, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.1', 'RW', 5, 5.04, 36, 4.81, 0.68, 29.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.1', 'RW', 6, 14.71, 36, 6.70, 5.51, 33.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.1', 'RW', 7, 44.02, 36, 7.72, 29.39, 59.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.1', 'RW', 8, 29.69, 36, 9.41, 14.47, 51.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.1', 'RW', 9, 1.51, 36, 1.13, 0.33, 6.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.1', 'RW', 10, 1.85, 36, 1.84, 0.24, 12.88, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.1', 'RW', 11, 0.00, 36, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.2', 'PT', 1, 4.31, 37, 2.65, 1.21, 14.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.2', 'PT', 2, 19.47, 37, 8.57, 7.39, 42.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.2', 'PT', 3, 4.79, 37, 4.60, 0.65, 27.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.2', 'PT', 4, 2.51, 37, 1.60, 0.68, 8.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.2', 'PT', 5, 16.69, 37, 6.91, 6.82, 35.43, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.2', 'PT', 6, 28.67, 37, 8.30, 15.00, 47.79, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.2', 'PT', 7, 15.15, 37, 7.57, 5.13, 37.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.2', 'PT', 8, 8.40, 37, 5.31, 2.21, 27.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.3', 'OJ', 1, 2.10, 37, 1.70, 0.40, 10.25, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.3', 'OJ', 2, 5.56, 37, 4.49, 1.03, 25.03, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.3', 'OJ', 3, 6.39, 37, 4.72, 1.36, 25.31, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.3', 'OJ', 4, 2.71, 37, 2.32, 0.47, 14.22, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.3', 'OJ', 5, 15.97, 37, 6.97, 6.21, 35.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.3', 'OJ', 6, 26.59, 37, 11.20, 10.16, 53.70, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.3', 'OJ', 7, 32.27, 37, 12.79, 12.69, 60.96, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.3', 'OJ', 8, 8.40, 37, 5.31, 2.21, 27.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 2, 70.28, 26, 11.37, 43.52, 87.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 3, 20.86, 26, 9.99, 7.04, 47.83, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 4, 0.79, 26, 0.86, 0.08, 7.15, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 5, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 6, 8.08, 26, 6.53, 1.42, 34.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '2.D.1', 'RL', 12, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.1', 'RW', 1, 10.71, 26, 6.21, 3.06, 31.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.1', 'RW', 2, 2.20, 26, 1.71, 0.43, 10.40, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.1', 'RW', 3, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.1', 'RW', 4, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.1', 'RW', 5, 22.42, 26, 14.25, 5.08, 60.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.1', 'RW', 6, 8.96, 26, 5.93, 2.15, 30.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.1', 'RW', 7, 45.81, 26, 14.63, 20.07, 74.01, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.1', 'RW', 8, 3.57, 26, 3.52, 0.45, 23.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.1', 'RW', 11, 6.33, 26, 6.21, 0.77, 36.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.2', 'PT', 1, 23.88, 26, 11.21, 8.09, 52.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.2', 'PT', 2, 14.77, 26, 6.80, 5.39, 34.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.2', 'PT', 3, 5.52, 26, 3.86, 1.26, 21.12, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.2', 'PT', 4, 2.10, 26, 1.60, 0.43, 9.64, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.2', 'PT', 5, 14.16, 26, 9.03, 3.45, 43.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.2', 'PT', 6, 9.46, 26, 6.55, 2.12, 33.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.2', 'PT', 7, 22.03, 26, 8.50, 9.25, 43.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.2', 'PT', 8, 8.08, 26, 6.53, 1.42, 34.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.2', 'PT', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.3', 'OJ', 2, 15.83, 26, 8.23, 5.01, 40.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.3', 'OJ', 3, 0.79, 26, 0.80, 0.09, 6.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.3', 'OJ', 4, 9.42, 26, 7.34, 1.74, 37.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.3', 'OJ', 5, 8.79, 26, 6.64, 1.72, 34.65, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.3', 'OJ', 6, 30.70, 26, 8.95, 15.71, 51.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.3', 'OJ', 7, 25.60, 26, 11.33, 9.18, 53.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.3', 'OJ', 8, 8.86, 26, 6.60, 1.78, 34.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 1, 1.97, 19, 2.10, 0.20, 16.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 2, 43.06, 19, 11.52, 21.98, 67.00, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 3, 15.39, 19, 8.12, 4.67, 40.28, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 5, 16.61, 19, 15.28, 1.92, 66.92, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 6, 14.36, 19, 9.94, 2.98, 47.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 8, 4.25, 19, 4.51, 0.43, 31.34, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 10, 4.37, 19, 4.43, 0.49, 29.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.1', 'RW', 1, 16.17, 19, 11.56, 3.11, 53.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.1', 'RW', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.1', 'RW', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.1', 'RW', 6, 9.49, 19, 8.94, 1.16, 48.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.1', 'RW', 7, 6.34, 19, 4.79, 1.23, 26.94, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.1', 'RW', 8, 40.41, 19, 14.61, 15.93, 70.81, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.1', 'RW', 9, 8.18, 19, 5.54, 1.86, 29.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.1', 'RW', 10, 4.37, 19, 4.43, 0.49, 29.74, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.1', 'RW', 11, 15.05, 19, 8.38, 4.28, 41.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.2', 'PT', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.2', 'PT', 2, 24.26, 18, 9.67, 9.54, 49.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.2', 'PT', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.2', 'PT', 4, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.2', 'PT', 5, 4.63, 18, 4.87, 0.47, 33.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.2', 'PT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.2', 'PT', 7, 48.27, 18, 14.61, 21.35, 76.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.2', 'PT', 8, 12.49, 18, 8.43, 2.73, 42.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.2', 'PT', 9, 10.35, 18, 9.66, 1.27, 50.93, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.3', 'OJ', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.3', 'OJ', 2, 9.49, 19, 7.93, 1.48, 42.17, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.3', 'OJ', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.3', 'OJ', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.3', 'OJ', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.3', 'OJ', 6, 8.39, 19, 6.64, 1.47, 35.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.3', 'OJ', 7, 56.93, 19, 15.47, 26.00, 83.26, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.3', 'OJ', 8, 25.19, 19, 11.05, 8.95, 53.57, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 1, 20.55, 20, 16.93, 2.87, 69.39, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 2, 6.26, 20, 3.42, 1.94, 18.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 3, 47.34, 20, 14.22, 21.42, 74.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 4, 25.63, 20, 16.54, 5.30, 67.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 5, 0.22, 20, 0.23, 0.02, 1.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 1, 21.33, 21, 16.91, 3.21, 68.93, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 2, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 3, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 5, 1.89, 21, 0.96, 0.65, 5.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 6, 4.54, 21, 4.09, 0.66, 25.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 7, 51.47, 21, 32.13, 6.76, 93.95, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 8, 20.77, 21, 24.60, 1.15, 85.56, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 1, 2.10, 21, 1.01, 0.76, 5.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 2, 41.79, 21, 17.47, 13.83, 76.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 3, 24.20, 21, 16.05, 4.89, 66.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 4, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 5, 0.21, 21, 0.22, 0.02, 1.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 6, 11.17, 21, 7.40, 2.58, 37.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 7, 0.43, 21, 0.44, 0.05, 3.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 8, 20.09, 21, 24.43, 1.04, 85.74, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 1, 0.78, 21, 0.79, 0.09, 6.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 2, 20.77, 21, 16.97, 2.96, 69.26, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 3, 41.21, 21, 32.87, 3.97, 92.23, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 4, 2.56, 21, 2.40, 0.35, 16.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 5, 7.18, 21, 4.97, 1.60, 26.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 6, 7.42, 21, 5.46, 1.50, 29.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 8, 20.09, 21, 24.43, 1.04, 85.74, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 1, 0.99, 31, 1.02, 0.12, 7.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 2, 11.65, 31, 5.66, 4.12, 28.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 3, 67.58, 31, 9.49, 46.25, 83.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 4, 9.75, 31, 8.63, 1.44, 44.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 6, 10.02, 31, 7.81, 1.86, 39.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 11, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 12, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 2, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 3, 0.74, 31, 0.77, 0.09, 6.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 4, 0.82, 31, 0.85, 0.10, 6.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 5, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 6, 6.49, 31, 3.44, 2.14, 18.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 7, 11.09, 31, 5.77, 3.64, 29.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 8, 38.94, 31, 10.36, 20.75, 60.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 9, 20.19, 31, 12.26, 5.08, 54.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 10, 10.19, 31, 9.60, 1.32, 49.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 11, 11.53, 31, 7.78, 2.67, 38.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 1, 6.38, 31, 3.14, 2.28, 16.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 2, 19.49, 31, 10.56, 5.77, 48.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 4, 3.31, 31, 2.58, 0.66, 15.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 5, 13.96, 31, 7.68, 4.21, 37.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 6, 2.02, 31, 1.55, 0.41, 9.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 7, 18.24, 31, 10.29, 5.17, 47.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 8, 26.58, 31, 12.40, 9.00, 57.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 9, 10.02, 31, 7.81, 1.86, 39.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 1, 0.96, 31, 0.99, 0.12, 7.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 2, 9.15, 31, 6.31, 2.09, 32.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 3, 0.00, 31, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 4, 2.45, 31, 2.03, 0.44, 12.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 5, 5.59, 31, 2.91, 1.89, 15.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 6, 20.67, 31, 10.74, 6.40, 49.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 7, 22.19, 31, 9.97, 8.06, 48.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 8, 28.96, 31, 12.90, 10.17, 59.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 9, 10.02, 31, 7.81, 1.86, 39.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 1, 50.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 2, 39.29, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 1, 58.62, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 2, 13.79, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 5, 10.34, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 11, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 1, 24.14, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 2, 62.07, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 9, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 1, 13.79, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 2, 55.17, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 3, 10.34, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 9, 3.45, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 1, 38.29, 24, 16.16, 13.10, 71.86, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 2, 60.75, 24, 16.07, 27.75, 86.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 6, 0.96, 24, 1.02, 0.11, 8.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 12, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 1, 46.84, 24, 12.52, 23.74, 71.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 2, 21.02, 24, 12.55, 5.27, 55.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 3, 11.49, 24, 9.71, 1.77, 48.33, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 4, 14.10, 24, 9.77, 3.00, 46.53, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 5, 3.82, 24, 2.94, 0.76, 17.19, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 6, 2.73, 24, 2.18, 0.51, 13.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 1, 41.15, 24, 13.51, 18.07, 68.92, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 2, 50.28, 24, 9.56, 31.44, 69.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 3, 8.56, 24, 6.09, 1.84, 31.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 1, 17.45, 24, 11.44, 3.93, 52.23, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 2, 74.94, 24, 10.78, 47.70, 90.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 3, 7.60, 24, 6.23, 1.30, 34.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 4, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 5, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 1, 33.35, 22, 12.11, 13.89, 60.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 2, 52.53, 22, 12.72, 27.70, 76.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 3, 14.12, 22, 10.00, 2.87, 47.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 4, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 5, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 6, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 12, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 1, 14.75, 22, 8.46, 4.10, 41.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 2, 15.80, 22, 10.91, 3.30, 50.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 3, 5.99, 22, 5.71, 0.77, 34.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 4, 23.10, 22, 12.67, 6.39, 56.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 5, 14.00, 22, 7.26, 4.44, 36.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 6, 3.68, 22, 3.43, 0.51, 22.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 7, 11.89, 22, 7.48, 2.97, 37.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 8, 10.78, 22, 10.01, 1.37, 51.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 10, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 11, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 1, 25.70, 21, 12.00, 8.53, 56.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 2, 54.72, 21, 11.57, 31.32, 76.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 3, 9.82, 21, 6.67, 2.21, 34.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 4, 6.51, 21, 5.05, 1.22, 28.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 5, 3.21, 21, 3.28, 0.36, 23.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 6, 0.04, 21, 0.04, 0.00, 0.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 1, 26.61, 22, 13.54, 7.90, 60.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 2, 41.79, 22, 12.77, 19.43, 68.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 3, 19.46, 22, 13.18, 4.03, 58.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 4, 3.44, 22, 3.41, 0.42, 23.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 5, 8.67, 22, 5.57, 2.16, 29.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 6, 0.03, 22, 0.03, 0.00, 0.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 2, 7.79, 33, 4.63, 2.22, 23.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 3, 5.97, 33, 5.33, 0.91, 30.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 4, 10.27, 33, 8.08, 1.88, 40.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 5, 1.03, 33, 0.85, 0.19, 5.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 6, 74.47, 33, 13.02, 41.96, 92.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 7, 0.48, 33, 0.52, 0.05, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 10, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 11, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 12, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 1, 1.88, 33, 1.39, 0.41, 8.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 2, 0.97, 33, 1.06, 0.10, 8.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 3, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 4, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 5, 28.25, 33, 24.69, 3.19, 82.48, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 6, 8.00, 33, 4.53, 2.43, 23.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 7, 31.08, 33, 13.40, 11.20, 61.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 8, 4.02, 33, 3.84, 0.55, 24.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 9, 24.76, 33, 14.93, 6.04, 62.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 10, 0.82, 33, 0.72, 0.14, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 11, 0.22, 33, 0.25, 0.02, 2.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 1, 0.48, 33, 0.52, 0.05, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 2, 4.43, 33, 2.98, 1.09, 16.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 3, 5.84, 33, 3.63, 1.59, 19.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 4, 0.48, 33, 0.52, 0.05, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 5, 57.01, 33, 12.48, 31.98, 78.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 6, 2.49, 33, 2.07, 0.45, 12.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 7, 23.81, 33, 15.17, 5.38, 63.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 8, 3.08, 33, 3.11, 0.38, 20.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 9, 2.40, 33, 2.55, 0.27, 18.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 1, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 2, 2.60, 33, 1.80, 0.62, 10.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 3, 1.52, 33, 1.18, 0.31, 7.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 4, 2.62, 33, 1.81, 0.63, 10.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 5, 38.27, 33, 26.88, 5.75, 86.29, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 6, 51.04, 33, 29.38, 8.68, 91.96, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 7, 0.88, 33, 0.97, 0.09, 7.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 8, 3.08, 33, 3.11, 0.38, 20.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 2, 19.49, 23, 13.93, 3.70, 60.42, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 3, 61.38, 23, 12.51, 34.74, 82.60, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 4, 1.55, 23, 1.56, 0.19, 11.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 5, 17.57, 23, 7.42, 6.87, 38.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 5, 11.37, 23, 6.12, 3.52, 31.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 6, 5.50, 23, 2.68, 1.96, 14.47, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 7, 32.26, 23, 21.46, 5.85, 78.49, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 8, 13.67, 23, 6.73, 4.62, 34.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 9, 27.04, 23, 20.88, 3.96, 76.90, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 10, 0.55, 23, 0.55, 0.07, 4.29, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 11, 9.61, 23, 4.85, 3.23, 25.27, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 1, 3.72, 23, 3.40, 0.54, 21.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 2, 1.80, 23, 1.92, 0.19, 14.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 3, 28.63, 23, 7.55, 15.72, 46.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 4, 1.82, 23, 1.78, 0.23, 12.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 5, 3.74, 23, 2.52, 0.90, 14.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 6, 5.88, 23, 3.29, 1.79, 17.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 7, 26.77, 23, 21.06, 3.79, 77.23, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 8, 27.64, 23, 20.84, 4.22, 76.83, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 1, 3.72, 23, 3.40, 0.54, 21.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 2, 1.80, 23, 1.92, 0.19, 14.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 3, 9.42, 23, 5.98, 2.37, 30.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 4, 17.31, 23, 7.56, 6.55, 38.48, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 5, 8.35, 23, 4.51, 2.61, 23.63, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 6, 24.92, 23, 20.54, 3.29, 76.39, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 7, 26.77, 23, 21.06, 3.79, 77.23, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 8, 7.70, 23, 5.81, 1.51, 31.23, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 1, 13.11, 19, 8.63, 2.98, 42.58, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 2, 57.78, 19, 16.55, 24.76, 85.06, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 3, 12.61, 19, 8.21, 2.93, 40.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 4, 10.13, 19, 9.99, 1.11, 53.07, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 5, 6.37, 19, 6.34, 0.73, 38.80, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 1, 1.46, 19, 1.53, 0.16, 12.16, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 2, 8.98, 19, 6.52, 1.81, 34.54, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 3, 8.61, 19, 2.94, 4.12, 17.14, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 5, 13.54, 19, 9.50, 2.77, 46.29, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 6, 31.73, 19, 9.87, 15.14, 54.75, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 7, 17.94, 19, 9.78, 5.13, 46.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 8, 17.74, 19, 12.28, 3.55, 55.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 1, 2.11, 19, 1.66, 0.40, 10.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 2, 28.83, 19, 10.54, 12.10, 54.36, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 3, 19.18, 19, 12.96, 3.94, 57.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 4, 7.61, 19, 7.47, 0.88, 43.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 5, 20.64, 19, 10.04, 6.70, 48.52, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 6, 9.55, 19, 7.90, 1.52, 41.89, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 7, 12.08, 19, 9.63, 2.01, 47.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 1, 1.38, 19, 1.42, 0.16, 11.13, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 2, 42.85, 19, 8.95, 25.81, 61.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 3, 2.11, 19, 1.66, 0.40, 10.45, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 4, 23.47, 19, 13.64, 5.86, 60.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 5, 2.19, 19, 1.66, 0.44, 10.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 6, 15.92, 19, 9.55, 4.06, 45.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 7, 12.08, 19, 9.63, 2.01, 47.99, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 1, 3.07, 19, 3.13, 0.35, 22.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 2, 2.20, 19, 2.20, 0.26, 16.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 3, 26.01, 19, 15.51, 6.08, 65.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 4, 13.58, 19, 9.00, 3.04, 44.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 6, 43.10, 19, 13.23, 19.60, 70.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 7, 7.63, 19, 5.89, 1.41, 32.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 8, 2.20, 19, 2.27, 0.25, 17.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 10, 2.20, 19, 2.20, 0.26, 16.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.1', 'RW', 1, 5.18, 19, 4.93, 0.66, 31.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.1', 'RW', 2, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.1', 'RW', 3, 17.62, 19, 14.94, 2.40, 65.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.1', 'RW', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.1', 'RW', 5, 13.70, 19, 8.18, 3.58, 40.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.1', 'RW', 6, 17.97, 19, 9.87, 5.10, 47.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.1', 'RW', 7, 7.39, 19, 5.30, 1.54, 28.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.1', 'RW', 8, 11.63, 19, 8.47, 2.28, 42.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.1', 'RW', 9, 8.43, 19, 8.20, 0.98, 46.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.1', 'RW', 10, 15.87, 19, 9.75, 3.91, 46.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.1', 'RW', 11, 2.20, 19, 2.27, 0.25, 17.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.2', 'PT', 1, 5.27, 19, 5.24, 0.61, 33.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.2', 'PT', 2, 31.23, 19, 14.85, 9.60, 66.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.2', 'PT', 3, 10.60, 19, 8.40, 1.81, 43.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.2', 'PT', 4, 16.67, 19, 9.96, 4.25, 47.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.2', 'PT', 5, 11.78, 19, 6.31, 3.60, 32.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.2', 'PT', 6, 16.82, 19, 9.32, 4.75, 45.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.2', 'PT', 7, 7.63, 19, 5.89, 1.41, 32.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.2', 'PT', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.2', 'PT', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.3', 'OJ', 1, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.3', 'OJ', 2, 5.27, 19, 5.24, 0.61, 33.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.3', 'OJ', 3, 10.64, 19, 8.43, 1.81, 43.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.3', 'OJ', 4, 39.44, 19, 15.62, 14.16, 72.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.3', 'OJ', 5, 8.82, 19, 4.23, 3.10, 22.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.3', 'OJ', 6, 19.80, 19, 10.50, 5.80, 49.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.3', 'OJ', 7, 7.63, 19, 5.89, 1.41, 32.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.3', 'OJ', 8, 8.40, 19, 8.17, 0.97, 46.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '3.A.3', 'OJ', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 1, 15.77, 20, 10.40, 3.51, 49.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 2, 82.22, 20, 10.60, 50.33, 95.47, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 3, 2.02, 20, 2.08, 0.23, 15.71, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 12, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 1, 43.33, 20, 15.76, 16.63, 74.55, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 2, 4.25, 20, 4.25, 0.49, 28.37, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 3, 11.44, 20, 6.40, 3.33, 32.63, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 4, 5.87, 20, 2.52, 2.34, 13.96, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 5, 11.74, 20, 9.36, 1.97, 46.82, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 6, 21.28, 20, 10.14, 7.08, 48.98, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 7, 1.05, 20, 1.08, 0.12, 8.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 10, 1.05, 20, 1.08, 0.12, 8.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 11, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 1, 43.20, 20, 16.22, 16.01, 75.20, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 2, 47.22, 20, 13.31, 22.63, 73.24, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 3, 8.53, 20, 5.52, 2.08, 29.09, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 4, 1.05, 20, 1.08, 0.12, 8.56, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 1, 15.86, 20, 6.78, 6.11, 35.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 2, 49.10, 20, 14.45, 22.34, 76.39, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 3, 35.04, 20, 12.92, 14.12, 63.90, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 4, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 5, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 1, 2.19, 28, 2.18, 0.28, 15.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 2, 38.76, 28, 24.65, 6.99, 84.20, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 3, 1.29, 28, 1.48, 0.12, 12.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 4, 56.77, 28, 26.20, 12.81, 92.15, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 5, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 11, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 12, 0.99, 28, 1.14, 0.09, 9.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 1, 12.38, 28, 9.17, 2.43, 44.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 2, 8.94, 28, 8.09, 1.26, 42.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 3, 2.91, 28, 2.61, 0.45, 16.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 4, 1.72, 28, 1.64, 0.24, 11.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 5, 15.41, 28, 11.15, 3.05, 51.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 6, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 9, 54.12, 28, 27.21, 11.07, 91.78, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 10, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 11, 4.52, 28, 4.40, 0.58, 27.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 1, 3.34, 28, 2.85, 0.56, 17.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 2, 18.21, 28, 11.96, 4.11, 53.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 3, 16.42, 28, 11.43, 3.44, 52.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 4, 2.92, 28, 2.32, 0.56, 13.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 5, 53.16, 28, 27.57, 10.47, 91.67, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 6, 5.95, 28, 5.01, 0.99, 28.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 7, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 1, 1.48, 28, 1.49, 0.19, 10.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 2, 17.84, 28, 11.85, 3.97, 53.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 3, 20.92, 28, 12.96, 5.03, 56.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 4, 1.58, 28, 1.35, 0.27, 8.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 5, 53.22, 28, 27.55, 10.51, 91.68, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 6, 1.34, 28, 1.28, 0.19, 8.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 7, 3.62, 28, 4.06, 0.34, 29.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.00, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 1, 7.84, 29, 6.67, 1.27, 36.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 2, 31.53, 29, 8.36, 17.24, 50.44, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 3, 60.63, 29, 12.15, 35.18, 81.38, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 4, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 5, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 6, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 7, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 8, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 9, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 10, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 11, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 12, 0.00, 29, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 1, 20.13, 31, 7.82, 8.53, 40.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 2, 0.87, 31, 0.91, 0.10, 7.04, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 3, 16.86, 31, 11.80, 3.51, 53.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 4, 6.21, 31, 4.47, 1.37, 24.08, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 5, 8.98, 31, 5.74, 2.30, 29.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 6, 9.93, 31, 6.65, 2.36, 33.49, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 7, 20.96, 31, 11.96, 5.72, 53.68, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 8, 10.80, 31, 5.47, 3.66, 27.84, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 10, 4.06, 31, 3.76, 0.58, 23.32, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 11, 1.21, 31, 1.00, 0.22, 6.35, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 1, 10.39, 31, 7.55, 2.17, 37.77, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 2, 6.83, 31, 3.92, 2.04, 20.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 3, 27.38, 31, 11.83, 10.06, 55.97, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 4, 16.13, 31, 6.83, 6.42, 35.05, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 5, 22.68, 31, 11.95, 6.80, 54.11, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 6, 10.92, 31, 6.72, 2.90, 33.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 7, 5.33, 31, 5.27, 0.66, 32.18, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 9, 0.34, 31, 0.35, 0.04, 2.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 2, 14.65, 31, 10.61, 2.94, 49.27, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 3, 26.99, 31, 11.66, 9.94, 55.30, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 4, 25.26, 31, 9.14, 11.17, 47.60, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 5, 13.60, 31, 6.01, 5.25, 30.89, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 6, 10.87, 31, 6.08, 3.28, 30.51, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 7, 8.30, 31, 6.05, 1.75, 31.46, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 9, 0.34, 31, 0.35, 0.04, 2.78, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 1, 7.18, 21, 6.15, 1.12, 34.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 2, 79.97, 21, 11.90, 45.88, 94.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 3, 8.58, 21, 6.02, 1.86, 31.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 4, 4.27, 21, 4.47, 0.45, 30.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 5, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 7, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 8, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 11, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 12, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 1, 5.68, 21, 3.80, 1.35, 20.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 2, 3.09, 21, 3.24, 0.33, 23.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 3, 31.07, 21, 23.58, 4.34, 81.75, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 4, 5.09, 21, 4.38, 0.80, 26.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 5, 1.74, 21, 1.84, 0.19, 14.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 6, 8.85, 21, 5.45, 2.32, 28.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 7, 6.11, 21, 5.88, 0.76, 35.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 8, 36.63, 21, 21.66, 7.62, 80.19, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 10, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 11, 1.74, 21, 1.84, 0.19, 14.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 1, 5.09, 21, 3.34, 1.25, 18.51, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 2, 8.77, 21, 7.12, 1.48, 38.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 3, 38.02, 21, 23.12, 7.34, 82.61, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 4, 6.78, 21, 4.95, 1.40, 27.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 5, 6.70, 21, 4.51, 1.57, 24.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 6, 4.69, 21, 3.80, 0.83, 22.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 7, 0.22, 21, 0.24, 0.02, 2.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 8, 29.74, 21, 22.49, 4.29, 79.99, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 1, 1.84, 21, 1.97, 0.19, 15.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 2, 10.51, 21, 7.79, 2.04, 39.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 3, 40.24, 21, 22.97, 8.41, 83.16, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 4, 6.07, 21, 3.58, 1.71, 19.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 5, 38.94, 21, 21.35, 8.92, 80.58, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 7, 2.19, 21, 2.32, 0.23, 17.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 8, 0.22, 21, 0.24, 0.02, 2.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 1, 23.17, 27, 6.71, 12.20, 39.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 2, 71.12, 27, 7.17, 54.58, 83.46, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 3, 5.71, 27, 4.12, 1.24, 22.61, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 4, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 5, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 6, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 7, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 8, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 9, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 10, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 11, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '2.D.1', 'RL', 12, 0.00, 27, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.1', 'RW', 1, 18.07, 26, 7.67, 7.05, 39.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.1', 'RW', 2, 5.63, 26, 4.92, 0.88, 28.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.1', 'RW', 3, 8.87, 26, 6.75, 1.71, 35.22, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.1', 'RW', 4, 4.62, 26, 3.30, 1.02, 18.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.1', 'RW', 5, 14.41, 26, 6.53, 5.36, 33.37, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.1', 'RW', 6, 22.49, 26, 9.34, 8.77, 46.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.1', 'RW', 7, 25.92, 26, 7.42, 13.64, 43.66, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.1', 'RW', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.1', 'RW', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.1', 'RW', 10, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.1', 'RW', 11, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.2', 'PT', 1, 20.55, 25, 8.67, 7.95, 43.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.2', 'PT', 2, 18.82, 25, 8.60, 6.76, 42.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.2', 'PT', 3, 21.04, 25, 8.27, 8.71, 42.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.2', 'PT', 4, 6.58, 25, 4.21, 1.68, 22.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.2', 'PT', 5, 9.90, 25, 5.72, 2.84, 29.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.2', 'PT', 6, 8.87, 25, 5.58, 2.29, 28.79, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.2', 'PT', 7, 14.25, 25, 6.41, 5.33, 32.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.3', 'OJ', 2, 25.45, 26, 8.20, 12.30, 45.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.3', 'OJ', 3, 18.63, 26, 9.37, 6.03, 44.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.3', 'OJ', 4, 11.50, 26, 5.97, 3.74, 30.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.3', 'OJ', 5, 16.91, 26, 6.90, 6.89, 35.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.3', 'OJ', 6, 14.78, 26, 9.75, 3.40, 46.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.3', 'OJ', 7, 6.44, 26, 3.78, 1.85, 20.06, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.3', 'OJ', 8, 6.28, 26, 6.27, 0.74, 37.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 1, 38.65, 19, 11.52, 18.51, 63.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 2, 61.35, 19, 11.52, 36.40, 81.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 3, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 4, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.1', 'RW', 1, 13.74, 18, 9.25, 2.98, 45.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.1', 'RW', 2, 24.01, 18, 15.53, 4.98, 65.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.1', 'RW', 3, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.1', 'RW', 4, 2.64, 18, 1.80, 0.62, 10.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.1', 'RW', 5, 20.97, 18, 11.31, 5.92, 52.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.1', 'RW', 6, 16.12, 18, 11.71, 3.00, 54.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.1', 'RW', 7, 22.52, 18, 11.98, 6.39, 55.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.1', 'RW', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.1', 'RW', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.1', 'RW', 10, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.1', 'RW', 11, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.2', 'PT', 1, 3.27, 18, 3.22, 0.39, 22.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.2', 'PT', 2, 36.53, 18, 16.54, 11.33, 72.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.2', 'PT', 3, 33.18, 18, 23.53, 5.03, 82.33, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.2', 'PT', 4, 8.50, 18, 7.75, 1.12, 43.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.2', 'PT', 5, 18.51, 18, 11.85, 4.15, 54.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.2', 'PT', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.2', 'PT', 7, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.2', 'PT', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.2', 'PT', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.3', 'OJ', 1, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.3', 'OJ', 2, 33.41, 18, 15.76, 10.11, 69.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.3', 'OJ', 3, 20.56, 18, 12.83, 4.70, 57.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.3', 'OJ', 4, 1.58, 18, 1.25, 0.29, 8.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.3', 'OJ', 5, 16.79, 18, 11.73, 3.32, 54.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.3', 'OJ', 6, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.3', 'OJ', 7, 27.66, 18, 13.03, 8.82, 60.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.00, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 1, 26.72, 19, 17.25, 5.42, 69.90, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 2, 41.21, 19, 19.76, 11.22, 79.54, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 3, 23.51, 19, 16.84, 4.12, 68.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 4, 8.56, 19, 5.44, 2.13, 28.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 5, 0.00, 19, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 6, 0.00, 19, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 7, 0.00, 19, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 8, 0.00, 19, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 9, 0.00, 19, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 10, 0.00, 19, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 11, 0.00, 19, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 12, 0.00, 19, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 1, 12.17, 20, 7.23, 3.25, 36.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 2, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 3, 1.63, 20, 1.26, 0.32, 7.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 4, 1.98, 20, 2.14, 0.20, 16.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 5, 9.16, 20, 5.85, 2.26, 30.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 6, 29.35, 20, 19.96, 5.25, 75.70, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 7, 21.79, 20, 16.50, 3.54, 67.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 8, 21.70, 20, 16.73, 3.41, 68.52, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 10, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 11, 2.23, 20, 2.36, 0.24, 17.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 1, 30.73, 20, 17.21, 7.56, 70.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 2, 29.33, 20, 20.19, 5.13, 76.12, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 3, 0.94, 20, 0.89, 0.13, 6.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 4, 19.87, 20, 16.47, 2.77, 68.35, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 5, 5.68, 20, 3.99, 1.25, 22.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 6, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 7, 7.42, 20, 4.21, 2.17, 22.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 8, 6.03, 20, 4.44, 1.23, 24.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 2, 32.24, 20, 19.67, 6.74, 75.81, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 3, 4.00, 20, 3.55, 0.60, 22.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 4, 6.86, 20, 5.12, 1.36, 28.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 5, 7.66, 20, 4.84, 1.94, 25.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 6, 20.13, 20, 16.42, 2.89, 68.12, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 7, 5.19, 20, 3.97, 1.00, 22.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 8, 23.93, 20, 16.77, 4.37, 68.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 1, 8.97, 48, 4.80, 2.93, 24.33, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 2, 83.99, 48, 6.79, 65.50, 93.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 3, 4.75, 48, 2.82, 1.40, 14.90, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 4, 2.30, 48, 1.78, 0.48, 10.36, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 5, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 7, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 8, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 10, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 11, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 12, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 1, 24.40, 47, 8.42, 11.41, 44.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 2, 17.36, 47, 10.58, 4.54, 48.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 3, 3.90, 47, 2.27, 1.18, 12.09, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 4, 6.61, 47, 3.64, 2.11, 18.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 5, 4.90, 47, 2.98, 1.40, 15.73, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 6, 13.06, 47, 6.37, 4.63, 31.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 7, 9.17, 47, 6.80, 1.91, 34.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 8, 1.98, 47, 2.03, 0.25, 14.21, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 9, 9.32, 47, 8.16, 1.45, 41.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 10, 9.32, 47, 8.16, 1.45, 41.78, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 11, 0.00, 47, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 1, 8.45, 48, 3.91, 3.23, 20.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 2, 50.25, 48, 8.77, 33.28, 67.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 3, 11.53, 48, 5.01, 4.62, 25.94, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 4, 16.38, 48, 8.34, 5.44, 40.01, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 5, 10.24, 48, 6.59, 2.63, 32.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 6, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 7, 3.15, 48, 2.42, 0.65, 13.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 8, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 1, 3.14, 48, 1.96, 0.88, 10.57, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 2, 37.29, 48, 10.77, 19.06, 60.02, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 3, 25.92, 48, 6.37, 15.23, 40.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 4, 5.27, 48, 3.18, 1.52, 16.71, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 5, 23.28, 48, 6.80, 12.37, 39.49, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 6, 1.95, 48, 2.04, 0.23, 14.52, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 7, 3.15, 48, 2.42, 0.65, 13.84, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 8, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 9, 0.00, 48, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 1, 34.20, 30, 8.15, 19.86, 52.16, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 2, 51.51, 30, 9.76, 32.33, 70.26, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 3, 14.14, 30, 6.76, 5.01, 33.95, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 4, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 5, 0.14, 30, 0.15, 0.02, 1.14, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 6, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 7, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 8, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 9, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 10, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 11, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 12, 0.00, 30, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 1, 33.89, 31, 8.61, 18.95, 52.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 2, 8.81, 31, 4.89, 2.71, 25.07, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 3, 7.41, 31, 4.72, 1.93, 24.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 4, 9.45, 31, 5.49, 2.74, 27.91, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 5, 13.22, 31, 6.77, 4.37, 33.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 6, 13.46, 31, 5.98, 5.17, 30.74, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 7, 3.79, 31, 3.42, 0.58, 21.09, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 8, 3.09, 31, 3.13, 0.38, 21.25, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 10, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 11, 6.88, 31, 4.48, 1.74, 23.58, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 1, 22.93, 31, 8.96, 9.55, 45.59, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 2, 37.95, 31, 8.39, 22.81, 55.88, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 3, 25.07, 31, 8.36, 11.88, 45.35, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 4, 7.02, 31, 4.43, 1.85, 23.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 5, 7.03, 31, 4.35, 1.91, 22.72, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 7, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 9, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 1, 10.41, 31, 6.19, 2.91, 31.05, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 2, 39.43, 31, 8.78, 23.50, 57.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 3, 22.21, 31, 9.74, 8.28, 47.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 4, 10.85, 31, 5.76, 3.48, 29.12, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 5, 6.44, 31, 4.01, 1.74, 21.13, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 6, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 7, 7.42, 31, 4.42, 2.11, 22.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 9, 3.24, 31, 3.17, 0.42, 20.86, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 1, 19.45, 34, 10.58, 5.75, 48.83, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 2, 70.30, 34, 12.15, 42.02, 88.55, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 3, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 4, 5.22, 34, 3.97, 1.06, 21.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 5, 5.04, 34, 3.93, 0.99, 22.00, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 11, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 12, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 1, 35.17, 34, 8.04, 20.93, 52.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 2, 15.89, 34, 11.39, 3.23, 51.70, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 3, 2.58, 34, 2.27, 0.42, 14.28, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 4, 17.48, 34, 12.01, 3.75, 53.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 5, 7.70, 34, 4.91, 2.00, 25.38, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 6, 15.60, 34, 9.36, 4.17, 43.98, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 7, 0.54, 34, 0.58, 0.06, 4.64, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 8, 2.17, 34, 2.12, 0.29, 14.54, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 10, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 11, 2.87, 34, 3.06, 0.32, 21.62, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 1, 16.73, 34, 9.43, 4.83, 44.31, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 2, 58.51, 34, 15.09, 28.48, 83.32, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 3, 4.16, 34, 3.36, 0.78, 19.39, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 4, 15.38, 34, 11.54, 2.91, 52.45, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 5, 5.22, 34, 3.97, 1.06, 21.96, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 1, 16.71, 33, 9.79, 4.57, 45.67, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 2, 50.91, 33, 16.95, 20.67, 80.50, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 3, 11.02, 33, 6.70, 2.99, 33.24, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 4, 14.29, 33, 11.39, 2.45, 52.56, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 5, 5.07, 33, 3.96, 0.99, 22.18, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 6, 2.00, 33, 2.10, 0.23, 15.41, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.00, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 1, 22.26, 54, 8.60, 9.56, 43.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 2, 61.27, 54, 11.38, 37.67, 80.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 3, 8.23, 54, 6.58, 1.54, 33.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 4, 0.39, 54, 0.41, 0.05, 3.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 5, 7.09, 54, 6.55, 1.02, 35.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 6, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 8, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 9, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 10, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 11, 0.77, 54, 0.80, 0.10, 5.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 12, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 1, 48.25, 54, 11.39, 27.19, 69.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 2, 26.09, 54, 9.07, 12.08, 47.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 3, 3.36, 54, 2.82, 0.60, 16.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 4, 11.88, 54, 7.40, 3.16, 35.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 5, 0.56, 54, 0.35, 0.16, 1.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 6, 8.71, 54, 6.60, 1.77, 33.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 7, 0.16, 54, 0.17, 0.02, 1.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 8, 0.64, 54, 0.47, 0.15, 2.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 9, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 10, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 11, 0.35, 54, 0.34, 0.05, 2.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 1, 23.69, 54, 7.95, 11.39, 42.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 2, 49.80, 54, 12.59, 26.54, 73.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 3, 15.98, 54, 7.99, 5.45, 38.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 4, 9.40, 54, 6.65, 2.12, 33.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 5, 0.23, 54, 0.24, 0.03, 1.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 6, 0.85, 54, 0.81, 0.13, 5.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 8, 0.05, 54, 0.05, 0.01, 0.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 9, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 1, 21.07, 54, 8.09, 9.15, 41.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 2, 42.83, 54, 9.13, 26.18, 61.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 3, 24.01, 54, 8.15, 11.43, 43.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 4, 11.73, 54, 7.06, 3.27, 34.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 5, 0.23, 54, 0.24, 0.03, 1.85, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 6, 0.09, 54, 0.09, 0.01, 0.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 7, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 8, 0.05, 54, 0.05, 0.01, 0.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 9, 0.00, 54, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 1, 31.05, 35, 13.49, 11.12, 61.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 2, 47.38, 35, 11.93, 25.41, 70.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 3, 2.96, 35, 3.06, 0.35, 21.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 4, 18.61, 35, 11.61, 4.60, 52.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 5, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 6, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 12, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 1, 59.99, 35, 12.81, 33.64, 81.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 2, 11.54, 35, 7.14, 3.05, 35.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 3, 6.69, 35, 5.23, 1.29, 28.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 4, 2.70, 35, 2.63, 0.36, 17.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 5, 0.66, 35, 0.67, 0.08, 5.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 6, 8.62, 35, 4.92, 2.58, 25.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 7, 9.81, 35, 6.69, 2.29, 33.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 10, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 11, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 1, 31.40, 35, 12.17, 12.68, 59.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 2, 48.94, 35, 15.31, 21.63, 76.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 3, 15.46, 35, 6.74, 6.02, 34.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 4, 0.84, 35, 0.86, 0.10, 6.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 5, 0.66, 35, 0.67, 0.08, 5.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 6, 2.70, 35, 2.63, 0.36, 17.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 7, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 8, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 9, 0.00, 35, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 1, 38.65, 34, 11.93, 18.46, 63.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 2, 43.92, 34, 10.02, 25.51, 64.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 3, 13.11, 34, 6.87, 4.23, 34.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 4, 0.86, 34, 0.88, 0.11, 6.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 5, 3.45, 34, 2.83, 0.63, 16.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 6, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 7, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 8, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 2, 77.86, 23, 11.22, 47.69, 93.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 3, 11.46, 23, 8.32, 2.31, 41.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 5, 10.68, 23, 8.74, 1.76, 44.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 6, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 7, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 8, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 12, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 1, 30.62, 23, 11.06, 13.04, 56.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 2, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 3, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 4, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 5, 13.59, 23, 7.73, 3.86, 38.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 6, 24.81, 23, 12.02, 7.98, 55.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 7, 22.38, 23, 10.28, 7.79, 49.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 8, 8.61, 23, 7.96, 1.14, 43.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 10, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 11, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 1, 4.13, 23, 3.79, 0.59, 23.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 2, 1.61, 23, 1.29, 0.30, 8.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 3, 15.88, 23, 9.05, 4.43, 43.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 4, 18.54, 23, 11.98, 4.21, 54.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 5, 20.78, 23, 11.87, 5.55, 53.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 6, 6.74, 23, 3.97, 1.91, 21.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 7, 16.16, 23, 11.51, 3.21, 52.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 8, 16.16, 23, 11.51, 3.21, 52.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 9, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 2, 0.88, 23, 0.94, 0.10, 7.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 3, 0.88, 23, 0.94, 0.10, 7.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 4, 29.31, 23, 13.43, 9.76, 61.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 5, 18.85, 23, 9.21, 6.25, 44.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 6, 4.74, 23, 4.04, 0.77, 24.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 7, 19.73, 23, 11.04, 5.48, 51.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 8, 16.16, 23, 11.51, 3.21, 52.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 9, 9.43, 23, 9.27, 1.09, 49.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 1, 0.85, 25, 1.00, 0.07, 9.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 2, 86.11, 25, 10.46, 50.49, 97.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 3, 2.47, 25, 2.07, 0.43, 12.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 4, 0.91, 25, 1.03, 0.09, 8.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 5, 9.67, 25, 9.57, 1.10, 50.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 1, 39.75, 24, 7.41, 25.80, 55.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 2, 2.00, 24, 1.90, 0.28, 13.12, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 3, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 4, 3.20, 24, 3.49, 0.32, 25.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 5, 30.12, 24, 12.93, 10.79, 60.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 6, 11.86, 24, 10.95, 1.52, 54.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 7, 12.44, 24, 10.21, 2.00, 49.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 9, 0.63, 24, 0.74, 0.05, 6.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 10, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 11, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 1, 0.60, 24, 0.70, 0.05, 6.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 2, 44.50, 24, 10.88, 24.38, 66.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 3, 43.66, 24, 6.07, 31.75, 56.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 4, 0.19, 24, 0.22, 0.02, 2.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 5, 10.09, 24, 9.68, 1.22, 50.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 6, 0.91, 24, 1.04, 0.09, 9.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 7, 0.04, 24, 0.05, 0.00, 0.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 1, 9.72, 24, 10.51, 0.89, 56.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 2, 0.38, 24, 0.45, 0.03, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 3, 10.01, 24, 7.23, 2.07, 36.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 4, 11.85, 24, 10.13, 1.78, 49.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 5, 65.71, 24, 20.59, 22.44, 92.69, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 6, 2.29, 24, 2.01, 0.36, 13.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 7, 0.04, 24, 0.05, 0.00, 0.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.00, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 1, 13.08, 37, 7.72, 3.66, 37.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 2, 66.96, 37, 8.01, 49.31, 80.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 3, 8.72, 37, 4.19, 3.18, 21.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 4, 5.21, 37, 4.08, 1.02, 22.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 5, 6.02, 37, 4.00, 1.50, 21.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 6, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 11, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 12, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 1, 7.07, 37, 3.62, 2.43, 18.89, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 2, 2.63, 37, 2.06, 0.52, 12.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 3, 3.58, 37, 3.37, 0.51, 21.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 4, 5.42, 37, 4.26, 1.05, 23.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 5, 29.77, 37, 10.17, 13.65, 53.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 6, 23.55, 37, 9.87, 9.20, 48.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 7, 16.49, 37, 9.58, 4.59, 44.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 8, 5.47, 37, 4.08, 1.16, 22.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 9, 1.33, 37, 1.30, 0.18, 9.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 10, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 11, 4.70, 37, 4.87, 0.54, 30.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 1, 17.45, 37, 10.84, 4.40, 49.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 2, 18.25, 37, 7.43, 7.52, 37.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 3, 23.69, 37, 10.44, 8.78, 50.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 4, 8.04, 37, 4.67, 2.37, 23.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 5, 20.97, 37, 7.79, 9.28, 40.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 6, 11.60, 37, 6.43, 3.55, 31.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 1, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 2, 32.00, 37, 13.15, 12.14, 61.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 3, 20.42, 37, 7.18, 9.49, 38.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 4, 14.10, 37, 5.90, 5.75, 30.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 5, 24.02, 37, 9.71, 9.70, 48.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 6, 9.45, 37, 6.18, 2.36, 31.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 7, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 1, 31.09, 17, 16.25, 8.29, 69.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 2, 64.48, 17, 16.39, 28.48, 89.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 3, 2.22, 17, 2.16, 0.27, 15.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 5, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 6, 2.22, 17, 2.23, 0.25, 16.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 12, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 1, 31.28, 17, 21.21, 5.32, 78.66, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 2, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 3, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 4, 10.66, 17, 9.26, 1.50, 48.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 5, 43.08, 17, 20.37, 11.51, 81.49, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 6, 10.55, 17, 4.98, 3.72, 26.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 7, 2.22, 17, 2.16, 0.27, 15.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 8, 2.22, 17, 2.23, 0.25, 16.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 10, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 11, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 2, 60.40, 17, 13.41, 31.73, 83.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 3, 23.18, 17, 14.55, 5.07, 63.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 4, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 5, 14.20, 17, 10.40, 2.64, 50.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 8, 2.22, 17, 2.23, 0.25, 16.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 2, 33.83, 17, 12.58, 13.44, 62.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 3, 59.53, 17, 13.07, 31.78, 82.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 4, 2.22, 17, 2.23, 0.25, 16.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 5, 4.43, 17, 4.32, 0.53, 28.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 6, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 1, 18.51, 25, 8.80, 6.38, 43.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 2, 67.25, 25, 13.63, 36.40, 88.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 3, 14.24, 25, 11.87, 2.19, 55.25, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 5, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 6, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '2.D.1', 'RL', 12, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.1', 'RW', 1, 4.64, 25, 4.19, 0.68, 25.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.1', 'RW', 2, 24.62, 25, 13.05, 7.11, 58.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.1', 'RW', 3, 18.68, 25, 8.10, 7.10, 40.84, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.1', 'RW', 4, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.1', 'RW', 5, 17.48, 25, 8.20, 6.15, 40.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.1', 'RW', 6, 34.59, 25, 16.29, 10.69, 70.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.1', 'RW', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.1', 'RW', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.1', 'RW', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.1', 'RW', 10, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.1', 'RW', 11, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.2', 'PT', 1, 19.56, 25, 12.97, 4.25, 57.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.2', 'PT', 2, 48.09, 25, 15.59, 20.33, 77.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.2', 'PT', 3, 15.22, 25, 12.87, 2.24, 58.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.2', 'PT', 4, 12.61, 25, 7.15, 3.64, 35.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.2', 'PT', 5, 2.69, 25, 2.46, 0.40, 16.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.2', 'PT', 6, 1.83, 25, 1.88, 0.21, 13.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.2', 'PT', 7, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.2', 'PT', 8, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.2', 'PT', 9, 0.00, 25, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.3', 'OJ', 1, 13.70, 26, 9.94, 2.73, 47.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.3', 'OJ', 2, 59.60, 26, 12.21, 34.18, 80.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.3', 'OJ', 3, 20.90, 26, 12.68, 5.16, 56.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.3', 'OJ', 4, 3.03, 26, 2.60, 0.50, 16.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.3', 'OJ', 5, 2.76, 26, 2.35, 0.47, 14.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.3', 'OJ', 6, 0.00, 26, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.00, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 1, 0.49, 16, 0.59, 0.04, 6.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 2, 81.59, 16, 13.86, 38.28, 96.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 3, 11.39, 16, 11.26, 1.18, 58.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 4, 6.53, 16, 6.04, 0.84, 36.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 5, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 12, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 1, 26.41, 16, 23.35, 2.70, 82.29, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 2, 0.93, 16, 1.11, 0.07, 10.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 3, 2.66, 16, 2.74, 0.29, 20.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 4, 0.13, 16, 0.15, 0.01, 1.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 5, 30.71, 16, 13.86, 9.95, 63.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 6, 1.95, 16, 2.32, 0.15, 20.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 7, 5.65, 16, 5.55, 0.65, 35.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 8, 0.97, 16, 1.15, 0.08, 11.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 9, 30.58, 16, 13.91, 9.82, 64.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 10, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 11, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 1, 31.07, 16, 13.72, 10.32, 63.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 2, 19.84, 16, 14.44, 3.45, 63.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 3, 4.69, 16, 4.03, 0.72, 25.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 4, 32.87, 16, 12.99, 12.25, 63.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 5, 11.52, 16, 11.28, 1.22, 57.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 2, 14.77, 16, 12.22, 2.14, 57.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 3, 39.87, 16, 11.33, 19.49, 64.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 4, 30.71, 16, 13.86, 9.95, 63.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 5, 14.66, 16, 12.20, 2.11, 57.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 6, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.00, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
GO

